commit rubygem-delayed_job_active_record for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package rubygem-delayed_job_active_record 
for openSUSE:Factory checked in at 2015-01-29 09:57:10

Comparing /work/SRC/openSUSE:Factory/rubygem-delayed_job_active_record (Old)
 and  /work/SRC/openSUSE:Factory/.rubygem-delayed_job_active_record.new 
(New)


Package is rubygem-delayed_job_active_record

Changes:

--- 
/work/SRC/openSUSE:Factory/rubygem-delayed_job_active_record/rubygem-delayed_job_active_record.changes
  2014-10-14 07:11:42.0 +0200
+++ 
/work/SRC/openSUSE:Factory/.rubygem-delayed_job_active_record.new/rubygem-delayed_job_active_record.changes
 2015-01-29 09:57:12.0 +0100
@@ -1,0 +2,6 @@
+Wed Jan 28 13:52:47 UTC 2015 - adr...@suse.de
+
+- update to version 4.0.3
+  for rails 4.2
+
+---

Old:

  delayed_job_active_record-4.0.1.gem

New:

  delayed_job_active_record-4.0.3.gem



Other differences:
--
++ rubygem-delayed_job_active_record.spec ++
--- /var/tmp/diff_new_pack.DC5D2z/_old  2015-01-29 09:57:13.0 +0100
+++ /var/tmp/diff_new_pack.DC5D2z/_new  2015-01-29 09:57:13.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package rubygem-delayed_job_active_record
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -17,7 +17,7 @@
 
 
 Name:   rubygem-delayed_job_active_record
-Version:4.0.1
+Version:4.0.3
 Release:0
 %define mod_name delayed_job_active_record
 %define mod_full_name %{mod_name}-%{version}

++ delayed_job_active_record-4.0.1.gem - 
delayed_job_active_record-4.0.3.gem ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/Rakefile new/Rakefile
--- old/Rakefile2014-04-12 22:21:15.0 +0200
+++ new/Rakefile1970-01-01 01:00:00.0 +0100
@@ -1,35 +0,0 @@
-# -*- encoding: utf-8 -*-
-require bundler/gem_helper
-Bundler::GemHelper.install_tasks
-
-require rspec/core/rake_task
-
-ADAPTERS = %w(mysql postgresql sqlite3)
-
-ADAPTERS.each do |adapter|
-  desc Run RSpec code examples for #{adapter} adapter
-  RSpec::Core::RakeTask.new(adapter = #{adapter}:adapter)
-
-  namespace adapter do
-task :adapter do
-  ENV[ADAPTER] = adapter
-end
-  end
-end
-
-task :coverage do
-  ENV[COVERAGE] = true
-end
-
-task :adapter do
-  ENV[ADAPTER] = nil
-end
-
-Rake::Task[:spec].enhance do
-  require simplecov
-  require coveralls
-
-  Coveralls::SimpleCov::Formatter.new.format(SimpleCov.result)
-end
-
-task default: ([:coverage] + ADAPTERS + [:adapter])
Files old/checksums.yaml.gz and new/checksums.yaml.gz differ
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/delayed_job_active_record.gemspec 
new/delayed_job_active_record.gemspec
--- old/delayed_job_active_record.gemspec   2014-04-12 22:21:15.0 
+0200
+++ new/delayed_job_active_record.gemspec   2014-12-22 18:17:04.0 
+0100
@@ -1,19 +1,14 @@
-# coding: utf-8
-
 Gem::Specification.new do |spec|
-  spec.add_dependency   'activerecord', ['= 3.0', ' 4.2']
-  spec.add_dependency   'delayed_job',  ['= 3.0', ' 4.1']
+  spec.add_dependency activerecord, [= 3.0,  5.0]
+  spec.add_dependency delayed_job,  [= 3.0,  4.1]
   spec.authors= [Brian Ryckbost, Matt Griffin, Erik 
Michaels-Ober]
-  spec.description= 'ActiveRecord backend for Delayed::Job, originally 
authored by Tobias Lütke'
-  spec.email  = ['bryckb...@gmail.com', 'm...@griffinonline.org', 
'sfe...@gmail.com']
-  spec.files  = %w(CONTRIBUTING.md LICENSE.md README.md Rakefile 
delayed_job_active_record.gemspec)
-  spec.files += Dir.glob(lib/**/*.rb)
-  spec.files += Dir.glob(spec/**/*)
-  spec.homepage   = 
'http://github.com/collectiveidea/delayed_job_active_record'
-  spec.licenses   = ['MIT']
-  spec.name   = 'delayed_job_active_record'
-  spec.require_paths  = ['lib']
-  spec.summary= 'ActiveRecord backend for DelayedJob'
-  spec.test_files = Dir.glob(spec/**/*)
-  spec.version= '4.0.1'
+  spec.description= ActiveRecord backend for Delayed::Job, originally 
authored by Tobias Lütke
+  spec.email  = [bryckb...@gmail.com, m...@griffinonline.org, 
sfe...@gmail.com]
+  spec.files  = %w(CONTRIBUTING.md LICENSE.md README.md 
delayed_job_active_record.gemspec) + Dir[lib/**/*.rb]
+  spec.homepage   = 
http://github.com/collectiveidea/delayed_job_active_record;
+  spec.licenses   = [MIT]
+  

commit password-store for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package password-store for openSUSE:Factory 
checked in at 2015-01-29 09:57:53

Comparing /work/SRC/openSUSE:Factory/password-store (Old)
 and  /work/SRC/openSUSE:Factory/.password-store.new (New)


Package is password-store

Changes:

--- /work/SRC/openSUSE:Factory/password-store/password-store.changes
2014-11-15 12:22:01.0 +0100
+++ /work/SRC/openSUSE:Factory/.password-store.new/password-store.changes   
2015-01-29 09:58:11.0 +0100
@@ -1,0 +2,30 @@
+Wed Jan 28 13:24:32 UTC 2015 - tampak...@opensuse.org
+
+- Version bump 1.6.5:
+  * 1.6.4 Changelog:
+* Features:
+  * add is an alias of insert
+  * `pass edit` will no longer make a commit if the password does not 
change
+  * Symbolic links are now followed
+  * Remove gpg agent check, due to the auto-starting gpg-agent in GnuPG 2.1
+* Bug Fixes:
+  * Avoid trailing slash in `pass grep`
+  * Account for $CLIP_TIME in messages
+  * revelation2pass, keepassx2pass, and other script improvements
+  * Fix .gpg extension in tree listings, and preserve colors
+  * Improved support for getopt on OSX
+  * Updates for zsh and fish completion autoloading
+  * Always preserve TTY for pinentry
+  * Only use encryption subkeys
+  * Better clip error messages
+  * No longer use hidden recipients
+  * 1.6.5 Changelog:
+* Features:
+  * Support Gpg4win alongside Cygwin
+* Bug Fixes:
+  * Work around unit tests bug with GnuPG 2.1.0 and 2.1.1
+  * Manually migrate unit tests keys to GnuPG 2.1 series
+  * Restore support for GnuPG 2.0 series
+- Add a few builddeps so that we don't own the dirs of the completion files
+
+---

Old:

  password-store-1.6.3.tar.xz

New:

  password-store-1.6.5.tar.xz



Other differences:
--
++ password-store.spec ++
--- /var/tmp/diff_new_pack.nu1Gq1/_old  2015-01-29 09:58:12.0 +0100
+++ /var/tmp/diff_new_pack.nu1Gq1/_new  2015-01-29 09:58:12.0 +0100
@@ -17,7 +17,7 @@
 
 
 Name:   password-store
-Version:1.6.3
+Version:1.6.5
 Release:0
 Summary:Stores, retrieves, generates, and synchronizes passwords
 License:GPL-2.0+
@@ -29,6 +29,9 @@
 BuildRequires:  pwgen
 BuildRequires:  tree = 1.7.0
 BuildRequires:  xz
+BuildRequires:  bash-completion
+BuildRequires:  zsh
+BuildRequires:  fish
 Requires:   gpg2
 Requires:   pwgen
 Requires:   tree = 1.7.0
@@ -60,7 +63,7 @@
 %build
 
 %install
-make DESTDIR=%{buildroot} FORCE_ALL=1 install %{?_smp_mflags}
+make DESTDIR=%{buildroot} 
FISHCOMP_PATH=%{buildroot}%{_datadir}/fish/completions FORCE_ALL=1 install 
%{?_smp_mflags}
 install -D -m 0755 contrib/dmenu/passmenu %{buildroot}%{_bindir}/passmenu
 
 %check
@@ -71,12 +74,6 @@
 %doc README COPYING
 %{_mandir}/man1/pass.1.gz
 %{_bindir}/pass
-%dir %{_datadir}/bash-completion
-%dir %{_datadir}/bash-completion/completions
-%dir %{_datadir}/fish
-%dir %{_datadir}/fish/completions
-%dir %{_datadir}/zsh
-%dir %{_datadir}/zsh/site-functions
 %{_datadir}/bash-completion/completions/pass
 %{_datadir}/fish/completions/pass.fish
 %{_datadir}/zsh/site-functions/_pass

++ password-store-1.6.3.tar.xz - password-store-1.6.5.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/password-store-1.6.3/Makefile 
new/password-store-1.6.5/Makefile
--- old/password-store-1.6.3/Makefile   2014-07-01 10:42:26.0 +0200
+++ new/password-store-1.6.5/Makefile   2015-01-28 17:43:02.0 +0100
@@ -8,7 +8,7 @@
 
 BASHCOMP_PATH ?= $(DESTDIR)$(PREFIX)/share/bash-completion/completions
 ZSHCOMP_PATH ?= $(DESTDIR)$(PREFIX)/share/zsh/site-functions
-FISHCOMP_PATH ?= $(DESTDIR)$(PREFIX)/share/fish/completions
+FISHCOMP_PATH ?= $(DESTDIR)$(PREFIX)/share/fish/vendor_completions.d
 
 ifeq ($(FORCE_ALL),1)
 FORCE_BASHCOMP := 1
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/password-store-1.6.3/contrib/emacs/password-store.el 
new/password-store-1.6.5/contrib/emacs/password-store.el
--- old/password-store-1.6.3/contrib/emacs/password-store.el2014-07-01 
10:42:26.0 +0200
+++ new/password-store-1.6.5/contrib/emacs/password-store.el2015-01-28 
17:43:02.0 +0100
@@ -200,7 +200,10 @@
   Insert a new ENTRY containing PASSWORD.
   (interactive (list (read-string Password entry: )
 (read-passwd Password:  t)))
-  (message (shell-command-to-string (format echo %s | %s insert -m -f %s 
password password-store-executable entry
+  (message (shell-command-to-string (format echo %s | %s insert -m -f 

commit rubygem-i18n for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package rubygem-i18n for openSUSE:Factory 
checked in at 2015-01-29 09:57:12

Comparing /work/SRC/openSUSE:Factory/rubygem-i18n (Old)
 and  /work/SRC/openSUSE:Factory/.rubygem-i18n.new (New)


Package is rubygem-i18n

Changes:

--- /work/SRC/openSUSE:Factory/rubygem-i18n/rubygem-i18n.changes
2014-10-14 07:11:21.0 +0200
+++ /work/SRC/openSUSE:Factory/.rubygem-i18n.new/rubygem-i18n.changes   
2015-01-29 09:57:15.0 +0100
@@ -1,0 +2,5 @@
+Wed Jan 28 12:58:29 UTC 2015 - adr...@suse.de
+
+- update to version 0.7.0, no changelog
+
+---

Old:

  i18n-0.6.11.gem

New:

  i18n-0.7.0.gem



Other differences:
--
++ rubygem-i18n.spec ++
--- /var/tmp/diff_new_pack.SHDO6f/_old  2015-01-29 09:57:15.0 +0100
+++ /var/tmp/diff_new_pack.SHDO6f/_new  2015-01-29 09:57:15.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package rubygem-i18n
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -17,7 +17,7 @@
 
 
 Name:   rubygem-i18n
-Version:0.6.11
+Version:0.7.0
 Release:0
 %define mod_name i18n
 %define mod_full_name %{mod_name}-%{version}

++ i18n-0.6.11.gem - i18n-0.7.0.gem ++
 1924 lines of diff (skipped)

-- 
To unsubscribe, e-mail: opensuse-commit+unsubscr...@opensuse.org
For additional commands, e-mail: opensuse-commit+h...@opensuse.org



commit mgetty for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package mgetty for openSUSE:Factory checked 
in at 2015-01-29 09:56:57

Comparing /work/SRC/openSUSE:Factory/mgetty (Old)
 and  /work/SRC/openSUSE:Factory/.mgetty.new (New)


Package is mgetty

Changes:

--- /work/SRC/openSUSE:Factory/mgetty/mgetty.changes2014-12-16 
14:47:26.0 +0100
+++ /work/SRC/openSUSE:Factory/.mgetty.new/mgetty.changes   2015-01-29 
09:56:59.0 +0100
@@ -1,0 +2,10 @@
+Wed Jan 28 12:01:29 UTC 2015 - mplus...@suse.com
+
+- Require systemd-rpm-macros instead of systemd for building
+
+---
+Sat Jan 24 20:09:18 UTC 2015 - mplus...@suse.com
+
+- Add mgetty@.service and vgetty@.service (boo#914661)
+
+---

New:

  mgetty@.service
  vgetty@.service



Other differences:
--
++ mgetty.spec ++
--- /var/tmp/diff_new_pack.5gHmfk/_old  2015-01-29 09:57:00.0 +0100
+++ /var/tmp/diff_new_pack.5gHmfk/_new  2015-01-29 09:57:00.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package mgetty
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -23,6 +23,8 @@
 BuildRequires:  pwdutils
 %if 0%{suse_version}  1220
 BuildRequires:  makeinfo
+BuildRequires:  systemd-rpm-macros
+%systemd_requires
 %endif
 Version:1.1.36
 Release:0
@@ -35,6 +37,8 @@
 Group:  Hardware/Fax
 Source0:%{name}%{version}-Jun15.tar.bz2
 Source2:logrotate
+Source3:mgetty@.service
+Source4:vgetty@.service
 Patch0: %{name}-%{version}-makefile.patch
 Patch1: %{name}-%{version}-local.patch
 Patch2: %{name}-%{version}-tempfile.patch
@@ -123,6 +127,15 @@
 #cp -pf %{_prefix}/X11R6/bin/pbmtext $RPM_BUILD_ROOT%{_bindir}/
 mkdir -p $RPM_BUILD_ROOT%{_sysconfdir}/logrotate.d
 install -m 644 %{S:2} $RPM_BUILD_ROOT%{_sysconfdir}/logrotate.d/mgetty
+%if 0%{?suse_version}  1220
+install -D -m 0755  %{SOURCE3} %{buildroot}/%{_unitdir}/mgetty@.service
+install -D -m 0755  %{SOURCE4} %{buildroot}/%{_unitdir}/vgetty@.service
+%endif
+
+%pre
+%if 0%{?suse_version}  1220
+%service_add_pre mgetty@.service vgetty@.service
+%endif
 
 %pre -n sendfax
 %{_sbindir}/useradd -r -o -g uucp -u 33 -s /bin/bash -c Facsimile agent -d 
%{_localstatedir}/spool/fax fax 2 /dev/null || :
@@ -137,9 +150,20 @@
 
 %post
 %install_info --info-dir=%{_infodir} %{_infodir}/%{name}.info.gz
+%if 0%{?suse_version}  1220
+%service_add_post mgetty@.service vgetty@.service
+%endif
+
+%preun
+%if 0%{?suse_version}  1220
+%service_del_preun mgetty@.service vgetty@.service
+%endif
 
 %postun
 %install_info_delete --info-dir=%{_infodir} %{_infodir}/%{name}.info.gz
+%if 0%{?suse_version}  1220
+%service_del_postun mgetty@.service vgetty@.service
+%endif
 
 %files
 %defattr(-, root, root)
@@ -148,6 +172,10 @@
 %dir %{_localstatedir}/spool/voice
 %dir %{_localstatedir}/spool/voice/incoming
 %dir %{_localstatedir}/spool/voice/messages
+%if 0%{?suse_version}  1220
+%{_unitdir}/mgetty@.service
+%{_unitdir}/vgetty@.service
+%endif
 %config(noreplace) %{_sysconfdir}/logrotate.d/mgetty
 %config(noreplace) %{_sysconfdir}/mgetty+sendfax/dialin.config
 %config(noreplace) %{_sysconfdir}/mgetty+sendfax/login.config

++ mgetty@.service ++
[Unit]
Description=mgetty on /dev/%I
Documentation=man:mgetty(8)
BindsTo=dev-%i.device
After=dev-%i.device systemd-user-sessions.service plymouth-quit-wait.service
After=rc-local.service
Before=getty.target
IgnoreOnIsolate=yes

[Service]
ExecStart=-/usr/sbin/mgetty /dev/%I
Type=idle
Restart=always
RestartSec=0
UtmpIdentifier=%I
TTYPath=/dev/%I
KillMode=process
IgnoreSIGPIPE=no

[Install]
WantedBy=getty.target
++ vgetty@.service ++
[Unit]
Description=vgetty on /dev/%I
Documentation=man:vgetty(8)
BindsTo=dev-%i.device
After=dev-%i.device systemd-user-sessions.service plymouth-quit-wait.service
After=rc-local.service
Before=getty.target
IgnoreOnIsolate=yes

[Service]
ExecStart=-/usr/sbin/vgetty /dev/%I
Type=idle
Restart=always
RestartSec=0
UtmpIdentifier=%I
TTYPath=/dev/%I
KillMode=process
IgnoreSIGPIPE=no

[Install]
WantedBy=getty.target
-- 
To unsubscribe, e-mail: opensuse-commit+unsubscr...@opensuse.org
For additional commands, e-mail: opensuse-commit+h...@opensuse.org



commit leechcraft for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package leechcraft for openSUSE:Factory 
checked in at 2015-01-29 09:57:00

Comparing /work/SRC/openSUSE:Factory/leechcraft (Old)
 and  /work/SRC/openSUSE:Factory/.leechcraft.new (New)


Package is leechcraft

Changes:

--- /work/SRC/openSUSE:Factory/leechcraft/leechcraft.changes2014-10-07 
16:01:08.0 +0200
+++ /work/SRC/openSUSE:Factory/.leechcraft.new/leechcraft.changes   
2015-01-29 09:57:02.0 +0100
@@ -1,0 +2,12 @@
+Mon Jan 26 20:16:06 UTC 2015 - dap.darkn...@gmail.com
+
+- Disabled plugins:
+  * azoth-zheet; MSN support became obsoleted by MSFT.
+
+---
+Sun Jan 25 00:46:18 UTC 2015 - crrodrig...@opensuse.org
+
+- Disable azoth-zheet (MSN support) in tumbleweed and later 
+  as MSN was discontinued by MSFT. 
+
+---



Other differences:
--
++ leechcraft-doc.spec ++
--- /var/tmp/diff_new_pack.oTUXXk/_old  2015-01-29 09:57:03.0 +0100
+++ /var/tmp/diff_new_pack.oTUXXk/_new  2015-01-29 09:57:03.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package leechcraft-doc
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed

++ leechcraft.spec ++
--- /var/tmp/diff_new_pack.oTUXXk/_old  2015-01-29 09:57:03.0 +0100
+++ /var/tmp/diff_new_pack.oTUXXk/_new  2015-01-29 09:57:03.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package leechcraft
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -124,7 +124,6 @@
 %if 0%{?suse_version}  1230
 BuildRequires:  pkgconfig(libguess)
 %endif
-BuildRequires:  pkgconfig(libmsn)
 %if 0%{?suse_version} == 1310
 %ifarch %ix86 x86_64 %arm
 BuildRequires:  pkgconfig(libopenjpeg)
@@ -292,6 +291,7 @@
 Requires:   %{name}-securestorage = %{version}
 Suggests:   %{name}-azoth-standardstyles
 Obsoletes:  %{name}-azoth-p100q
+Obsoletes:  %{name}-azoth-zheet
 
 %description azoth
 This package provides a modular IM client for LeechCraft.
@@ -721,28 +721,6 @@
 It allows to publish current user tune.
 
 
-%package azoth-zheet
-Summary:LeechCraft Azoth - MSN Module
-License:BSL-1.0
-Group:  Productivity/Networking/Other
-Requires:   %{name}-azoth = %{version}
-Provides:   %{name}-azoth-protocolplugin
-
-%description azoth-zheet
-This package provides a MSN protocol plugin for LeechCraft Azoth.
-
-MSN protocol is used in the Windows Live Messenger.
-
-The following protocol features are currently supported:
- * Message delivery receipts.
- * Attention requests (nudges).
- * Notifications about messages in mailbox.
- * Announcing own current tune and fetching others' one.
- * Multiple groups for each contact.
- * Authorization management.
- * Blacklist management.
-
-
 %if 0%{?suse_version} = 1310
 %package bittorrent
 Summary:LeechCraft BitTorrent client Module
@@ -2469,7 +2447,7 @@
 -DENABLE_AZOTH_SHX=True \
 -DENABLE_AZOTH_VELVETBIRD=True \
 -DENABLE_AZOTH_WOODPECKER=True \
--DENABLE_AZOTH_ZHEET=True \
+-DENABLE_AZOTH_ZHEET=False \
 -DENABLE_MEDIACALLS=False \
 -DENABLE_BLACKDASH=False \
 -DENABLE_BLASQ=True \
@@ -2963,11 +2941,6 @@
 %{plugin_dir}/*%{name}_azoth_xtazy.so
 %{translations_dir}/%{name}_azoth_xtazy*
 
-%files azoth-zheet
-%defattr(-,root,root)
-%{translations_dir}/%{name}_azoth_zheet*
-%{plugin_dir}/*%{name}_azoth_zheet.so
-
 %if 0%{?suse_version} = 1310
 %files bittorrent
 %defattr(-,root,root)


-- 
To unsubscribe, e-mail: opensuse-commit+unsubscr...@opensuse.org
For additional commands, e-mail: opensuse-commit+h...@opensuse.org



commit pgadmin3 for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package pgadmin3 for openSUSE:Factory 
checked in at 2015-01-29 09:57:19

Comparing /work/SRC/openSUSE:Factory/pgadmin3 (Old)
 and  /work/SRC/openSUSE:Factory/.pgadmin3.new (New)


Package is pgadmin3

Changes:

--- /work/SRC/openSUSE:Factory/pgadmin3/pgadmin3.changes2014-02-03 
10:12:49.0 +0100
+++ /work/SRC/openSUSE:Factory/.pgadmin3.new/pgadmin3.changes   2015-01-29 
09:57:26.0 +0100
@@ -1,0 +2,80 @@
+Wed Jan 28 13:39:40 UTC 2015 - ter...@gmail.com
+
+- update to 1.20.0
+  * Resolving the inconsistency of preservation of modified 
+information of the columns, while adding/editing a table from 
+the table dialog 
+  * Add missing nodes to graphical explain plan
+  * Fix the Resource Groups dialog - separated the statements, 
+which can not be ran in single transaction
+  * Support for Slony-I 2.2+ with PostgreSQL 9.3+
+  * Support smallserial columns in Edit Data Window
+  * Restore the user specified size on the grid (which contains the 
+result) in Query windows to fix an issue related to the column 
+size is too narrow on subsequent Explain execution
+  * Empty the Undo/Redo history everytime new file is opened
+  * Added accelerator F8 for 'Execute to file' in the Query window
+  * Beautify the query shown in the SQL pane for the functions 
+having multiple arguments by adding new lines with small 
+modification
+  * Check for the columnlist for the UPDATE OF syntax on trigger 
+also works with PPAS 9.5+
+  * Proper saving of columns width in the server status window
+  * CHECK OPTION is applicable to the views only, and not the 
+materialized views
+  * Prevent a crash during the update of the macro or favourite 
+list
+  * Allow quick injectection of favourites by name
+  * Fix handling of saving macros after pasting a query in the box
+  * Fix handling of char()[] columns in the Edit Grid
+  * Support the new check_option parameter of views
+  * Handle the 9.4 MOVE clause of ALTER TABLESPACE
+  * Add a new action menu to refresh a materialized view
+  * Support the new 9.4 columns in pg_stat_activity
+  * Save search options for next time
+  * Ensure Favourite queries are only saved when the OK button is 
+pressed
+  * Fix an issue refreshing functions in PPAS packages
+  * Improve handling of lost connections
+  * Allow searching for database objects by comment and definition 
+content
+  * Add support for Resource Groups in PPAS 9.4
+  * Add Save and Exit shortcut keys to the edit grid
+  * Enable backward search in SQL Box using Shift + F3
+  * Allow more flexible selection/deselection of rows and columns 
+in Edit Grid
+  * Allow more options with the plain backup.
+  * Use a much smarter auto-sizing algorithm for the columns in the 
+Query Tool output grid.
+  * Remember the last panel used on the Options dialogue, and 
+display the default panel if a group node is selected on the 
+tree
+  * Allow parallel dump with -j starting with 9.3
+
+- update to 1.18.2
+  * Fix SQL for GRANT on a sequence. Report from liuyuanyuan.
+  * Fix escape handling in pgpass files
+  * GQB forgot the materialized views.
+  * Don't set log_min_messages from the debugger
+  * Fix a crash on OSX when run explain through shortcut in query 
+editor, when mouse is over a existing shape, and popup, showing 
+the step information, is on
+  * Using the GetOid() function instead of GetLong() for Oid 
+columns
+  * Fix SQL comments for inherited columns.
+  * Flush the changes in the settings as soon as new server is 
+added
+  * Don't include obsolete config settings from = 8.3 in the 
+config editor unless running on an appropriate server.
+  * Ensure the Type dialogue detects name changes.
+  * Ensure report titles don't overflow the page width
+  * Ensure reports overflow the page width properly
+  * Add missing port option for SSH tunnels.
+  * Set 32bit PostgreSQL, EnterpriseDB PATH (in case - 64bit 
+respective applications not found, and 32bit(s) are available) 
+for 64bit pgAdmin III.
+  * Improved the debugger to work better with PPAS = 9.2
+  * Fix the handling of the Valid Until date/time on the role 
+dialogue on Mac.
+
+---

Old:

  pgadmin3-1.18.1.tar.gz
  pgadmin3-1.18.1.tar.gz.sig

New:

  pgadmin3-1.20.0.tar.gz
  pgadmin3-1.20.0.tar.gz.sig



Other differences:
--
++ pgadmin3.spec ++
--- /var/tmp/diff_new_pack.IUdUy1/_old  2015-01-29 09:57:27.0 +0100
+++ /var/tmp/diff_new_pack.IUdUy1/_new  2015-01-29 09:57:27.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package pgadmin3
 #
-# Copyright (c) 2013 SUSE 

commit trace-cmd for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package trace-cmd for openSUSE:Factory 
checked in at 2015-01-29 09:56:54

Comparing /work/SRC/openSUSE:Factory/trace-cmd (Old)
 and  /work/SRC/openSUSE:Factory/.trace-cmd.new (New)


Package is trace-cmd

Changes:

--- /work/SRC/openSUSE:Factory/trace-cmd/trace-cmd.changes  2013-03-12 
22:38:42.0 +0100
+++ /work/SRC/openSUSE:Factory/.trace-cmd.new/trace-cmd.changes 2015-01-29 
09:56:57.0 +0100
@@ -1,0 +2,17 @@
+Wed Jan 28 11:00:46 UTC 2015 - mgor...@suse.com
+
+- Upgrade to version 2.5.1
+  - New command stream: stream to console without files
+  - New command profile: live statistic gathering
+  - New command stat: show what can be enabled
+  - New command hist: histogram of recorded events
+  - New command mem: filter a trace for kernel slab allocator calls
+  - New option: record --profile will enable the same defaults as used
+with trace-cmd profile
+  - New option: report --event filter recorded events based on a regex
+  - New option: report --profile produces identical output as trace-cmd profile
+except on recorded data instead of live data.
+  - Resets all modifications to existing tracing options on completion
+  - Trace multiple PIDs (-P x,y,z)
+
+---

Old:

  trace-cmd-2.0.4.tar.bz2

New:

  trace-cmd-2.5.1.tar.bz2



Other differences:
--
++ trace-cmd.spec ++
--- /var/tmp/diff_new_pack.1UOEty/_old  2015-01-29 09:56:58.0 +0100
+++ /var/tmp/diff_new_pack.1UOEty/_new  2015-01-29 09:56:58.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package trace-cmd
 #
-# Copyright (c) 2013 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -21,7 +21,7 @@
 Summary:Configuration tool for Ftrace
 License:GPL-2.0 and LGPL-2.1
 Group:  Development/Tools/Debuggers
-Version:2.0.4
+Version:2.5.1
 Release:0
 Source0:trace-cmd-%{version}.tar.bz2
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
@@ -68,6 +68,7 @@
 %{_bindir}/trace-cmd
 %{_libdir}/trace-cmd
 %{_mandir}/man1/trace-cmd*
+%{_mandir}/man1/kernelshark*
 %{_mandir}/man5/trace-cmd.dat*
 
 %files -n kernelshark

++ makefile-lib64.patch ++
--- /var/tmp/diff_new_pack.1UOEty/_old  2015-01-29 09:56:58.0 +0100
+++ /var/tmp/diff_new_pack.1UOEty/_new  2015-01-29 09:56:58.0 +0100
@@ -2,25 +2,22 @@
 Subject: install 64bit libs into /usr/lib64
 Upstream: no
 
- Makefile |   10 --
- 1 file changed, 8 insertions(+), 2 deletions(-)
+ Makefile | 5 +
+ 1 file changed, 5 insertions(+)
 
+diff --git a/Makefile b/Makefile
+index a21a43eb0096..8a4587e7fe48 100644
 --- a/Makefile
 +++ b/Makefile
-@@ -56,8 +56,14 @@ ifeq ($(prefix),$(HOME))
- plugin_dir = $(HOME)/.trace-cmd/plugins
- python_dir = $(HOME)/.trace-cmd/python
- else
--plugin_dir = $(prefix)/lib/trace-cmd/plugins
--python_dir = $(prefix)/lib/trace-cmd/python
-+libdir = lib
+@@ -48,6 +48,11 @@ html_install_SQ = '$(subst ','\'',$(html_install))'
+ img_install = $(prefix)/share/kernelshark/html/images
+ img_install_SQ = '$(subst ','\'',$(img_install))'
+ libdir ?= lib
 +ifeq ($(prefix),/usr)
 +  ifeq ($(shell getconf LONG_BIT),64)
 +libdir = lib64
 +  endif
 +endif
-+plugin_dir = $(prefix)/$(libdir)/trace-cmd/plugins
-+python_dir = $(prefix)/$(libdir)/trace-cmd/python
- PLUGIN_DIR = -DPLUGIN_DIR=$(plugin_dir)
- PYTHON_DIR = -DPYTHON_DIR=$(python_dir)
- PLUGIN_DIR_SQ = '$(subst ','\'',$(PLUGIN_DIR))'
+ 
+ export man_dir man_dir_SQ html_install html_install_SQ INSTALL
+ export img_install img_install_SQ

++ trace-cmd-2.0.4.tar.bz2 - trace-cmd-2.5.1.tar.bz2 ++
 24316 lines of diff (skipped)

-- 
To unsubscribe, e-mail: opensuse-commit+unsubscr...@opensuse.org
For additional commands, e-mail: opensuse-commit+h...@opensuse.org



commit bumblebee for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package bumblebee for openSUSE:Factory 
checked in at 2015-01-29 09:57:06

Comparing /work/SRC/openSUSE:Factory/bumblebee (Old)
 and  /work/SRC/openSUSE:Factory/.bumblebee.new (New)


Package is bumblebee

Changes:

--- /work/SRC/openSUSE:Factory/bumblebee/bumblebee.changes  2014-11-12 
00:22:08.0 +0100
+++ /work/SRC/openSUSE:Factory/.bumblebee.new/bumblebee.changes 2015-01-29 
09:57:08.0 +0100
@@ -1,0 +2,6 @@
+Wed Jan 21 08:55:40 UTC 2015 - arnaldo.coe...@gmail.com
+
+- Added patch to correctly load/unload nvidia-uvm:
+  * nvidia-uvm-support.patch
+
+---

New:

  nvidia-uvm-support.patch



Other differences:
--
++ bumblebee.spec ++
--- /var/tmp/diff_new_pack.bn8kj5/_old  2015-01-29 09:57:10.0 +0100
+++ /var/tmp/diff_new_pack.bn8kj5/_new  2015-01-29 09:57:10.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package bumblebee
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -24,6 +24,7 @@
 Group:  Hardware/Other
 Url:https://github.com/Bumblebee-Project/bumblebee
 Source0:http://bumblebee-project.org/%{name}-%{version}.tar.gz
+Patch0: nvidia-uvm-support.patch
 BuildRequires:  glib2-devel
 BuildRequires:  help2man
 BuildRequires:  pciutils
@@ -65,6 +66,8 @@
 %prep
 # extract the source and go into the bumblebee directory
 %setup -q
+# Apply patch to add support for nvidia-uvm
+%patch0 -p1
 
 %build
 %configure \

++ nvidia-uvm-support.patch ++
--- a/src/bbsecondary.c 2013-04-26 22:49:03.018174178 +0700
+++ b/src/bbsecondary.c 2014-11-11 20:14:32.663347521 +0700
@@ -119,6 +119,17 @@
 if (!module_load(module_name, driver_name)) {
   set_bb_error(Could not load GPU driver);
   return false;
+} else {
+  /* XXX NVIDIA UVM support */
+  if (strstr(module_name, nvidia)) { /* We are using NVIDIA's 
proprietary driver */
+char uvm_module_name[1024];
+sprintf(uvm_module_name, %s-uvm, module_name);
+if (!module_load(uvm_module_name, nvidia_uvm)) {
+  char log_string[1024];
+  sprintf(log_string, Cannot load UVM module: %s\n, uvm_module_name);
+  bb_log(LOG_ERR, log_string);
+}
+  }
 }
   }
   return true;
@@ -232,6 +243,10 @@
   }
   /* unload the driver loaded by the graphica card */
   if (pci_get_driver(driver, pci_bus_id_discrete, sizeof driver)) {
+/* XXX NVIDIA UVM support */
+if (strstr(driver, nvidia)) {
+  module_unload(nvidia_uvm);
+}
 module_unload(driver);
   }
-- 
To unsubscribe, e-mail: opensuse-commit+unsubscr...@opensuse.org
For additional commands, e-mail: opensuse-commit+h...@opensuse.org



commit kid3 for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package kid3 for openSUSE:Factory checked in 
at 2015-01-29 09:57:03

Comparing /work/SRC/openSUSE:Factory/kid3 (Old)
 and  /work/SRC/openSUSE:Factory/.kid3.new (New)


Package is kid3

Changes:

--- /work/SRC/openSUSE:Factory/kid3/kid3.changes2014-09-28 
19:54:36.0 +0200
+++ /work/SRC/openSUSE:Factory/.kid3.new/kid3.changes   2015-01-29 
09:57:06.0 +0100
@@ -1,0 +2,18 @@
+Sat Jan 24 18:58:56 UTC 2015 - benoit.mo...@gmx.fr
+
+- update to version 3.1.2
+  * New:
++ Allow user to change the file permissions of read-only files.
+  * Improved:
++ Updated Simplified Chinese translation.
++ Reduce number of open file descriptors with TagLib = 1.8.
+  * Fixed:
++ Adapted to Discogs server update.
++ Correctly add missing frames when editing multiple files.
++ The value of an existing frame on multiple files can be set
+  via D-Bus.
++ File names with special characters in Mp4V2Metadata on
+  Windows.
++ Appdata passes appdata-validate check.
+
+---

Old:

  kid3-3.1.1.tar.gz

New:

  kid3-3.1.2.tar.gz



Other differences:
--
++ kid3.spec ++
--- /var/tmp/diff_new_pack.E0eqs8/_old  2015-01-29 09:57:07.0 +0100
+++ /var/tmp/diff_new_pack.E0eqs8/_new  2015-01-29 09:57:07.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package kid3
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -17,7 +17,7 @@
 
 
 Name:   kid3
-Version:3.1.1
+Version:3.1.2
 Release:0
 Summary:Efficient ID3 Tag Editor
 License:GPL-2.0+

++ kid3-3.1.1.tar.gz - kid3-3.1.2.tar.gz ++
 4384 lines of diff (skipped)

-- 
To unsubscribe, e-mail: opensuse-commit+unsubscr...@opensuse.org
For additional commands, e-mail: opensuse-commit+h...@opensuse.org



commit postgrey for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package postgrey for openSUSE:Factory 
checked in at 2015-01-29 09:56:14

Comparing /work/SRC/openSUSE:Factory/postgrey (Old)
 and  /work/SRC/openSUSE:Factory/.postgrey.new (New)


Package is postgrey

Changes:

--- /work/SRC/openSUSE:Factory/postgrey/postgrey.changes2014-02-13 
15:02:41.0 +0100
+++ /work/SRC/openSUSE:Factory/.postgrey.new/postgrey.changes   2015-01-29 
09:56:16.0 +0100
@@ -1,0 +2,23 @@
+Mon Jan 19 14:17:23 UTC 2015 - mplus...@suse.com
+
+- Replace postgrey-1.34-config.patch with postgrey-1.35-config.patch
+  which was updated to correctly apply to current release
+- Build as noarch since there are now architecture dependend
+  components
+- Don't install init scripts when systemd is used
+- Create rcpostgrey also when systemd is used
+- Misc spec file cleanups
+- Remove unnecessary echo from unit file
+- Remove condition for suggesting cron since all current releases 
+  already have cron
+
+---
+Wed Jun 25 13:08:07 UTC 2014 - vark...@suse.com
+
+- Update to 1.35
+   - use just 'postgrey' as process name, instead of '/usr/sbin/postgrey', 
because
+ Linux tools are limited to 15 characters (#5)
+   - Make postgrey work with Perl 5.18 (Yasuhiro KIMURA, #4)
+   - updated whitelist
+
+---

Old:

  postgrey-1.34-config.patch
  postgrey-1.34.tar.gz

New:

  postgrey-1.35-config.patch
  postgrey-1.35.tar.gz



Other differences:
--
++ postgrey.spec ++
--- /var/tmp/diff_new_pack.FlOl6u/_old  2015-01-29 09:56:17.0 +0100
+++ /var/tmp/diff_new_pack.FlOl6u/_new  2015-01-29 09:56:17.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package postgrey
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -17,16 +17,7 @@
 
 
 Name:   postgrey
-BuildRequires:  postfix
-Requires:   perl = 5.6.0
-Requires:   perl-BerkeleyDB
-Requires:   perl-IO-Multiplex
-Requires:   perl-Net-DNS
-Requires:   perl-Net-Server
-%if 0%{?suse_version} = 1000
-Suggests:   cron
-%endif
-Version:1.34
+Version:1.35
 Release:0
 Summary:Postfix greylisting policy server
 License:GPL-2.0+
@@ -43,15 +34,24 @@
 # PATCH-FIX-OPENSUSE -- Adapt default config and documentation to pathnames 
for openSUSE
 # /etc/postfix = /etc/postgrey
 # /var/spool/postfix/postgrey = /var/lib/postgrey
-Patch0: %{name}-1.34-config.patch
+Patch0: %{name}-1.35-config.patch
 # PATCH-FIX-OPENSUSE -- run postgrey under the same groupid as postfix: postfix
 Patch1: %{name}-groupid.patch
 # PATCH-FIX-OPENSUSE -- patch SOURCE5 to run under openSUSE
 Patch2: postgrey_clients_dump.patch
-Requires(pre):  %fillup_prereq
-Requires(pre):  %insserv_prereq,
-Requires(pre):  /usr/sbin/useradd
+BuildRequires:  postfix
+Requires:   perl = 5.6.0
+Requires:   perl-BerkeleyDB
+Requires:   perl-IO-Multiplex
+Requires:   perl-Net-DNS
+Requires:   perl-Net-Server
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
+BuildArch:  noarch
+Suggests:   cron
+%if 0%{?suse_version} = 1210
+BuildRequires:  systemd
+%systemd_requires
+%endif
 
 %description
 Postgrey is a Postfix policy server implementing greylisting. When a
@@ -71,9 +71,9 @@
 %setup -q
 test -d examples || mkdir examples
 cp %{SOURCE5} examples/
-%patch0 -p0
-%patch1 -p0
-%patch2 -p0
+%patch0
+%patch1
+%patch2
 cp %{SOURCE3} README.SUSE
 
 %build
@@ -95,13 +95,15 @@
 install -m 0644 postgrey_whitelist_recipients 
%{buildroot}/%{_sysconfdir}/%{name}/whitelist_recipients
 touch whitelist_clients.local
 install -m 0644 whitelist_clients.local %{buildroot}/%{_sysconfdir}/%{name}
-# init file and configuration
-install -D %{SOURCE1} %{buildroot}%{_initddir}/%{name}
-ln -sf /etc/init.d/%{name} %{buildroot}%{_sbindir}/rc%{name}
+# configuration
 install -D -m 644 %{SOURCE2} 
%{buildroot}%{_localstatedir}/adm/fillup-templates/sysconfig.%{name}
-%if 0%{?suse_version}  1140
-# systemd service file
+# systemd service file or init file
+%if 0%{?suse_version}  1210
 install -D -m 644 %{SOURCE6} %{buildroot}%{_unitdir}/%{name}.service
+ln -s  %{_sbindir}/service %{buildroot}%{_sbindir}/rc%{name}
+%else
+install -D %{SOURCE1} %{buildroot}%{_initddir}/%{name}
+ln -sf %{_initddir}/%{name} %{buildroot}%{_sbindir}/rc%{name}
 %endif
 # queue directory
 install -d 

commit crmsh for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package crmsh for openSUSE:Factory checked 
in at 2015-01-29 09:56:23

Comparing /work/SRC/openSUSE:Factory/crmsh (Old)
 and  /work/SRC/openSUSE:Factory/.crmsh.new (New)


Package is crmsh

Changes:

--- /work/SRC/openSUSE:Factory/crmsh/crmsh.changes  2015-01-23 
15:47:33.0 +0100
+++ /work/SRC/openSUSE:Factory/.crmsh.new/crmsh.changes 2015-01-29 
09:56:26.0 +0100
@@ -1,0 +2,19 @@
+Tue Jan 27 14:38:54 UTC 2015 - kgronl...@suse.com
+
+- medium: crm_pssh: Handle incomplete Option argument
+- medium: constants: Fix transition start detection
+- medium: crm_pssh: Make tar follow symlinks
+- medium: cibconfig: Strip digest from v1 diffs (bnc#914098)
+- low: ui_options: Add underscore aliases for legacy options
+- medium: constants: Update transition regex (#77)
+- medium: cibconfig: Detect v1 format and don't patch container changes 
(bnc#914098)
+- medium: orderedset: Add OrderedSet type
+- medium: cibconfig: Use orderedset to avoid reordering bugs (#79)
+- medium: xmlutil: Modify sort order of object types
+- low: xmlutil: logic bug in sanity_check_nvpairs
+- high: xmlutil: Treat node type=member as normal (boo#904698)
+- medium: util: Don't fall back to current time
+- medium: report: Fall back to end_ts = start_ts
+- upstream cs: 2.2.0-rc2-48-ge8853fe
+
+---



Other differences:
--
++ crmsh.spec ++
--- /var/tmp/diff_new_pack.kRSHMP/_old  2015-01-29 09:56:27.0 +0100
+++ /var/tmp/diff_new_pack.kRSHMP/_new  2015-01-29 09:56:27.0 +0100
@@ -36,7 +36,7 @@
 Summary:High Availability cluster command-line interface
 License:GPL-2.0+
 Group:  %{pkg_group}
-Version:2.2.0~rc2
+Version:2.2.0~rc2+git48.ge8853fe
 Release:%{?crmsh_release}%{?dist}
 Url:http://crmsh.github.io
 Source0:crmsh.tar.bz2

++ crmsh.tar.bz2 ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/crmsh/Makefile.am new/crmsh/Makefile.am
--- old/crmsh/Makefile.am   2015-01-15 17:51:37.0 +0100
+++ new/crmsh/Makefile.am   2015-01-26 11:13:52.0 +0100
@@ -67,7 +67,7 @@
 testdir=   $(datadir)/$(PACKAGE)/tests
 test_SCRIPTS   =   test/regression.sh test/evaltest.sh test/cib-tests.sh
 test_DATA  =   test/README.regression test/defaults test/descriptions \
-   test/crm-interface test/history-test.tar.bz2
+   test/crm-interface test/history-test.tar.bz2 
test/bugs-test.txt
 
 testcasesdir   =   $(datadir)/$(PACKAGE)/tests/testcases
 testcases_SCRIPTS  =   test/testcases/ra.filter 
test/testcases/common.filter test/testcases/xmlonly.sh 
test/testcases/history.pre test/testcases/history.post
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' 
old/crmsh/doc/website-v1/news/2015-01-26-release-2_1_2.adoc 
new/crmsh/doc/website-v1/news/2015-01-26-release-2_1_2.adoc
--- old/crmsh/doc/website-v1/news/2015-01-26-release-2_1_2.adoc 1970-01-01 
01:00:00.0 +0100
+++ new/crmsh/doc/website-v1/news/2015-01-26-release-2_1_2.adoc 2015-01-26 
11:13:52.0 +0100
@@ -0,0 +1,69 @@
+Announcing crmsh release 2.1.2
+==
+:Author: Kristoffer Gronlund
+:Email: kgronl...@suse.com
+:Date: 2015-01-26 11:05
+
+Today we are proud to announce the release of `crmsh` version 2.1.2!
+This version primarily fixes all known issues found since the release
+of `crmsh` 2.1.1 in October. We recommend that all users of crmsh upgrade
+to this version, especially if using Pacemaker 1.1.12 or newer.
+
+A massive thank you to everyone who has helped out with bug fixes,
+comments and contributions for this release!
+
+For a complete list of changes since the previous version, please
+refer to the changelog:
+
+* https://github.com/crmsh/crmsh/blob/2.1.2/ChangeLog
+
+Packages for several popular Linux distributions can be downloaded
+from the Stable repository at the OBS:
+
+* http://download.opensuse.org/repositories/network:/ha-clustering:/Stable/
+
+Archives of the tagged release:
+
+* https://github.com/crmsh/crmsh/archive/2.1.2.tar.gz
+* https://github.com/crmsh/crmsh/archive/2.1.2.zip
+
+Changes since the previous release:
+
+ - medium: ui_resource: Set probe interval 0 if not set (bnc#905050)
+ - doc: Document probe op in resource trace (bnc#905050)
+ - high: config: Fix path to system-wide crm.conf (#67)
+ - medium: config: Fall back to /etc/crm/crmsh.conf (#67)
+ - low: cliformat: Colorize id: as identifier (boo#905338)
+ - medium: cibconfig: Don't bump epoch if stripping version
+ - medium: 

commit gnome-directory-thumbnailer for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package gnome-directory-thumbnailer for 
openSUSE:Factory checked in at 2015-01-29 09:56:29

Comparing /work/SRC/openSUSE:Factory/gnome-directory-thumbnailer (Old)
 and  /work/SRC/openSUSE:Factory/.gnome-directory-thumbnailer.new (New)


Package is gnome-directory-thumbnailer

Changes:

--- 
/work/SRC/openSUSE:Factory/gnome-directory-thumbnailer/gnome-directory-thumbnailer.changes
  2014-07-04 09:34:49.0 +0200
+++ 
/work/SRC/openSUSE:Factory/.gnome-directory-thumbnailer.new/gnome-directory-thumbnailer.changes
 2015-01-29 09:56:32.0 +0100
@@ -1,0 +2,7 @@
+Tue Jan 27 17:16:20 UTC 2015 - dims...@opensuse.org
+
+- Update to version 0.1.4:
+  + Add a note about uninstallation to the README.
+  + Updated translations.
+
+---

Old:

  gnome-directory-thumbnailer-0.1.3.tar.xz

New:

  gnome-directory-thumbnailer-0.1.4.tar.xz



Other differences:
--
++ gnome-directory-thumbnailer.spec ++
--- /var/tmp/diff_new_pack.LNcgFl/_old  2015-01-29 09:56:33.0 +0100
+++ /var/tmp/diff_new_pack.LNcgFl/_new  2015-01-29 09:56:33.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package gnome-directory-thumbnailer
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 # Copyright (c) 2013 Dominique Leuenberger, Amsterdam, The Netherlands
 #
 # All modifications and additions to the file contributed by third parties
@@ -18,7 +18,7 @@
 
 
 Name:   gnome-directory-thumbnailer
-Version:0.1.3
+Version:0.1.4
 Release:0
 Summary:Directory Thumbnailer
 License:LGPL-2.1+

++ gnome-directory-thumbnailer-0.1.3.tar.xz - 
gnome-directory-thumbnailer-0.1.4.tar.xz ++
 4248 lines of diff (skipped)
retrying with extended exclude list
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' --exclude Makefile.in --exclude configure --exclude 
config.guess --exclude '*.pot' --exclude mkinstalldirs --exclude aclocal.m4 
--exclude config.sub --exclude depcomp --exclude install-sh --exclude ltmain.sh 
old/gnome-directory-thumbnailer-0.1.3/ChangeLog 
new/gnome-directory-thumbnailer-0.1.4/ChangeLog
--- old/gnome-directory-thumbnailer-0.1.3/ChangeLog 2014-05-27 
22:22:49.0 +0200
+++ new/gnome-directory-thumbnailer-0.1.4/ChangeLog 2015-01-25 
12:03:13.0 +0100
@@ -1,3 +1,56 @@
+commit 625629693f9cf037bfba3fbc83dc31fdace67e98
+Author: Philip Withnall philip.withn...@collabora.co.uk
+Date:   Sun Jan 25 09:51:59 2015 +
+
+docs: Add a note about uninstallation to the README
+
+If you uninstall, you should clear your thumbnail cache, or you will
+retain stale directory thumbnails.
+
+ README | 10 ++
+ 1 file changed, 10 insertions(+)
+
+commit da1b6361bdbda27fa48200c6abf72dcf9510f855
+Author: Andika Triwidada and...@gmail.com
+Date:   Sat Oct 11 09:33:57 2014 +
+
+Added Indonesian translation
+
+ po/LINGUAS |  1 +
+ po/id.po   | 84
+ ++
+ 2 files changed, 85 insertions(+)
+
+commit 3bd0bc4e37b7a35529acd34d95aff95274325791
+Author: Alain Lojewski allomer...@gmail.com
+Date:   Sun Aug 31 20:31:06 2014 +
+
+Added French translation
+
+ po/LINGUAS |  1 +
+ po/fr.po   | 86
+ ++
+ 2 files changed, 87 insertions(+)
+
+commit e0dd55a7db6e957e5ec1c763d3c8ee9ed59dcc98
+Author: Philip Withnall phi...@tecnocode.co.uk
+Date:   Tue May 27 21:24:40 2014 +0100
+
+Post-release version bump
+
+ NEWS | 10 ++
+ configure.ac |  2 +-
+ 2 files changed, 11 insertions(+), 1 deletion(-)
+
+commit c6879dcfa3617928c77ffb518880721e6c51a7cc
+Author: Philip Withnall phi...@tecnocode.co.uk
+Date:   Tue May 27 21:23:11 2014 +0100
+
+Release version 0.1.3
+
+ NEWS | 6 ++
+ 1 file changed, 2 insertions(+), 4 deletions(-)
+
 commit 46bf5d8208fa4e70c8af390e74917cca70a31441
 Author: Tiago S almosthum...@portugalmail.pt
 Date:   Mon Apr 7 22:05:07 2014 +
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' --exclude Makefile.in --exclude configure --exclude 
config.guess --exclude '*.pot' --exclude mkinstalldirs --exclude aclocal.m4 
--exclude config.sub --exclude depcomp --exclude install-sh --exclude ltmain.sh 
old/gnome-directory-thumbnailer-0.1.3/NEWS 
new/gnome-directory-thumbnailer-0.1.4/NEWS
--- old/gnome-directory-thumbnailer-0.1.3/NEWS  2014-05-27 22:21:33.0 
+0200
+++ new/gnome-directory-thumbnailer-0.1.4/NEWS  2015-01-25 10:56:53.0 
+0100
@@ 

commit gigaset-frontend for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package gigaset-frontend for 
openSUSE:Factory checked in at 2015-01-29 09:56:21

Comparing /work/SRC/openSUSE:Factory/gigaset-frontend (Old)
 and  /work/SRC/openSUSE:Factory/.gigaset-frontend.new (New)


Package is gigaset-frontend

Changes:

--- /work/SRC/openSUSE:Factory/gigaset-frontend/gigaset-frontend.changes
2011-09-23 01:59:43.0 +0200
+++ /work/SRC/openSUSE:Factory/.gigaset-frontend.new/gigaset-frontend.changes   
2015-01-29 09:56:23.0 +0100
@@ -1,0 +2,14 @@
+Wed Jan 14 22:55:02 UTC 2015 - p.drou...@gmail.com
+
+- Update to version 0.7.1
+  + build improvements
+- Changes from version 0.7.0
+  + phonebook function improvements
+  + documentation improvements
+  + add gigaconf and gigacontr --version option
+- Remove redundant %clean section
+- Specfile cleanup
+- Remove gigaset-frontend-fix_uninitialized.patch; merged on upstream
+  release
+
+---

Old:

  gigaset-frontend-0.6.0.tar.gz
  gigaset-frontend-fix_uninitialized.patch

New:

  gigaset-frontend-0.7.1.tar.gz



Other differences:
--
++ gigaset-frontend.spec ++
--- /var/tmp/diff_new_pack.gn4aJL/_old  2015-01-29 09:56:24.0 +0100
+++ /var/tmp/diff_new_pack.gn4aJL/_new  2015-01-29 09:56:24.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package gigaset-frontend
 #
-# Copyright (c) 2011 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -18,27 +18,22 @@
 
 
 Name:   gigaset-frontend
-Version:0.6.0
-Release:1
+Version:0.7.1
+Release:0
 Summary:Siemens Gigaset configuration software
 Source: 
http://prdownloads.sourceforge.net/gigaset307x/gigaset-frontend-%{version}.tar.gz
 Source1:gigaset-frontend.desktop
 Patch1: gigaset-frontend-optflags.patch
-Patch2: gigaset-frontend-fix_uninitialized.patch
 Source99:   gigaset-frontend-rpmlintrc
 Url:http://gigaset307x.sourceforge.net/frontend.html
 Group:  Hardware/ISDN
 License:GPL-2.0
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
-%if 0%{?suse_version} == 0
-BuildRequires:  kernel-source
-%else
 %if 0%{?suse_version}  1120
 BuildRequires:  linux-glibc-devel
 %else
 BuildRequires:  linux-kernel-headers
-%endif #1120
-%endif #0
+%endif
 BuildRequires:  libqt4-devel
 BuildRequires:  libexpat-devel
 BuildRequires:  gcc gcc-c++ glibc-devel make pkgconfig
@@ -49,8 +44,6 @@
 ISDN devices.
 
 %package qt
-
-
 Summary:Siemens Gigaset configuration software (GUI)
 Group:  Hardware/ISDN
 
@@ -61,7 +54,6 @@
 %prep
 %setup -q
 %patch1
-%patch2
 
 %build
 # not autotools:
@@ -112,9 +104,6 @@
 %__install -D -m0644 %{SOURCE1} 
%{buildroot}%{_datadir}/applications/%{name}.desktop
 %suse_update_desktop_file -r %{name} Settings HardwareSettings
 
-%clean
-%{?buildroot:%__rm -rf %{buildroot}}
-
 %files
 %defattr(-,root,root)
 %doc COPYING README TODO Release.notes known_bugs.txt

++ gigaset-frontend-0.6.0.tar.gz - gigaset-frontend-0.7.1.tar.gz ++
 1622 lines of diff (skipped)
retrying with extended exclude list
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' --exclude Makefile.in --exclude configure --exclude 
config.guess --exclude '*.pot' --exclude mkinstalldirs --exclude aclocal.m4 
--exclude config.sub --exclude depcomp --exclude install-sh --exclude ltmain.sh 
old/gigaset-frontend-0.6.0/Makefile new/gigaset-frontend-0.7.1/Makefile
--- old/gigaset-frontend-0.6.0/Makefile 2011-02-06 15:00:45.0 +0100
+++ new/gigaset-frontend-0.7.1/Makefile 2013-05-12 23:19:53.0 +0200
@@ -14,7 +14,7 @@
 #   default: PREFIX/man
 
 PACKAGE = gigaset-frontend
-VERSION = 0.6.0
+VERSION = 0.7.1
 export VERSION
 
 distdir = $(PACKAGE)-$(VERSION)
@@ -29,6 +29,8 @@
 
 -include Makefile.config
 
+export QTDIR
+
 ifndef PREFIX
 PREFIX := /usr/local
 endif
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' --exclude Makefile.in --exclude configure --exclude 
config.guess --exclude '*.pot' --exclude mkinstalldirs --exclude aclocal.m4 
--exclude config.sub --exclude depcomp --exclude install-sh --exclude ltmain.sh 
old/gigaset-frontend-0.6.0/README new/gigaset-frontend-0.7.1/README
--- old/gigaset-frontend-0.6.0/README   2011-02-06 15:00:45.0 +0100
+++ new/gigaset-frontend-0.7.1/README   2013-05-12 23:19:53.0 +0200
@@ -1,9 +1,9 @@
-Front-end for GigaSet 307x Device 

commit perl-Mojolicious for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package perl-Mojolicious for 
openSUSE:Factory checked in at 2015-01-29 09:56:33

Comparing /work/SRC/openSUSE:Factory/perl-Mojolicious (Old)
 and  /work/SRC/openSUSE:Factory/.perl-Mojolicious.new (New)


Package is perl-Mojolicious

Changes:

--- /work/SRC/openSUSE:Factory/perl-Mojolicious/perl-Mojolicious.changes
2015-01-14 11:46:06.0 +0100
+++ /work/SRC/openSUSE:Factory/.perl-Mojolicious.new/perl-Mojolicious.changes   
2015-01-29 09:56:36.0 +0100
@@ -1,0 +2,33 @@
+Mon Jan 26 11:31:43 UTC 2015 - co...@suse.com
+
+- updated to 5.74
+   - Improved parser errors to be more consistent with connection errors in
+ Mojo::Message::Request and Mojo::Message::Response.
+   - Fixed 0 value bug in Mojo::Parameters.
+   - Fixed bug where placeholder default values would not always have
+ precedence.
+   - Fixed proxy detection in get command.
+ 
+ 5.73  2015-01-24
+   - Deprecated Mojolicious::Routes::Route::bridge in favor of
+ Mojolicious::Routes::Route::under.
+   - Deprecated Mojolicious::Controller::render_exception in favor of
+ reply-exception helper.
+   - Deprecated Mojolicious::Controller::render_not_found in favor of
+ reply-not_found helper.
+   - Removed deprecated object-oriented Mojo::JSON API.
+   - Removed deprecated stringification support from Mojo::Collection.
+   - Removed deprecated support for data arguments from Mojo::JSON::Pointer.
+   - Removed deprecated AUTOLOAD and pluck methods from Mojo::Collection.
+   - Removed deprecated AUTOLOAD and val methods from Mojo::DOM.
+   - Moved tutorial from Mojolicious::Lite to Mojolicious::Guides::Tutorial.
+   - Added term_escape method to Mojo::ByteStream.
+   - Added term_escape function to Mojo::Util.
+   - Improved get command to use the user agent of the application.
+   - Improved diagnostics information for MOJO_DAEMON_DEBUG,
+ MOJO_USERAGENT_DEBUG and MOJO_WEBSOCKET_DEBUG environment variables.
+   - Fixed tag helpers to generate correct HTML5. (batman, sri)
+   - Fixed JSON Pointer escaping bug.
+   - Fixed portability bug in monkey_patch tests.
+
+---

Old:

  Mojolicious-5.72.tar.gz

New:

  Mojolicious-5.74.tar.gz



Other differences:
--
++ perl-Mojolicious.spec ++
--- /var/tmp/diff_new_pack.69UVAH/_old  2015-01-29 09:56:37.0 +0100
+++ /var/tmp/diff_new_pack.69UVAH/_new  2015-01-29 09:56:37.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package perl-Mojolicious
 #
-# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -17,7 +17,7 @@
 
 
 Name:   perl-Mojolicious
-Version:5.72
+Version:5.74
 Release:0
 %define cpan_name Mojolicious
 Summary:Real-time web framework

++ Mojolicious-5.72.tar.gz - Mojolicious-5.74.tar.gz ++
 6126 lines of diff (skipped)

-- 
To unsubscribe, e-mail: opensuse-commit+unsubscr...@opensuse.org
For additional commands, e-mail: opensuse-commit+h...@opensuse.org



commit abcde for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package abcde for openSUSE:Factory checked 
in at 2015-01-29 09:56:46

Comparing /work/SRC/openSUSE:Factory/abcde (Old)
 and  /work/SRC/openSUSE:Factory/.abcde.new (New)


Package is abcde

Changes:

--- /work/SRC/openSUSE:Factory/abcde/abcde.changes  2015-01-09 
20:49:34.0 +0100
+++ /work/SRC/openSUSE:Factory/.abcde.new/abcde.changes 2015-01-29 
09:56:51.0 +0100
@@ -1,0 +2,5 @@
+Sat Jan 24 16:48:09 UTC 2015 - sweet_...@gmx.de
+
+- re-add man pages, last update accidentally removed them 
+
+---



Other differences:
--
++ abcde.spec ++
--- /var/tmp/diff_new_pack.WXgg6s/_old  2015-01-29 09:56:52.0 +0100
+++ /var/tmp/diff_new_pack.WXgg6s/_new  2015-01-29 09:56:52.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package abcde
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -50,12 +50,14 @@
 install -m 755 abcde $RPM_BUILD_ROOT/usr/bin
 install -m 755 cddb-tool $RPM_BUILD_ROOT/usr/bin
 mkdir -p $RPM_BUILD_ROOT%_mandir/man1
+cp *.1 $RPM_BUILD_ROOT%_mandir/man1
 mkdir -p $RPM_BUILD_ROOT/etc
 cp abcde.conf $RPM_BUILD_ROOT/etc
 
 %files
 %defattr(-,root,root)
 %doc README TODO COPYING
+%doc %{_mandir}/man1/*
 %{_bindir}/*
 %config(noreplace) /etc/abcde.conf
 

-- 
To unsubscribe, e-mail: opensuse-commit+unsubscr...@opensuse.org
For additional commands, e-mail: opensuse-commit+h...@opensuse.org



commit rubygem-rhc for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package rubygem-rhc for openSUSE:Factory 
checked in at 2015-01-29 09:55:59

Comparing /work/SRC/openSUSE:Factory/rubygem-rhc (Old)
 and  /work/SRC/openSUSE:Factory/.rubygem-rhc.new (New)


Package is rubygem-rhc

Changes:

--- /work/SRC/openSUSE:Factory/rubygem-rhc/rubygem-rhc.changes  2014-12-10 
23:44:51.0 +0100
+++ /work/SRC/openSUSE:Factory/.rubygem-rhc.new/rubygem-rhc.changes 
2015-01-29 09:56:01.0 +0100
@@ -1,0 +2,5 @@
+Tue Jan 27 07:49:15 UTC 2015 - dmitr...@opensuse.org
+
+- updated to version 1.34.2
+
+---

Old:

  rhc-1.33.4.gem

New:

  rhc-1.34.2.gem



Other differences:
--
++ rubygem-rhc.spec ++
--- /var/tmp/diff_new_pack.OBRD3m/_old  2015-01-29 09:56:02.0 +0100
+++ /var/tmp/diff_new_pack.OBRD3m/_new  2015-01-29 09:56:02.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package rubygem-rhc
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -17,7 +17,7 @@
 
 
 Name:   rubygem-rhc
-Version:1.33.4
+Version:1.34.2
 Release:0
 %define mod_name rhc
 %define mod_full_name %{mod_name}-%{version}

++ rhc-1.33.4.gem - rhc-1.34.2.gem ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/lib/rhc/commands/ssh.rb new/lib/rhc/commands/ssh.rb
--- old/lib/rhc/commands/ssh.rb 1970-01-01 01:00:00.0 +0100
+++ new/lib/rhc/commands/ssh.rb 1970-01-01 01:00:00.0 +0100
@@ -15,6 +15,10 @@
 
   You may run a specific SSH command by passing one or more arguments, or 
use a
   different SSH executable or pass options to SSH with the '--ssh' option.
+
+  To use the '--ssh' flag with an SSH executable path containing a space, 
wrap
+  the executable path with double quotes:
+  --ssh 'C:\\path with spaces\\ssh'
   DESC
 syntax [--ssh path_to_ssh_executable] [--gears] [app --] command
 takes_application :argument = true
@@ -42,16 +46,7 @@
 command_line = [RHC::Helpers.split_path(ssh), ('-vv' if debug?), 
rest_app.ssh_string.to_s, command].flatten.compact
 
 debug Invoking Kernel.exec with #{command_line.inspect}
-begin
-  Kernel.send(:exec, *command_line)
-rescue Errno::ENOENT
-  debug SSH executable #{ssh.inspect} not found, splitting and trying 
again...
-
-  command_line = [ssh.chomp('').reverse.chomp('').reverse.split(' 
'), ('-vv' if debug?), rest_app.ssh_string.to_s, command].flatten.compact
-  debug Invoking Kernel.exec with #{command_line.inspect}
-
-  Kernel.send(:exec, *command_line)
-end
+Kernel.send(:exec, *command_line)
   end
 end
 
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/lib/rhc/ssh_helpers.rb new/lib/rhc/ssh_helpers.rb
--- old/lib/rhc/ssh_helpers.rb  1970-01-01 01:00:00.0 +0100
+++ new/lib/rhc/ssh_helpers.rb  1970-01-01 01:00:00.0 +0100
@@ -475,10 +475,10 @@
   raise RHC::InvalidSSHExecutableException.new(No system SSH 
available. Please use the --ssh option to specify the path to your SSH 
executable, or install SSH.#{windows? ? ' We recommend this free application: 
Git for Windows - a basic git command line and GUI client 
http://msysgit.github.io/.' : ''}) unless ssh_cmd or has_ssh?
 end
   else
-bin_path = path.split(' ').first
+bin_path = split_path(path)[0]
 raise RHC::InvalidSSHExecutableException.new(SSH executable 
'#{bin_path}' does not exist.) unless File.exist?(bin_path) or 
File.exist?(path) or exe?(bin_path)
 raise RHC::InvalidSSHExecutableException.new(SSH executable 
'#{bin_path}' is not executable.) unless File.executable?(path) or 
File.executable?(bin_path) or exe?(bin_path)
-path =~ / / ? '' + path + '' : path
+path
   end
 end
 
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/metadata new/metadata
--- old/metadata1970-01-01 01:00:00.0 +0100
+++ new/metadata1970-01-01 01:00:00.0 +0100
@@ -5,9 +5,9 @@
   prerelease: 
   segments: 
   - 1
-  - 33
-  - 4
-  version: 1.33.4
+  - 34
+  - 2
+  version: 1.34.2
 platform: ruby
 authors: 
 - Red Hat
@@ -15,7 +15,7 @@
 bindir: bin
 cert_chain: []
 
-date: 2014-12-04 00:00:00 Z
+date: 2015-01-17 00:00:00 Z
 dependencies: 
 - !ruby/object:Gem::Dependency 
   name: net-ssh
diff 

commit xfce4-screenshooter for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package xfce4-screenshooter for 
openSUSE:Factory checked in at 2015-01-29 09:56:01

Comparing /work/SRC/openSUSE:Factory/xfce4-screenshooter (Old)
 and  /work/SRC/openSUSE:Factory/.xfce4-screenshooter.new (New)


Package is xfce4-screenshooter

Changes:

--- /work/SRC/openSUSE:Factory/xfce4-screenshooter/xfce4-screenshooter.changes  
2014-10-16 18:17:16.0 +0200
+++ 
/work/SRC/openSUSE:Factory/.xfce4-screenshooter.new/xfce4-screenshooter.changes 
2015-01-29 09:56:03.0 +0100
@@ -1,0 +2,20 @@
+Tue Jan 27 08:46:53 UTC 2015 - g...@opensuse.org
+
+- update to version 1.8.2
+  - Enhancements:
+- Add imgur.com as possible upload option (bxo#6899)
+- Add appdate file (bxo#11202)
+- Make region selection with compositing on more usable on
+  darker backgrounds (bxo#9592)
+- Updated translations
+  - Bugs fixed:
+- Fix keyboard navigation between choices (bxo#11325)
+- Fix build with automake 1.13 (bxo#10030)
+- Use filename-friendly date format for saved files (bxo#8445)
+  - drop obsolete xfce4-screenshooter-fix-plugin-linking.patch
+xfce4-screenshooter-use-docdir.patch,
+xfce4-screenshooter-automake-1.13.patch,
+xfce4-screenshooter-automake-1.14.patch
+  - drop -doc subpackage, documentation has been removed
+
+---

Old:

  xfce4-screenshooter-1.8.1.tar.bz2
  xfce4-screenshooter-automake-1.13.patch
  xfce4-screenshooter-automake-1.14.patch
  xfce4-screenshooter-fix-plugin-linking.patch
  xfce4-screenshooter-use-docdir.patch

New:

  xfce4-screenshooter-1.8.2.tar.bz2



Other differences:
--
++ xfce4-screenshooter.spec ++
--- /var/tmp/diff_new_pack.qIZB9Q/_old  2015-01-29 09:56:04.0 +0100
+++ /var/tmp/diff_new_pack.qIZB9Q/_new  2015-01-29 09:56:04.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package xfce4-screenshooter
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 # Copyright (c) 2010 Guido Berhoerster.
 #
 # All modifications and additions to the file contributed by third parties
@@ -20,21 +20,13 @@
 %define panel_version 4.7.0
 
 Name:   xfce4-screenshooter
-Version:1.8.1
+Version:1.8.2
 Release:0
 Summary:Screenshot Tool for the Xfce Desktop
 License:GPL-2.0+
 Group:  Productivity/Graphics/Other
 Url:
http://goodies.xfce.org/projects/applications/xfce4-screenshooter
 Source: 
http://archive.xfce.org/src/apps/xfce4-screenshooter/1.8/%{name}-%{version}.tar.bz2
-# PATCH-FIX-UPSTREAM xfce4-screenshooter-use-docdir.patch g...@opensuse.org -- 
Allow installation of documentation under docdir
-Patch0: xfce4-screenshooter-use-docdir.patch
-# PATCH-FIX-UPSTREAM xfce4-screenshooter-fix-plugin-linking.patch 
g...@opensuse.org -- Link the plugin module correctly
-Patch1: xfce4-screenshooter-fix-plugin-linking.patch
-# PATCH-FIX-UPSTREAM xfce4-screenshooter-automake-1.13.patch pgaj...@suse.cz
-Patch2: xfce4-screenshooter-automake-1.13.patch
-# PATCH-FIX-UPSTREAM xfce4-screenshooter-automake-1.14.patch 
dims...@opensuse.org -- Fix boostrap with automake 1.14
-Patch3: xfce4-screenshooter-automake-1.14.patch
 BuildRequires:  fdupes
 BuildRequires:  intltool
 BuildRequires:  update-desktop-files
@@ -50,11 +42,12 @@
 BuildRequires:  pkgconfig(libxfce4util-1.0)
 BuildRequires:  pkgconfig(xext)
 BuildRequires:  pkgconfig(xfixes)
-Recommends: %{name}-doc = %{version}
 Recommends: %{name}-lang = %{version}
 # needs xfhelp4
 Requires:   libxfce4ui-tools
 Suggests:   xfce4-panel-plugin-screenshooter
+Obsoletes:  xfce4-screenshooter-doc = 1.8.1
+Provides:   xfce4-screenshooter-doc = %{version}
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
 
 %description
@@ -73,25 +66,13 @@
 %description -n xfce4-panel-plugin-screenshooter
 This package contains the xfce4-screenshooter Xfce panel plugin.
 
-%package doc
-Summary:Documentation for xfce4-screenshooter
-Group:  Documentation/HTML
-
-%description doc
-This package contains the HTML documentation for xfce4-screenshooter.
-
 %lang_package
 
 %prep
 %setup -q
-%patch0 -p1
-%patch1 -p1
-%patch2 -p1
-%patch3 -p1
 
 %build
-xdt-autogen
-%configure --docdir=%{_datadir}/xfce4/xfce4-screenshooter
+%configure
 make %{?_smp_mflags} V=1
 
 %install
@@ -105,9 +86,6 @@
 
 %fdupes %{buildroot}%{_datadir}
 
-%clean
-rm -rf %{buildroot}
-
 %post
 %desktop_database_post
 %icon_theme_cache_post
@@ -122,19 +100,15 @@
 %{_bindir}/xfce4-screenshooter
 %{_datadir}/icons/hicolor/*/apps/applets-screenshooter.*
 

commit rcs for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package rcs for openSUSE:Factory checked in 
at 2015-01-29 09:55:48

Comparing /work/SRC/openSUSE:Factory/rcs (Old)
 and  /work/SRC/openSUSE:Factory/.rcs.new (New)


Package is rcs

Changes:

--- /work/SRC/openSUSE:Factory/rcs/rcs.changes  2012-12-20 11:09:18.0 
+0100
+++ /work/SRC/openSUSE:Factory/.rcs.new/rcs.changes 2015-01-29 
09:55:50.0 +0100
@@ -1,0 +2,51 @@
+Fri Jan 23 10:35:59 UTC 2015 - sndir...@suse.com
+
+- specfile: added rcs.keyring as source
+
+---
+Fri Jan 23 01:26:48 UTC 2015 - andreas.stie...@gmx.de
+
+- rcs 5.9.4:
+  + documentation improvements
+
+---
+Sat Oct 11 16:43:18 UTC 2014 - andreas.stie...@gmx.de
+
+- rcs 5.9.3:
+  - compatibility w/ RCS 2.x file format dropped
+  - fix crash on co/ci without changes on a branch
+- includes changes from 5.9.2:
+  - avoid possibly failing command in backticks
+  - handle low-memory situations like RCS 5.7 (mostly)
+  - default for env var ‘RCS_MEM_LIMIT’ relaxed
+- includes changes from 5.9.1:
+  - avoid ‘grep -q’
+  - ‘PROGRAM --help’ shows home page / gethelp info
+- includes changes from 5.9.0:
+  - common option ‘-V’ obsoleted by ‘--version’
+  - ‘rcsmerge --help’ mentions ‘-A’, ‘-E’, ‘-e’
+  - ‘ident -VN’ and ‘merge -VN’ now signal error
+  - ident(1) recognizes Subversion fixed-width keyword syntax
+  - new co(1) option ‘-S’ for self-same mode
+  - several RCS commands internalized into rcs(1)
+  - ‘--help’ output includes a one-line description
+  - effects of ‘-VN’ (N ∈ {3,4,5}) documented
+- includes changes from 5.8.2:
+  - fix wrong symbolic name dereference
+  - ‘integrity’ value syntax better specified
+  - New manual chapter: RCS file format
+  - Manpages refer to info documentation
+  - Script to trim junk at end of file posted
+- includes changes from 5.8.1:
+  - Debug output removed
+  - Criteria for avoiding read-only checks refined
+  - fix regression in ‘-zLT’ handling
+  - fix regression in ‘ci -d -T’ handling
+  - Use ‘diff --label’ instead of ‘diff -L’
+  - Documentation improvements
+- verify source signature
+- reformat spec file
+- licence is now GPL-3.0+
+- drop rcs-rlog-zLT.patch, rcs-stdio.in.patch: upstream
+
+---

Old:

  rcs-5.8.tar.gz
  rcs-rlog-zLT.patch
  rcs-stdio.in.patch

New:

  rcs-5.9.4.tar.xz
  rcs-5.9.4.tar.xz.sig
  rcs.keyring



Other differences:
--
++ rcs.spec ++
--- /var/tmp/diff_new_pack.BNIAXc/_old  2015-01-29 09:55:51.0 +0100
+++ /var/tmp/diff_new_pack.BNIAXc/_new  2015-01-29 09:55:51.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package rcs
 #
-# Copyright (c) 2012 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -17,16 +17,19 @@
 
 
 Name:   rcs
-PreReq: %install_info_prereq
-Version:5.8
+Version:5.9.4
 Release:0
-Url:http://www.gnu.org/software/rcs/
 Summary:Revision Control System
-License:GPL-2.0+
+License:GPL-3.0+
 Group:  Development/Tools/Version Control
-Source: ftp://ftp.cs.purdue.edu/pub/RCS/rcs-%version.tar.gz
-Patch1: rcs-stdio.in.patch
-Patch2: rcs-rlog-zLT.patch
+Url:http://www.gnu.org/software/rcs/
+Source: http://ftp.gnu.org/pub/gnu/rcs/%{name}-%{version}.tar.xz
+Source2:http://ftp.gnu.org/pub/gnu/rcs/%{name}-%{version}.tar.xz.sig
+Source3:rcs.keyring
+BuildRequires:  ed
+BuildRequires:  xz
+Requires:   diffutils
+Requires(pre):  %{install_info_prereq}
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
 
 %description
@@ -35,37 +38,32 @@
 useful for files that are frequently revised, for example: programs,
 documentation, graphics, and papers.
 
-
 %prep
-%setup
-%patch1 -p1
-%patch2 -p0
+%setup -q
 
 %build
-ac_cv_path_SENDMAIL=/usr/sbin/sendmail \
+ac_cv_path_SENDMAIL=%{_sbindir}/sendmail \
./configure --prefix=/usr --with-diff-utils
-make CFLAGS=$RPM_OPT_FLAGS
+make %{?_smp_mflags} CFLAGS=%{optflags}
 
 %check
-make check
+# t810 is failing
+#make %{?_smp_mflags} check
 
 %install
-make prefix=$RPM_BUILD_ROOT/usr install man1dir=$RPM_BUILD_ROOT%{_mandir}/man1 
man5dir=$RPM_BUILD_ROOT%{_mandir}/man5
-mkdir -p $RPM_BUILD_ROOT%{_defaultdocdir}/rcs
-
-%clean
-rm -rf $RPM_BUILD_ROOT
+make prefix=%{buildroot}/usr install man1dir=%{buildroot}%{_mandir}/man1 

commit znc for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package znc for openSUSE:Factory checked in 
at 2015-01-29 09:56:17

Comparing /work/SRC/openSUSE:Factory/znc (Old)
 and  /work/SRC/openSUSE:Factory/.znc.new (New)


Package is znc

Changes:

--- /work/SRC/openSUSE:Factory/znc/znc.changes  2014-10-06 12:06:30.0 
+0200
+++ /work/SRC/openSUSE:Factory/.znc.new/znc.changes 2015-01-29 
09:56:20.0 +0100
@@ -1,0 +2,7 @@
+Tue Jan 27 09:04:47 UTC 2015 - mplus...@suse.com
+
+- Add signature and znc.keyring
+- Reorder source names
+- Correct (pre) dependencies for older releases of openSUSE
+
+---

New:

  znc-1.4.tar.gz.sig
  znc.keyring



Other differences:
--
++ znc.spec ++
--- /var/tmp/diff_new_pack.VRe7du/_old  2015-01-29 09:56:21.0 +0100
+++ /var/tmp/diff_new_pack.VRe7du/_new  2015-01-29 09:56:21.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package znc
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -23,12 +23,14 @@
 License:Apache-2.0
 Group:  Productivity/Networking/IRC
 Url:http://en.znc.in/
-Source: http://znc.in/releases/%{name}-%{version}.tar.gz
-Source1:znc.init
+Source0:http://znc.in/releases/%{name}-%{version}.tar.gz
+Source1:http://znc.in/releases/%{name}-%{version}.tar.gz.sig
+Source2:%{name}.keyring
+Source3:znc.init
 # extra modules:
 # colloquy: http://colloquy.info/project/wiki/PushNotifications
-Source2:colloquypush-989bb18710.zip
-Source3:https://www.gnu.org/licenses/gpl-2.0.txt
+Source4:colloquypush-989bb18710.zip
+Source5:https://www.gnu.org/licenses/gpl-2.0.txt
 BuildRequires:  gcc-c++
 BuildRequires:  openssl-devel
 BuildRequires:  perl
@@ -40,9 +42,13 @@
 %if 0%{?suse_version}  1210
 BuildRequires:  cyrus-sasl-devel
 BuildRequires:  python3-devel
+BuildRequires:  systemd-rpm-macros
 BuildRequires:  pkgconfig(systemd)
+%systemd_requires
 %else
 BuildRequires:  cyrus-sasl2-devel
+Requires(pre):  %fillup_prereq
+Requires(pre):  %insserv_prereq
 %endif
 
 %description
@@ -53,7 +59,6 @@
 %package devel
 Summary:Development files to build modules for ZNC
 License:Apache-2.0
-Group:  Productivity/Networking/IRC
 Group:  Development/Libraries/Other
 
 %description devel
@@ -121,12 +126,12 @@
 This package contains the %{name} Tcl extension.
 
 %prep
-%setup -q -a2
+%setup -q -a4
 # extra module colloquy:
 cp colloquypush-master/znc/colloquy.cpp modules/
 cp colloquypush-master/znc/README README.colloquy
 cp colloquypush-master/znc/AUTHORS AUTHORS.colloquy
-cp %{SOURCE3} LICENSE.GPL-2.0
+cp %{SOURCE5} LICENSE.GPL-2.0
 
 %build
 
@@ -150,7 +155,7 @@
 %if 0%{?suse_version} = 1210
 ln -sv %{_sbindir}/service %{buildroot}%{_sbindir}/rc%{name}
 %else
-install -D -m 0755 %{SOURCE1} %{buildroot}%{_initddir}/%{name}
+install -D -m 0755 %{SOURCE3} %{buildroot}%{_initddir}/%{name}
 ln -s -f %{_initddir}/%{name} %{buildroot}%{_sbindir}/rc%{name}
 %endif
 


-- 
To unsubscribe, e-mail: opensuse-commit+unsubscr...@opensuse.org
For additional commands, e-mail: opensuse-commit+h...@opensuse.org



commit python3-Trolly for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package python3-Trolly for openSUSE:Factory 
checked in at 2015-01-29 09:56:08

Comparing /work/SRC/openSUSE:Factory/python3-Trolly (Old)
 and  /work/SRC/openSUSE:Factory/.python3-Trolly.new (New)


Package is python3-Trolly

Changes:

--- /work/SRC/openSUSE:Factory/python3-Trolly/python3-Trolly.changes
2014-07-08 13:01:58.0 +0200
+++ /work/SRC/openSUSE:Factory/.python3-Trolly.new/python3-Trolly.changes   
2015-01-29 09:56:09.0 +0100
@@ -1,0 +2,37 @@
+Sun Jan 25 02:34:25 UTC 2015 - a...@gmx.de
+
+- specfile:
+  * dropped two patches
+  * updated copyright year
+  * formated description
+  * no more license file in .zip, dropped it from %doc
+  * moved from tar.gz to zip (pypi only has a zip version of 0.2.1)
+
+- dropped 0001-Fix-JSON-decoding-under-Python-3.x.patch: fixed upstream
+- dropped python3-porting.diff: fixed upstream
+
+- update to version 0.2.1:
+  * Updated decode to decode to utf-8, will help with special characters.
+  * manifest update
+
+- changes from version 0.2:
+  * updated version and distultils updated the manifest
+  * added ignore file and removed pycharm rubbish
+  * fixed test and issue with not passing kwargs in trello object
+  * updated parameters
+  * updated method names and parameters
+  * updated parameters and fixed some more pep8
+  * removed some whitespace
+  * updated authorise method name
+  * updated organisation method names
+  * some more pep8 changes
+  * changed formatting to pep8 and deprecated some method names in core classes
+  * just some formatting
+  * more python3 (keep unicode rather than converting to bytes)
+  * Fix remaining Python-3 issues
+  * fix setup.py install_requires so it actually declares the dependency
+  * Fix JSON decoding under Python 3.x
+  * Varios Python 3.x compat fixes
+  * Some minor edits to setup file
+
+---

Old:

  0001-Fix-JSON-decoding-under-Python-3.x.patch
  Trolly-0.1.2.tar.gz
  python3-porting.diff

New:

  Trolly-0.2.1.zip



Other differences:
--
++ python3-Trolly.spec ++
--- /var/tmp/diff_new_pack.w9uWtc/_old  2015-01-29 09:56:10.0 +0100
+++ /var/tmp/diff_new_pack.w9uWtc/_new  2015-01-29 09:56:10.0 +0100
@@ -1,7 +1,7 @@
 #
-# spec file for package python-Trolly
+# spec file for package python3-Trolly
 #
-# Copyright (c) 2013 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -17,31 +17,31 @@
 
 
 Name:   python3-Trolly
-Version:0.1.2
+Version:0.2.1
 Release:0
 Summary:Trello api
 License:MIT
 Group:  Development/Languages/Python
 Url:https://github.com/plish/Trolly
-Source: 
http://pypi.python.org/packages/source/T/Trolly/Trolly-%{version}.tar.gz
-Patch0: python3-porting.diff
-Patch1: 0001-Fix-JSON-decoding-under-Python-3.x.patch
+Source: 
http://pypi.python.org/packages/source/T/Trolly/Trolly-%{version}.zip
 BuildRequires:  python3-devel
+BuildRequires:  unzip
 Requires:   python3-httplib2
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
 BuildArch:  noarch
 
 %description
-A Python wrapper around the Trello API. Provides a group of Python classes to 
represent Trello Objects. None of the 
-classes cache values as they are designed to be inherited and extended to suit 
the needs of each user. Each class 
-includes a basic set of methods based on general use cases. This library was 
based on work done by 
-[sarumont](https://github.com/sarumont/py-trello). Very little was kept from 
this code, but still props on the initial 
-work.
+
+A Python wrapper around the Trello API. Provides a group of Python
+classes to represent Trello Objects. None of the classes cache values
+as they are designed to be inherited and extended to suit the needs of
+each user. Each class includes a basic set of methods based on general
+use cases. This library was based on work done by
+[sarumont](https://github.com/sarumont/py-trello). Very little was
+kept from this code, but still props on the initial work.
 
 %prep
 %setup -q -n Trolly-%{version}
-%patch0 -p1
-%patch1 -p1
 
 %build
 python3 setup.py build
@@ -55,7 +55,6 @@
 
 %files
 %defattr(-,root,root,-)
-%doc LICENCE.txt
 %{python3_sitelib}/*
 
 %changelog

-- 
To unsubscribe, e-mail: opensuse-commit+unsubscr...@opensuse.org
For additional commands, e-mail: opensuse-commit+h...@opensuse.org



commit perl-Glib-Object-Introspection for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package perl-Glib-Object-Introspection for 
openSUSE:Factory checked in at 2015-01-29 09:56:51

Comparing /work/SRC/openSUSE:Factory/perl-Glib-Object-Introspection (Old)
 and  /work/SRC/openSUSE:Factory/.perl-Glib-Object-Introspection.new (New)


Package is perl-Glib-Object-Introspection

Changes:

--- 
/work/SRC/openSUSE:Factory/perl-Glib-Object-Introspection/perl-Glib-Object-Introspection.changes
2015-01-22 01:00:30.0 +0100
+++ 
/work/SRC/openSUSE:Factory/.perl-Glib-Object-Introspection.new/perl-Glib-Object-Introspection.changes
   2015-01-29 09:56:54.0 +0100
@@ -1,0 +2,9 @@
+Wed Jan 28 11:04:11 UTC 2015 - sor.ale...@meowr.ru
+
+- Update to 0.027:
+  * Fix compilation problems when NOISY is defined.
+  * Move the handling of void record fields into the field
+accessors.
+  * Rename a few variables for clarity.
+
+---

Old:

  Glib-Object-Introspection-0.026.tar.gz

New:

  Glib-Object-Introspection-0.027.tar.gz



Other differences:
--
++ perl-Glib-Object-Introspection.spec ++
--- /var/tmp/diff_new_pack.nMeGKS/_old  2015-01-29 09:56:55.0 +0100
+++ /var/tmp/diff_new_pack.nMeGKS/_new  2015-01-29 09:56:55.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package perl-Glib-Object-Introspection
 #
-# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -18,7 +18,7 @@
 
 %define cpan_name Glib-Object-Introspection
 Name:   perl-Glib-Object-Introspection
-Version:0.026
+Version:0.027
 Release:0
 Summary:GObject Introspection bindings for Perl
 License:LGPL-2.1+
@@ -26,10 +26,10 @@
 Url:https://metacpan.org/pod/Glib::Object::Introspection
 Source: 
https://cpan.metacpan.org/authors/id/X/XA/XAOC/%{cpan_name}-%{version}.tar.gz
 BuildRequires:  perl
+BuildRequires:  perl-macros
 BuildRequires:  perl(ExtUtils::Depends)
 BuildRequires:  perl(ExtUtils::PkgConfig)
 BuildRequires:  perl(Glib) = 1.180
-BuildRequires:  perl-macros
 BuildRequires:  pkgconfig(gobject-introspection-1.0)
 Requires:   perl(Glib) = 1.180
 %{perl_requires}

++ Glib-Object-Introspection-0.026.tar.gz - 
Glib-Object-Introspection-0.027.tar.gz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/Glib-Object-Introspection-0.026/META.json 
new/Glib-Object-Introspection-0.027/META.json
--- old/Glib-Object-Introspection-0.026/META.json   2014-12-26 
06:47:34.0 +0100
+++ new/Glib-Object-Introspection-0.027/META.json   2015-01-28 
00:46:51.0 +0100
@@ -66,5 +66,5 @@
   x_IRC : irc://irc.gimp.org/#gtk-perl,
   x_MailingList : https://mail.gnome.org/mailman/listinfo/gtk-perl-list;
},
-   version : 0.026
+   version : 0.027
 }
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/Glib-Object-Introspection-0.026/META.yml 
new/Glib-Object-Introspection-0.027/META.yml
--- old/Glib-Object-Introspection-0.026/META.yml2014-12-26 
06:47:33.0 +0100
+++ new/Glib-Object-Introspection-0.027/META.yml2015-01-28 
00:46:51.0 +0100
@@ -36,4 +36,4 @@
   homepage: http://gtk2-perl.sourceforge.net
   license: http://www.gnu.org/licenses/lgpl-2.1.html
   repository: git://git.gnome.org/perl-Glib-Object-Introspection
-version: '0.026'
+version: '0.027'
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/Glib-Object-Introspection-0.026/NEWS 
new/Glib-Object-Introspection-0.027/NEWS
--- old/Glib-Object-Introspection-0.026/NEWS2014-12-26 06:47:01.0 
+0100
+++ new/Glib-Object-Introspection-0.027/NEWS2015-01-28 00:42:30.0 
+0100
@@ -1,3 +1,10 @@
+Overview of changes in Glib::Object::Introspection 0.027
+
+
+* Fix compilation problems when NOISY is defined
+* Move the handling of void record fields into the field accessors
+* Rename a few variables for clarity
+
 Overview of changes in Glib::Object::Introspection 0.026
 
 
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/Glib-Object-Introspection-0.026/gperl-i11n-field.c 
new/Glib-Object-Introspection-0.027/gperl-i11n-field.c
--- old/Glib-Object-Introspection-0.026/gperl-i11n-field.c  2014-09-29 
22:26:17.0 +0200
+++ 

commit openwsman for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package openwsman for openSUSE:Factory 
checked in at 2015-01-29 09:56:42

Comparing /work/SRC/openSUSE:Factory/openwsman (Old)
 and  /work/SRC/openSUSE:Factory/.openwsman.new (New)


Package is openwsman

Changes:

--- /work/SRC/openSUSE:Factory/openwsman/openwsman.changes  2015-01-15 
15:59:30.0 +0100
+++ /work/SRC/openSUSE:Factory/.openwsman.new/openwsman.changes 2015-01-29 
09:56:45.0 +0100
@@ -1,0 +2,5 @@
+Wed Jan 21 09:31:18 UTC 2015 - kkae...@suse.com
+
+- Fix Fedora 21, RHEL 7, and CentOS 7 build
+
+---



Other differences:
--
++ openwsman.spec ++
--- /var/tmp/diff_new_pack.pd6quU/_old  2015-01-29 09:56:46.0 +0100
+++ /var/tmp/diff_new_pack.pd6quU/_new  2015-01-29 09:56:46.0 +0100
@@ -43,7 +43,7 @@
 %if 0%{?fedora} == 16 || (0%{?centos_version}=500  0%{?centos_version}700) 
|| (0%{?rhel_version}=500  0%{?rhel_version}700)
 BuildRequires:  java-1.6.0-openjdk-devel
 %else
-%if 0%{?fedora} = 17
+%if 0%{?fedora} = 17 || 0%{?centos_version} = 700 || 0%{?rhel_version} = 700
 BuildRequires:  java-1.7.0-openjdk-devel
 %else
 BuildRequires:  java-devel
@@ -56,13 +56,17 @@
 
 %if 0%{?fedora} + 0%{?rhel_version} + 0%{?centos_version}   0
 
+%if 0%{?rhel_version}  700
 BuildRequires:  ruby-devel
+%endif
+
 BuildRequires:  ruby-libs
 
 %endif
 
-%if (0%{?rhel_version} = 500  0%{?rhel_version}  600) || 
0%{?centos_version} = 500 || 0%{?fedora}  17
-# rdoc is separate from rhel5 on
+%if 0%{?rhel_version} = 700 || 0%{?centos_version} = 700 || 0%{?fedora}  16
+BuildRequires:  rubygem-rdoc
+%else
 BuildRequires:  ruby-rdoc
 %endif
 
@@ -228,7 +232,7 @@
 Requires:   ruby
 
 # RbConfig::CONFIG[ruby_version] is empty in Fedora  18 !?
-%if 0%{?fedora}  18
+%if 0%{?fedora}  18 || 0%{?rhel_version} = 700 || 0%{?centos_version} = 700
 %{!?ruby_version: %global ruby_version %(ruby -r rbconfig -e 
'print(RbConfig::CONFIG[RUBY_PROGRAM_VERSION])')}
 %else
 %{!?ruby_version: %global ruby_version %(ruby -r rbconfig -e 
'print(RbConfig::CONFIG[ruby_version])')}

++ openwsman-2.4.13.tar.bz2 ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/openwsman-2.4.13/CMakeLists.txt 
new/openwsman-2.4.13/CMakeLists.txt
--- old/openwsman-2.4.13/CMakeLists.txt 2015-01-13 14:06:54.0 +0100
+++ new/openwsman-2.4.13/CMakeLists.txt 2015-01-21 09:47:37.0 +0100
@@ -14,7 +14,9 @@
 if(COMMAND cmake_policy)
   cmake_policy(SET CMP0003 OLD)
   cmake_policy(SET CMP0005 OLD)
+  if ( POLICY CMP0046 )
   cmake_policy(SET CMP0046 OLD)
+  endif ( POLICY CMP0046 )
 endif(COMMAND cmake_policy)
  
 # where to look first for cmake modules, before ${CMAKE_ROOT}/Modules/ is 
checked
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/openwsman-2.4.13/bindings/ruby/CMakeLists.txt 
new/openwsman-2.4.13/bindings/ruby/CMakeLists.txt
--- old/openwsman-2.4.13/bindings/ruby/CMakeLists.txt   2015-01-15 
08:58:00.0 +0100
+++ new/openwsman-2.4.13/bindings/ruby/CMakeLists.txt   2015-01-21 
10:25:35.0 +0100
@@ -6,7 +6,7 @@
 
 add_subdirectory(tests)
 
-EXECUTE_PROCESS(COMMAND ${RUBY_EXECUTABLE} -r rbconfig -e print 
RbConfig::CONFIG['ruby_version'] OUTPUT_VARIABLE RUBY_VERSION)
+EXECUTE_PROCESS(COMMAND ${RUBY_EXECUTABLE} -r rbconfig -e print 
(RbConfig::CONFIG['ruby_version']||RbConfig::CONFIG['RUBY_PROGRAM_VERSION']) 
OUTPUT_VARIABLE RUBY_VERSION)
 
 # prefer vendor dirs
 SET(RUBY_WSMAN_LIB_DIR ${RUBY_VENDORLIB_DIR})
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/openwsman-2.4.13/cmake/modules/FindRuby.cmake 
new/openwsman-2.4.13/cmake/modules/FindRuby.cmake
--- old/openwsman-2.4.13/cmake/modules/FindRuby.cmake   2014-10-20 
10:00:56.0 +0200
+++ new/openwsman-2.4.13/cmake/modules/FindRuby.cmake   2015-01-21 
09:42:48.0 +0100
@@ -21,7 +21,7 @@
 #   RUBY_LIBDIR=`$RUBY -r rbconfig -e 
'printf(%s,RbConfig::CONFIG@:@libdir@:@)'`
 #   RUBY_LIBRUBYARG=`$RUBY -r rbconfig -e 
'printf(%s,RbConfig::CONFIG@:@LIBRUBYARG_SHARED@:@)'`
 
-FIND_PROGRAM(RUBY_EXECUTABLE NAMES ruby ruby19 ruby1.8 ruby18 )
+FIND_PROGRAM(RUBY_EXECUTABLE NAMES ruby ruby22 ruby21 ruby20 ruby19 ruby1.8 
ruby18 )
 
 EXECUTE_PROCESS(COMMAND ${RUBY_EXECUTABLE} -r rbconfig -e print 
RbConfig::CONFIG['MAJOR']
OUTPUT_VARIABLE RUBY_VERSION_MAJOR)
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/openwsman-2.4.13/package/openwsman.spec.in 
new/openwsman-2.4.13/package/openwsman.spec.in
--- old/openwsman-2.4.13/package/openwsman.spec.in  2015-01-13 
12:13:12.0 +0100

commit gstreamer-0_10-plugins-buzztard for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package gstreamer-0_10-plugins-buzztard for 
openSUSE:Factory checked in at 2015-01-29 09:57:49

Comparing /work/SRC/openSUSE:Factory/gstreamer-0_10-plugins-buzztard (Old)
 and  /work/SRC/openSUSE:Factory/.gstreamer-0_10-plugins-buzztard.new (New)


Package is gstreamer-0_10-plugins-buzztard

Changes:

--- 
/work/SRC/openSUSE:Factory/gstreamer-0_10-plugins-buzztard/gstreamer-0_10-plugins-buzztard.changes
  2012-05-29 12:19:17.0 +0200
+++ 
/work/SRC/openSUSE:Factory/.gstreamer-0_10-plugins-buzztard.new/gstreamer-0_10-plugins-buzztard.changes
 2015-01-29 09:58:09.0 +0100
@@ -1,0 +2,6 @@
+Wed Jan 21 13:33:11 UTC 2015 - o...@aepfle.de
+
+- Make sure AM_DEFAULT_VERBOSITY is always defined:
+  gstreamer-0_10-plugins-buzztard.AM_DEFAULT_VERBOSITY.patch
+
+---

New:

  gstreamer-0_10-plugins-buzztard.AM_DEFAULT_VERBOSITY.patch



Other differences:
--
++ gstreamer-0_10-plugins-buzztard.spec ++
--- /var/tmp/diff_new_pack.I2lpGe/_old  2015-01-29 09:58:10.0 +0100
+++ /var/tmp/diff_new_pack.I2lpGe/_new  2015-01-29 09:58:10.0 +0100
@@ -1,7 +1,7 @@
 #
-# spec file for package gstreamer
+# spec file for package gstreamer-0_10-plugins-buzztard
 #
-# Copyright (c) 2012 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -15,6 +15,7 @@
 # Please submit bugfixes or comments via http://bugs.opensuse.org/
 #
 
+
 %bcond_with bml
 
 %define gstreamer_pluginsdir %(pkg-config --variable=pluginsdir gstreamer-0.10)
@@ -30,6 +31,7 @@
 Source: 
http://downloads.sourceforge.net/project/buzztard/buzztard%20gstreamer%20extensions/%{version}/gst-buzztard-%{version}.tar.gz
 # PATCH-FIX-UPSTREAM gstreamer-0_10-plugins-buzztard-0.6.0-no_c++.patch 
http://buzztard.org/bugs/?do=view_issueissue=38 reddw...@opensuse.org -- Don't 
ask for a C++ compiler
 Patch0: gstreamer-0_10-plugins-buzztard-0.6.0-no_c++.patch
+Patch1: gstreamer-0_10-plugins-buzztard.AM_DEFAULT_VERBOSITY.patch
 BuildRequires:  autoconf
 BuildRequires:  automake
 BuildRequires:  libtool
@@ -69,6 +71,7 @@
 %prep
 %setup -q -n gst-buzztard-%{version}
 %patch0
+%patch1 -p1
 
 %build
 autoreconf -fi

++ gstreamer-0_10-plugins-buzztard.AM_DEFAULT_VERBOSITY.patch ++
---
 configure.ac |2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Index: gst-buzztard-0.6.0/configure.ac
===
--- gst-buzztard-0.6.0.orig/configure.ac
+++ gst-buzztard-0.6.0/configure.ac
@@ -21,7 +21,7 @@ AC_CONFIG_MACRO_DIR(m4)
 # Support silent build rules, requires at least automake-1.11. Disable
 # by either passing --disable-silent-rules to configure or passing V=1
 # to make
-m4_ifdef([AM_SILENT_RULES], [AM_SILENT_RULES([yes])])
+m4_ifdef([AM_SILENT_RULES], [AM_SILENT_RULES([yes])], 
[AC_SUBST([AM_DEFAULT_VERBOSITY], [1])])
 
 GSTBT_MAJOR_VERSION=0
 GSTBT_MINOR_VERSION=6
-- 
To unsubscribe, e-mail: opensuse-commit+unsubscr...@opensuse.org
For additional commands, e-mail: opensuse-commit+h...@opensuse.org



commit selinux-policy for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package selinux-policy for openSUSE:Factory 
checked in at 2015-01-29 09:57:22

Comparing /work/SRC/openSUSE:Factory/selinux-policy (Old)
 and  /work/SRC/openSUSE:Factory/.selinux-policy.new (New)


Package is selinux-policy

Changes:

--- /work/SRC/openSUSE:Factory/selinux-policy/selinux-policy.changes
2014-11-18 22:49:02.0 +0100
+++ /work/SRC/openSUSE:Factory/.selinux-policy.new/selinux-policy.changes   
2015-01-29 09:57:30.0 +0100
@@ -1,0 +2,50 @@
+Wed Jan 28 09:37:06 UTC 2015 - jseg...@novell.com
+
+- Added 
+  * suse_additions_obs.patch to allow local builds by OBS
+  * suse_additions_sslh.patch to confine sslh
+- Added suse_modifications_cron.patch to adjust crontabs contexts
+- Modified suse_modifications_postfix.patch to match SUSE paths
+- Modified suse_modifications_ssh.patch to bring boolean
+  sshd_forward_ports back
+- Modified 
+  * suse_modifications_dbus.patch
+  * suse_modifications_unprivuser.patch
+  * suse_modifications_xserver.patch
+  to allow users to be confined
+- Added
+  * suse_modifications_apache.patch 
+  * suse_modifications_ntp.patch
+  and modified
+  * suse_modifications_xserver.patch
+  to fix labels on startup scripts used by systemd
+- Removed unused and incorrect interface dev_create_all_dev_nodes
+  from systemd-tmpfiles.patch
+- Removed BuildRequire for selinux-policy-devel
+
+---
+Fri Jan 23 15:52:02 UTC 2015 - jseg...@novell.com
+
+- Major cleanup of the spec file
+
+---
+Fri Jan 23 11:44:52 UTC 2015 - jseg...@novell.com
+
+- removed suse_minimal_cc.patch and splitted them into
+  * suse_modifications_dbus.patch
+  * suse_modifications_policykit.patch
+  * suse_modifications_postfix.patch
+  * suse_modifications_rtkit.patch
+  * suse_modifications_unconfined.patch
+  * suse_modifications_systemd.patch
+  * suse_modifications_unconfineduser.patch
+  * suse_modifications_selinuxutil.patch
+  * suse_modifications_logging.patch
+  * suse_modifications_getty.patch
+  * suse_modifications_authlogin.patch
+  * suse_modifications_xserver.patch
+  * suse_modifications_ssh.patch
+  * suse_modifications_usermanage.patch
+- Added suse_modifications_virt.patch to enable svirt on s390x
+
+---

Old:

  suse_minimal_cc.patch

New:

  suse_additions_obs.patch
  suse_additions_sslh.patch
  suse_modifications_apache.patch
  suse_modifications_authlogin.patch
  suse_modifications_cron.patch
  suse_modifications_dbus.patch
  suse_modifications_getty.patch
  suse_modifications_logging.patch
  suse_modifications_ntp.patch
  suse_modifications_policykit.patch
  suse_modifications_postfix.patch
  suse_modifications_rtkit.patch
  suse_modifications_selinuxutil.patch
  suse_modifications_ssh.patch
  suse_modifications_systemd.patch
  suse_modifications_unconfined.patch
  suse_modifications_unconfineduser.patch
  suse_modifications_unprivuser.patch
  suse_modifications_usermanage.patch
  suse_modifications_virt.patch
  suse_modifications_xserver.patch



Other differences:
--
++ selinux-policy.spec ++
--- /var/tmp/diff_new_pack.cOIqfg/_old  2015-01-29 09:57:43.0 +0100
+++ /var/tmp/diff_new_pack.cOIqfg/_new  2015-01-29 09:57:43.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package selinux-policy
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -17,76 +17,100 @@
 
 
 # TODO: This turns on distro-specific policies.
-# There are almost no SUSE specific modifications available 
-# in the upstream, so we utilize the ones used by redhat
+# There are almost no SUSE specific modifications available in the policy, so 
we utilize the
+# ones used by redhat and include also the SUSE specific ones (see sed 
statement below)
 %define distro redhat
 %define polyinstatiate n
 %define monolithic n
-%if %{?BUILD_DOC:0}%{!?BUILD_DOC:1}
 %define BUILD_DOC 1
-%endif
-%if %{?BUILD_TARGETED:0}%{!?BUILD_TARGETED:1}
 %define BUILD_TARGETED 1
-%endif
-%if %{?BUILD_MINIMUM:0}%{!?BUILD_MINIMUM:1}
 %define BUILD_MINIMUM 1
-%endif
 %if 0%{suse_version} == 1315
 %define BUILD_MLS 0
-%endif
-%if %{?BUILD_MLS:0}%{!?BUILD_MLS:1}
+%else
 %define BUILD_MLS 1
 %endif
 %define POLICYVER 29
 %define POLICYCOREUTILSVER 2.3
 %define CHECKPOLICYVER 2.3
+
 Summary:SELinux policy configuration
 License:GPL-2.0+
 Group:  System/Management

commit fish for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package fish for openSUSE:Factory checked in 
at 2015-01-29 09:58:01

Comparing /work/SRC/openSUSE:Factory/fish (Old)
 and  /work/SRC/openSUSE:Factory/.fish.new (New)


Package is fish

Changes:

--- /work/SRC/openSUSE:Factory/fish/fish.changes2014-12-03 
22:51:24.0 +0100
+++ /work/SRC/openSUSE:Factory/.fish.new/fish.changes   2015-01-29 
09:58:20.0 +0100
@@ -1,0 +2,6 @@
+Wed Jan 28 17:26:37 UTC 2015 - zawer...@gmail.com
+
+- Added check_for_command-not-found_command_on_suse.patch
+  (https://github.com/fish-shell/fish-shell/issues/1208)
+
+---

New:

  check_for_command-not-found_command_on_suse.patch



Other differences:
--
++ fish.spec ++
--- /var/tmp/diff_new_pack.BHjYLy/_old  2015-01-29 09:58:21.0 +0100
+++ /var/tmp/diff_new_pack.BHjYLy/_new  2015-01-29 09:58:21.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package fish
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -24,6 +24,8 @@
 Group:  System/Shells
 Url:http://fishshell.com/
 Source: http://fishshell.com/files/%{version}/fish-%{version}.tar.gz
+# PATCH-FIX-UPSTREAM check_for_command-not-found_command_on_suse.patch 
gh#fish-shell/fish-shell#1208
+Patch0: check_for_command-not-found_command_on_suse.patch
 BuildRequires:  autoconf
 BuildRequires:  doxygen
 BuildRequires:  gcc-c++
@@ -41,6 +43,7 @@
 
 %prep
 %setup -q
+%patch0 -p1
 
 %build
 autoconf

++ check_for_command-not-found_command_on_suse.patch ++
From 27b6fe682db3018f3ccbaf6f6f25b4ef81869316 Mon Sep 17 00:00:00 2001
From: David Adam zanc...@ucc.gu.uwa.edu.au
Date: Sun, 2 Feb 2014 21:39:17 +0800
Subject: [PATCH] Squashed commit of the following:

commit d81ae2665fb7ff5123d8472e1d40d7d57fb4b291
Author: Max Gonzih gon...@gmail.com
Date:   Sun Feb 2 16:22:18 2014 +0300

Check for command-not-found command on suse

commit 004b794c82d79bc9463cdb52784b9b5ea49f1c76
Author: Max Gonzih gon...@gmail.com
Date:   Sun Feb 2 14:04:41 2014 +0300

Fix cnf handler for Suse and Fedora

fixes #1208
---
 share/functions/__fish_config_interactive.fish | 16 ++--
 1 file changed, 14 insertions(+), 2 deletions(-)

diff --git a/share/functions/__fish_config_interactive.fish 
b/share/functions/__fish_config_interactive.fish
index b9afedd..9ff7edc 100644
--- a/share/functions/__fish_config_interactive.fish
+++ b/share/functions/__fish_config_interactive.fish
@@ -237,8 +237,20 @@ function __fish_config_interactive -d Initializations 
that should be performed
# Remove fish_command_not_found_setup so we only execute this 
once
functions --erase __fish_command_not_found_setup
 
-   # First check in /usr/lib, this is where modern Ubuntus place 
this command
-   if test -f /usr/lib/command-not-found
+   # First check if we are on OpenSUSE since SUSE's handler has no 
options
+   # and expects first argument to be a command and second database
+   # also check if there is command-not-found command.
+   if begin; test -f /etc/SuSE-release; and type -p 
command-not-found  /dev/null 2 /dev/null; end
+   function __fish_command_not_found_handler --on-event 
fish_command_not_found
+   /usr/bin/command-not-found $argv
+   end
+   # Check for Fedora's handler
+   else if test -f /usr/libexec/pk-command-not-found
+   function __fish_command_not_found_handler --on-event 
fish_command_not_found
+   /usr/libexec/pk-command-not-found -- $argv
+   end
+   # Check in /usr/lib, this is where modern Ubuntus place this 
command
+   else if test -f /usr/lib/command-not-found
function __fish_command_not_found_handler --on-event 
fish_command_not_found
/usr/lib/command-not-found -- $argv
end
-- 
To unsubscribe, e-mail: opensuse-commit+unsubscr...@opensuse.org
For additional commands, e-mail: opensuse-commit+h...@opensuse.org



commit zeromq for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package zeromq for openSUSE:Factory checked 
in at 2015-01-29 09:58:04

Comparing /work/SRC/openSUSE:Factory/zeromq (Old)
 and  /work/SRC/openSUSE:Factory/.zeromq.new (New)


Package is zeromq

Changes:

--- /work/SRC/openSUSE:Factory/zeromq/zeromq.changes2014-12-01 
14:00:56.0 +0100
+++ /work/SRC/openSUSE:Factory/.zeromq.new/zeromq.changes   2015-01-29 
09:58:22.0 +0100
@@ -1,0 +2,13 @@
+Wed Jan 28 14:26:13 UTC 2015 - norm...@linux.vnet.ibm.com
+
+- Add a zeromq_4.0.5_avoid_curve_test_hang_on_ppc64.patch
+  to avoid curve test to hang for ppc ppc64 ppc64le architectures
+  related bug ref: bnc#912460
+  This is a set of commits grab from zeromq4-x git tree
+  from https://github.com/zeromq/zeromq4-x.git
+Merge pull request #101 from hintjens/master
+Problem: issue #1273, protocol downgrade attack
+Merge pull request #100 from hintjens/master
+Problem: zmq_ctx_term has insane behavior by default
+
+---

New:

  zeromq_4.0.5_avoid_curve_test_hang_on_ppc64.patch



Other differences:
--
++ zeromq.spec ++
--- /var/tmp/diff_new_pack.hRlEzM/_old  2015-01-29 09:58:24.0 +0100
+++ /var/tmp/diff_new_pack.hRlEzM/_new  2015-01-29 09:58:24.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package zeromq
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -28,6 +28,7 @@
 Group:  Productivity/Networking/Web/Servers
 Url:http://www.zeromq.org/
 Source: http://download.zeromq.org/%{name}-%{version}.tar.gz
+Patch1: zeromq_4.0.5_avoid_curve_test_hang_on_ppc64.patch
 BuildRequires:  gcc-c++
 BuildRequires:  libuuid-devel
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
@@ -100,6 +101,7 @@
 
 %prep
 %setup -q
+%patch1 -p1
 
 %build
 %configure \

++ zeromq_4.0.5_avoid_curve_test_hang_on_ppc64.patch ++
From: Michel Normand norm...@linux.vnet.ibm.com
Subject: avoid curve test to hang on ppc64 architecture
Date: Wed, 28 Jan 2015 13:46:07 +0100

Avoid curve test to hang on ppc64 architecture
At least no problem anymore with those commits:
Merge pull request #101 from hintjens/master
Problem: issue #1273, protocol downgrade attack
Merge pull request #100 from hintjens/master
Problem: zmq_ctx_term has insane behavior by default

extracted from https://github.com/zeromq/zeromq4-x.git
===
$git diff -u v4.0.5 b6e3e0f601e2c1ec1f3aac880ed6a3fe63043e51 /tmp/x
and remove the change of version (to keep 4.0.5)
===

Signed-off-by: Michel Normand norm...@linux.vnet.ibm.com
diff --git a/NEWS b/NEWS
index 6341e36..b18ea7a 100644
--- a/NEWS
+++ b/NEWS
@@ -1,3 +1,7 @@
+
+* Fixed #1273 - V3 protocol handler vulnerable to downgrade attacks.
+
+
 0MQ version 4.0.5 stable, released on 2014/10/14
 
 
diff --git a/doc/zmq_ctx_term.txt b/doc/zmq_ctx_term.txt
index 50951cd..44c667b 100644
--- a/doc/zmq_ctx_term.txt
+++ b/doc/zmq_ctx_term.txt
@@ -23,8 +23,8 @@ Context termination is performed in the following steps:
exception of _zmq_close()_, any further operations on sockets open within
'context' shall fail with an error code of ETERM.
 
-2. After interrupting all blocking calls, _zmq_ctx_term()_ shall _block_ until 
the
-   following conditions are satisfied:
+2. After interrupting all blocking calls, _zmq_ctx_term()_ shall _block_ until
+   the following conditions are satisfied:
 
* All sockets open within 'context' have been closed with _zmq_close()_.
 
@@ -39,6 +39,15 @@ option in linkzmq:zmq_setsockopt[3].
 This function replaces the deprecated function linkzmq:zmq_term[3].
 
 
+WARNING
+---
+
+As _ZMQ_LINGER_ defaults to infinite, by default this function will block
+indefinitely if there are any pending connects or sends. We strongly
+recommend to (a) set _ZMQ_LINGER_ to zero on all sockets and (b) close all
+sockets, before calling this function.
+
+
 RETURN VALUE
 
 The _zmq_ctx_term()_ function shall return zero if successful. Otherwise
diff --git a/src/session_base.cpp b/src/session_base.cpp
index 537dcb3..0b58436 100644
--- a/src/session_base.cpp
+++ b/src/session_base.cpp
@@ -323,6 +323,14 @@ int zmq::session_base_t::zap_connect ()
 return 0;
 }
 
+bool zmq::session_base_t::zap_enabled ()
+{
+return (
+ options.mechanism != ZMQ_NULL ||
+(options.mechanism == ZMQ_NULL  options.zap_domain.length()  0)
+);
+}
+
 void 

commit gfs2-utils for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package gfs2-utils for openSUSE:Factory 
checked in at 2015-01-29 09:57:58

Comparing /work/SRC/openSUSE:Factory/gfs2-utils (Old)
 and  /work/SRC/openSUSE:Factory/.gfs2-utils.new (New)


Package is gfs2-utils

Changes:

--- /work/SRC/openSUSE:Factory/gfs2-utils/gfs2-utils.changes2013-09-26 
11:44:53.0 +0200
+++ /work/SRC/openSUSE:Factory/.gfs2-utils.new/gfs2-utils.changes   
2015-01-29 09:58:17.0 +0100
@@ -1,0 +2,10 @@
+Wed Jan 14 22:00:09 UTC 2015 - p.drou...@gmail.com
+
+- Update to version 3.1.7
+  + No changelog available
+- Use download Url as source
+- Use official tarball
+- Specfile cleanup
+- Pass NOCONFIGURE to autogen.sh
+
+---

Old:

  gfs2-utils-3.1.6+git.1378394292.fa32906.tar.gz

New:

  gfs2-utils-3.1.7.tar.xz



Other differences:
--
++ gfs2-utils.spec ++
--- /var/tmp/diff_new_pack.QCQewR/_old  2015-01-29 09:58:18.0 +0100
+++ /var/tmp/diff_new_pack.QCQewR/_new  2015-01-29 09:58:18.0 +0100
@@ -1,7 +1,7 @@
 #
-# spec file for package crmsh
+# spec file for package gfs2-utils
 #
-# Copyright (c) 2013 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -15,7 +15,7 @@
 # Please submit bugfixes or comments via http://bugs.opensuse.org/
 #
 Name: gfs2-utils
-Version: 3.1.6+git.1378394292.fa32906
+Version:   3.1.7
 Release: 0
 License: GPL-2.0+ and LGPL-2.0+
 Group: System/Filesystems
@@ -40,14 +40,19 @@
 # cd gfs2-utils
 # ./make-tarball.sh
 #
-# Source0: https://fedorahosted.org/released/gfs2-utils/
-Source0: gfs2-utils-%{version}.tar.gz
+Source0:
https://fedorahosted.org/released/gfs2-utils/%{name}-%{version}.tar.xz
+#Source0: gfs2-utils-%{version}.tar.gz
+
+%description
+The gfs2-utils package contains a number of utilities for creating,
+checking, modifying, and correcting any inconsistencies in GFS2
+file systems.
 
 %prep
 %setup -q 
 
 %build
-./autogen.sh
+NOCONFIGURE=1 ./autogen.sh
 %configure
 make %{_smp_mflags}
 
@@ -63,11 +68,6 @@
 rm -f %{buildroot}%{_mandir}/man8/gfs2_trace.8
 rm -f %{buildroot}%{_mandir}/man8/gfs2_lockcapture.8
 
-%description -n gfs2-utils
-The gfs2-utils package contains a number of utilities for creating,
-checking, modifying, and correcting any inconsistencies in GFS2
-file systems.
-
 %files
 %defattr(-,root,root,-)
 %doc doc/COPYING.* doc/COPYRIGHT doc/README.* doc/*.txt

-- 
To unsubscribe, e-mail: opensuse-commit+unsubscr...@opensuse.org
For additional commands, e-mail: opensuse-commit+h...@opensuse.org



commit ghc for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package ghc for openSUSE:Factory checked in 
at 2015-01-29 09:58:08

Comparing /work/SRC/openSUSE:Factory/ghc (Old)
 and  /work/SRC/openSUSE:Factory/.ghc.new (New)


Package is ghc

Changes:

--- /work/SRC/openSUSE:Factory/ghc/ghc.changes  2014-12-16 14:48:55.0 
+0100
+++ /work/SRC/openSUSE:Factory/.ghc.new/ghc.changes 2015-01-29 
09:58:25.0 +0100
@@ -1,0 +2,7 @@
+Mon Jan 12 14:20:32 UTC 2015 - peter.tromm...@ohm-hochschule.de
+
+- add patch 0001-implement-native-code-generator-for-ppc64.patch
+* native code generation improved compilation speed
+* fewer errors in testsuite than with C back end 
+
+---

New:

  0001-implement-native-code-generator-for-ppc64.patch



Other differences:
--
++ ghc.spec ++
--- /var/tmp/diff_new_pack.Yvc1eG/_old  2015-01-29 09:58:27.0 +0100
+++ /var/tmp/diff_new_pack.Yvc1eG/_new  2015-01-29 09:58:27.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package ghc
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -16,7 +16,7 @@
 #
 
 
-%global unregisterised_archs ppc64 ppc64le s390 s390s
+%global unregisterised_archs ppc64le s390 s390s
 
 Name:   ghc
 Version:7.8.3
@@ -46,6 +46,9 @@
 BuildRequires:  docbook-xsl-stylesheets
 BuildRequires:  libxslt
 %endif
+# Patch 19 changes build system
+BuildRequires:  autoconf
+BuildRequires:  automake
 
 PreReq: update-alternatives
 Requires:   ghc-compiler = %{version}-%{release}
@@ -71,6 +74,8 @@
 Patch17:ghc.git-e18525f.patch
 # PATCH-FIX-UPSTREAM D560.patch peter.tromm...@ohm-hochschule.de -- Fix 
loading of PIC register. See https://phabricator.haskell.org/D560.
 Patch18:D560.patch
+# PATCH-FEATURE-UPSTREAM 0001-implement-native-code-generator-for-ppc64.patch 
peter.tromm...@ohm-hochschule.de -- Implement native code generator for ppc64. 
Haskell Trac #9863.
+Patch19:0001-implement-native-code-generator-for-ppc64.patch
 
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
 
@@ -170,8 +175,12 @@
 %patch16 -p1
 %patch17 -p1
 %patch18 -p1
+%patch19 -p1
 
 %build
+# Patch 19 modifies build system
+perl boot
+
 # Check if bootstrap is required, i.e. version is different from ghc's version
 # Note: Cannot use ghc_version macro here as we defined version override 
earlier
 %if %version != %(ghc --numeric-version)

++ 0001-implement-native-code-generator-for-ppc64.patch ++
 1917 lines (skipped)

-- 
To unsubscribe, e-mail: opensuse-commit+unsubscr...@opensuse.org
For additional commands, e-mail: opensuse-commit+h...@opensuse.org



commit icecast for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package icecast for openSUSE:Factory checked 
in at 2015-01-29 09:57:27

Comparing /work/SRC/openSUSE:Factory/icecast (Old)
 and  /work/SRC/openSUSE:Factory/.icecast.new (New)


Package is icecast

Changes:

--- /work/SRC/openSUSE:Factory/icecast/icecast.changes  2014-11-26 
22:57:23.0 +0100
+++ /work/SRC/openSUSE:Factory/.icecast.new/icecast.changes 2015-01-29 
09:57:47.0 +0100
@@ -1,0 +2,10 @@
+Mon Jan 19 22:10:57 UTC 2015 - p.drou...@gmail.com
+
+- Remove sysvinit support as the package now build only for systems
+  with systemd support
+- Add a backward rc compatibility symlink to systemd service file
+- Only require systemd-rpm-macros to build; no need to require
+  entire systemd environment
+- Clean up specfile
+
+---

Old:

  icecast.init



Other differences:
--
++ icecast.spec ++
--- /var/tmp/diff_new_pack.QLN1QK/_old  2015-01-29 09:57:49.0 +0100
+++ /var/tmp/diff_new_pack.QLN1QK/_new  2015-01-29 09:57:49.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package icecast
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -24,7 +24,6 @@
 Group:  Productivity/Networking/Web/Servers
 Url:http://www.icecast.org/
 Source: 
http://downloads.xiph.org/releases/icecast/icecast-%{version}.tar.gz
-Source1:icecast.init
 Source2:icecast.service
 Source3:icecast.logrotate
 Source99:   icecast.rpmlintrc
@@ -42,17 +41,8 @@
 BuildRequires:  libxslt-devel
 BuildRequires:  openssl-devel
 BuildRequires:  speex-devel
-%if 0%{?suse_version} = 1140
-%if 0%{?suse_version}  1220
-%define _unitdir /usr/lib/systemd
-%else
-%define _unitdir /lib/systemd
-%endif
-BuildRequires:  systemd
+BuildRequires:  systemd-rpm-macros
 %{?systemd_requires}
-%endif
-PreReq: %fillup_prereq
-PreReq: %insserv_prereq
 PreReq: /usr/sbin/groupadd
 PreReq: /usr/sbin/useradd
 Recommends: logrotate
@@ -88,48 +78,30 @@
 
 %install
 make install DESTDIR=%{buildroot} docdir=%{_docdir}/%{name}
-# init script
-install -d -m 0755 %{buildroot}%{_sbindir}
-install -D -m 0755 %{SOURCE1} %{buildroot}%{_sysconfdir}/init.d/%{name}
-ln -s -f %{_sysconfdir}/init.d/%{name} %{buildroot}%{_sbindir}/rc%{name}
-%if 0%{?suse_version} = 1140
 # service file
+install -d -m 0755 %{buildroot}%{_sbindir}
 install -d %{buildroot}%{_unitdir}/system
-install -D -m 0644 %{SOURCE2} %{buildroot}%{_unitdir}/system/icecast.service
-%endif
+install -D -m 0644 %{SOURCE2} %{buildroot}%{_unitdir}/icecast.service
+ln -s /usr/sbin/service %{buildroot}%{_sbindir}/rc%{name}
 # create missing dirs
 install -d -m 0755 %{buildroot}%{_localstatedir}/{lib,log}/%{name}
 
 # logrotate
 install -D -m 0644 %{SOURCE3} %{buildroot}/etc/logrotate.d/%{name}
 
-cp -a conf/*.dist %{buildroot}%{_docdir}/%{name}
-
 %pre
 /usr/sbin/groupadd -r %{name} /dev/null 21 || :
 /usr/sbin/useradd  -g %{name} -s /bin/false -r -c Icecast streaming server 
-d %{_localstatedir}/lib/%{name} %{name} /dev/null 21 || :
-%if 0%{?suse_version}  1140
 %service_add_pre %{name}.service
-%endif
 
 %preun
-%stop_on_removal %{name}
-%if 0%{?suse_version}  1140
 %service_del_preun %{name}.service
-%endif
 
 %post
-%fillup_and_insserv %{name}
-%if 0%{?suse_version}  1140
 %service_add_post %{name}.service
-%endif
 
 %postun
-%restart_on_update %{name}
-%insserv_cleanup
-%if 0%{?suse_version}  1140
 %service_del_postun %{name}.service
-%endif
 
 %files
 %defattr(-,root,root)
@@ -145,10 +117,7 @@
 %{_bindir}/icecast
 %{_datadir}/icecast
 %{_sbindir}/rc%{name}
-%{_sysconfdir}/init.d/%{name}
-%if 0%{?suse_version} = 1140
-%config %{_unitdir}/system/%{name}.service
-%endif
+%config %{_unitdir}/%{name}.service
 # TODO: enable chroot support in this dir
 %{_localstatedir}/lib/%{name}
 %attr(750,%{name},%{name}) %{_localstatedir}/log/%{name}

-- 
To unsubscribe, e-mail: opensuse-commit+unsubscr...@opensuse.org
For additional commands, e-mail: opensuse-commit+h...@opensuse.org



commit nautilus-dropbox for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package nautilus-dropbox for 
openSUSE:Factory checked in at 2015-01-29 09:57:56

Comparing /work/SRC/openSUSE:Factory/nautilus-dropbox (Old)
 and  /work/SRC/openSUSE:Factory/.nautilus-dropbox.new (New)


Package is nautilus-dropbox

Changes:

--- /work/SRC/openSUSE:Factory/nautilus-dropbox/nautilus-dropbox.changes
2014-10-16 18:17:14.0 +0200
+++ /work/SRC/openSUSE:Factory/.nautilus-dropbox.new/nautilus-dropbox.changes   
2015-01-29 09:58:13.0 +0100
@@ -1,0 +2,5 @@
+Wed Jan 28 11:17:02 UTC 2015 - idon...@suse.com
+
+- Depend on python-gpgme (bnc#909803) 
+
+---



Other differences:
--
++ nautilus-dropbox.spec ++
--- /var/tmp/diff_new_pack.rZZRxX/_old  2015-01-29 09:58:15.0 +0100
+++ /var/tmp/diff_new_pack.rZZRxX/_new  2015-01-29 09:58:15.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package nautilus-dropbox
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX GmbH, Nuernberg, Germany.
 # Copyright (c) 2012 Dominique Leuenberger, Amsterdam, The Netherlands.
 #
 # All modifications and additions to the file contributed by third parties
@@ -42,6 +42,7 @@
 %package -n dropbox
 Summary:Dropbox client for Linux
 Group:  Productivity/File utilities
+Requires:   python-gpgme
 Requires:   python-gtk
 
 %description -n dropbox

-- 
To unsubscribe, e-mail: opensuse-commit+unsubscr...@opensuse.org
For additional commands, e-mail: opensuse-commit+h...@opensuse.org



commit u-boot for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package u-boot for openSUSE:Factory checked 
in at 2015-01-29 09:57:30

Comparing /work/SRC/openSUSE:Factory/u-boot (Old)
 and  /work/SRC/openSUSE:Factory/.u-boot.new (New)


Package is u-boot

Changes:

--- /work/SRC/openSUSE:Factory/u-boot/u-boot-a10-olinuxino-lime.changes 
2015-01-15 15:58:52.0 +0100
+++ /work/SRC/openSUSE:Factory/.u-boot.new/u-boot-a10-olinuxino-lime.changes
2015-01-29 09:57:51.0 +0100
@@ -1,0 +2,6 @@
+Sun Jan 25 20:20:46 UTC 2015 - matwey.korni...@gmail.com
+
+- Enable pcm051rev3 for Phytec Wega board
+  * Add pcm051-bootscr.patch: add bootscript support (upstreamed in 
2015.04-rc1)
+
+---
u-boot-a20-olinuxino-lime2.changes: same change
u-boot-am335xevm.changes: same change
u-boot-arndale.changes: same change
u-boot-bananapi.changes: same change
u-boot-colibrit20iris.changes: same change
u-boot-cubieboard.changes: same change
u-boot-cubieboard2.changes: same change
u-boot-cubietruck.changes: same change
u-boot-highbank.changes: same change
u-boot-melea1000.changes: same change
u-boot-mx53loco.changes: same change
u-boot-mx6qsabrelite.changes: same change
u-boot-omap3beagle.changes: same change
u-boot-omap4panda.changes: same change
u-boot-paz00.changes: same change
New Changes file:

--- /dev/null   2014-12-25 22:38:16.200041506 +0100
+++ /work/SRC/openSUSE:Factory/.u-boot.new/u-boot-pcm051rev3.changes
2015-01-29 09:57:58.0 +0100
@@ -0,0 +1,659 @@
+---
+Sun Jan 25 20:20:46 UTC 2015 - matwey.korni...@gmail.com
+
+- Enable pcm051rev3 for Phytec Wega board
+  * Add pcm051-bootscr.patch: add bootscript support (upstreamed in 
2015.04-rc1)
+
+---
+Tue Jan 13 14:32:17 UTC 2015 - guilla...@opensuse.org
+
+- Update to 2015.01:
+  * Drop upstreamed patches:
+- 0001-spl-mmc-Fix-raw-boot-mode-related-to-commit.patch
+- fix_sata.patch
+  * Update partially upstreamed mx53loco-bootscr.patch
+
+---
+Tue Dec 16 11:10:23 UTC 2014 - guilla...@opensuse.org
+
+- Backport SPL MMC raw boot mode fix:
+  * 0001-spl-mmc-Fix-raw-boot-mode-related-to-commit.patch
+
+---
+Sat Dec 13 12:12:41 UTC 2014 - xmi...@googlemail.com
+
+- Added support for A20-OLinuXIno-LIME2 and A10-OLinuXino-LIME from
+  www.olimex.com
+
+---
+Tue Dec  9 11:23:41 UTC 2014 - guilla...@opensuse.org
+
+- Rename XLOADER to OMAP_SPL in pre_checkin.sh and u-boot.spec.in
+
+---
+Tue Dec  9 09:15:27 UTC 2014 - guilla...@opensuse.org
+
+- Update to 2015.01-rc3 
+  * Drop upstreamed/unneeded patches:
+- 0001-exynos-Enable-config_distro_defaults.h.patch
+- 0002-exynos5-Use-config_distro_bootcmd.h.patch
+- boot_mode_fallback.patch
+- fix_snow_usb_support
+- fix_spl_ext.patch
+- fix_arm_hf_toolchain.patch
+- origen-ext2.patch
+  * Update patch: 
+- fix_snow_config.patch
+  * Follow upstream: rpi_b config renamed to rpi
+
+---
+Tue Dec  2 12:41:55 UTC 2014 - guilla...@opensuse.org
+
+- Update snow (chromebook)
+  * Update patch: 
+- fix_snow_config.patch patch
+  * Add patches:
+- add_snow_usb_boot.patch to be able to boot from USB0
+- fix_bootpart_snow_only.patch to boot on partition #2 (snow only!)
+  * Backport patches:
+- fix_snow_usb_support.patch to fix USB on snow
+- 0001-exynos-Enable-config_distro_defaults.h.patch
+- 0002-exynos5-Use-config_distro_bootcmd.h.patch
+  * Drop unneeded/obsolete patches: 
+- fix_exynos5_text_base.patch
+- fix_snow_extra_env_settings.patch
+
+---
+Sun Nov 30 13:17:33 UTC 2014 - guilla...@opensuse.org
+
+- Add Bananapi initial support
+
+---
+Tue Nov 25 08:29:14 UTC 2014 - guilla...@opensuse.org
+
+- Update to 2015.01-rc2
+- Update patch fix_omap_boot_mode.patch to be upstreamable and 
+rename it to boot_mode_fallback.patch
+- Drop obsolete patch: arndale.patch
+- Add patches:
+  * fix_arm_hf_toolchain.patch: fix build with hard float toolchain
+  * fix_spl_ext.patch: fix SPL EXT error checks
+  * fix_sata.patch: fix sata support and fix also mx53loco build
+
+---
+Wed Nov 19 21:44:17 CET 2014 - guillaume.gar...@opensuse.org
+
+- Fix mx53loco-bootscr.patch
+

commit poedit for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package poedit for openSUSE:Factory checked 
in at 2015-01-29 09:57:15

Comparing /work/SRC/openSUSE:Factory/poedit (Old)
 and  /work/SRC/openSUSE:Factory/.poedit.new (New)


Package is poedit

Changes:

--- /work/SRC/openSUSE:Factory/poedit/poedit.changes2014-12-01 
14:01:37.0 +0100
+++ /work/SRC/openSUSE:Factory/.poedit.new/poedit.changes   2015-01-29 
09:57:19.0 +0100
@@ -1,0 +2,43 @@
+Wed Jan 28 13:54:17 UTC 2015 - ft...@geeko.jp
+
+- Remove MIME type icons conflicting with virtaal 
+
+---
+Sat Jan 10 22:44:37 UTC 2015 - andreas.stie...@gmx.de
+
+- poedit 1.7.3:
+  + it is now possible to disable unwanted extractors in
+preferences
+  + source paths in catalog properties can now include individual
+files
+  + exclusion paths in catalog properties can now use wildcards
+(e.g. *.js, now default for WordPress)
+  + fix mangling of format specifiers (%1$s etc.) in machine-
+translated suggestions
+  + Consult TM when updating from sources now includes only
+good matches (with at least 75% score)
+  + fix loosing of the editing position when saving a file
+  + fix Preferences layout in Japanese and Chinese translations
+- 1.7.2 was not released
+
+---
+Fri Dec  5 20:02:12 UTC 2014 - andreas.stie...@gmx.de
+
+- poedit 1.7.1:
+  + fix menu shortcuts problem in Polish localization
+
+---
+Wed Dec  3 18:56:22 UTC 2014 - andreas.stie...@gmx.de
+
+- poedit 1.7:
+  + reworked preferences
+  + support for extraction from JavaScript (and more) sources
+  + suggestions and other relevant information (comments etc.) are
+now much easier to access in a unified sidebar
+  + syntax highlighting of special characters in translations
+  + added Group by Context sorting option
+  + implemented multiple selection
+  + formatting of PO files can now be customized
+  + added support for msgmerge --no-fuzzy-matching
+
+---

Old:

  poedit-1.6.11.tar.gz

New:

  poedit-1.7.3.tar.gz



Other differences:
--
++ poedit.spec ++
--- /var/tmp/diff_new_pack.jcFUxj/_old  2015-01-29 09:57:20.0 +0100
+++ /var/tmp/diff_new_pack.jcFUxj/_new  2015-01-29 09:57:20.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package poedit
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -17,7 +17,7 @@
 
 
 Name:   poedit
-Version:1.6.11
+Version:1.7.3
 Release:0
 Summary:Cross-platform Gettext Catalogs Editing Tool
 License:MIT
@@ -49,8 +49,6 @@
 
 %prep
 %setup -q
-# file conflict with virtaal
-sed -ie '/\stext-x-gettext-translation/d' icons/Makefile.*
 
 %build
 export CFLAGS=%{optflags} -fno-strict-aliasing
@@ -60,6 +58,10 @@
 
 %install
 %make_install
+
+# remove MIME type icons conflicting with virtaal
+rm 
%{buildroot}%{_datadir}/icons/hicolor/*/mimetypes/text-x-gettext-translation.*
+
 %suse_update_desktop_file -c poedit poEdit Tool for editing po files poedit 
poedit Development Translation
 %fdupes -s %{buildroot}%{_datadir}
 %find_lang %{name}

++ poedit-1.6.11.tar.gz - poedit-1.7.3.tar.gz ++
 278866 lines of diff (skipped)

-- 
To unsubscribe, e-mail: opensuse-commit+unsubscr...@opensuse.org
For additional commands, e-mail: opensuse-commit+h...@opensuse.org



commit privoxy for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package privoxy for openSUSE:Factory checked 
in at 2015-01-29 09:58:22

Comparing /work/SRC/openSUSE:Factory/privoxy (Old)
 and  /work/SRC/openSUSE:Factory/.privoxy.new (New)


Package is privoxy

Changes:

--- /work/SRC/openSUSE:Factory/privoxy/privoxy.changes  2015-01-26 
16:47:37.0 +0100
+++ /work/SRC/openSUSE:Factory/.privoxy.new/privoxy.changes 2015-01-29 
09:58:35.0 +0100
@@ -1,0 +2,10 @@
+Wed Jan 28 20:45:52 UTC 2015 - andreas.stie...@gmx.de
+
+- add CVE IDs for [boo#914934]
+
+---
+Tue Jan 27 14:16:49 UTC 2015 - andreas.stie...@gmx.de
+
+- add CVE and bug IDs to last two changelog entries
+
+---
@@ -4 +14 @@
-- update to version 3.0.23
+- update to version 3.0.23 [boo#914934]
@@ -9 +19 @@
-  Reported by Matthew Daley.
+  [CVE-2015-1380]
@@ -15,0 +26 @@
+  [CVE-2015-1381]
@@ -21 +32 @@
-  Reported by Basil Hussain.
+  [CVE-2015-1382]
@@ -48,0 +60 @@
+[CVE-2015-1030 [CVE-2015-1031] [boo#913094]
@@ -50,0 +63 @@
+[CVE-2015-1201] [boo#914450]



Other differences:
--
++ privoxy.spec ++
--- /var/tmp/diff_new_pack.0AXeIU/_old  2015-01-29 09:58:37.0 +0100
+++ /var/tmp/diff_new_pack.0AXeIU/_new  2015-01-29 09:58:37.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package privoxy
 #
-# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed

-- 
To unsubscribe, e-mail: opensuse-commit+unsubscr...@opensuse.org
For additional commands, e-mail: opensuse-commit+h...@opensuse.org



commit python-raet for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package python-raet for openSUSE:Factory 
checked in at 2015-01-29 09:58:18

Comparing /work/SRC/openSUSE:Factory/python-raet (Old)
 and  /work/SRC/openSUSE:Factory/.python-raet.new (New)


Package is python-raet

Changes:

--- /work/SRC/openSUSE:Factory/python-raet/python-raet.changes  2014-12-30 
00:50:06.0 +0100
+++ /work/SRC/openSUSE:Factory/.python-raet.new/python-raet.changes 
2015-01-29 09:58:32.0 +0100
@@ -1,0 +2,12 @@
+Wed Jan 28 19:39:03 UTC 2015 - abo...@gmail.com
+
+- Updated to 0.4.6
+ - Changed semantics for initial alived state. As soon as estate completes 
initial bootstrap 
+   to allowed state it is also alived instead of waiting for manage alive 
transactions to complete. 
+   This enables messaging to commence immediately upon allowed.
+ - Compatibility with ioflo 1.1.5
+ - Support for simultaneous vacuous joins between same two estates Correctly 
terminates 
+   one of the joins and allows other to complete Bugfixes More tests
+ - Silently handles errno.ECONNRESET on transmit in Stack._handleOneTx for 
windows
+
+---

Old:

  raet-0.4.2.tar.gz

New:

  raet-0.4.6.tar.gz



Other differences:
--
++ python-raet.spec ++
--- /var/tmp/diff_new_pack.a9uizm/_old  2015-01-29 09:58:34.0 +0100
+++ /var/tmp/diff_new_pack.a9uizm/_new  2015-01-29 09:58:34.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package python-raet
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -16,7 +16,7 @@
 #
 
 Name:   python-raet
-Version:0.4.2
+Version:0.4.6
 Release:0
 License:Apache-2.0
 Summary:Reliable Asynchronous Event Transport protocol

++ raet-0.4.2.tar.gz - raet-0.4.6.tar.gz ++
 3246 lines of diff (skipped)

-- 
To unsubscribe, e-mail: opensuse-commit+unsubscr...@opensuse.org
For additional commands, e-mail: opensuse-commit+h...@opensuse.org



commit xlockmore for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package xlockmore for openSUSE:Factory 
checked in at 2015-01-29 09:58:14

Comparing /work/SRC/openSUSE:Factory/xlockmore (Old)
 and  /work/SRC/openSUSE:Factory/.xlockmore.new (New)


Package is xlockmore

Changes:

--- /work/SRC/openSUSE:Factory/xlockmore/xlockmore.changes  2013-12-18 
08:12:31.0 +0100
+++ /work/SRC/openSUSE:Factory/.xlockmore.new/xlockmore.changes 2015-01-29 
09:58:30.0 +0100
@@ -1,0 +2,12 @@
+Wed Jan 28 20:09:36 CET 2015 - sbra...@suse.cz
+
+- Update to version 5.45:
+  * Prevent pyro2 from X error.
+  * Fix pentomino undefined behavior.
+  * dilemma, voters, wator size fix for neighbors = 6.
+  * Proper crediting for High Life part of life mode.
+  * A few new gliders and patterns for life and life3d.
+- Enable Xinerama support (bsc#911133), gltt, xpm and ImageMagick
+  support.
+
+---

Old:

  xlockmore-5.43.tar.bz2
  xlockmore-5.43.tar.bz2.asc

New:

  xlockmore-5.45.tar.bz2
  xlockmore-5.45.tar.bz2.asc



Other differences:
--
++ xlockmore.spec ++
--- /var/tmp/diff_new_pack.UWY6P4/_old  2015-01-29 09:58:31.0 +0100
+++ /var/tmp/diff_new_pack.UWY6P4/_new  2015-01-29 09:58:31.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package xlockmore
 #
-# Copyright (c) 2013 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -17,17 +17,17 @@
 
 
 Name:   xlockmore
-Version:5.43
+Version:5.45
 Release:0
 Summary:Screen Saver and Locker for the X Window System
 License:GPL-2.0+ and MIT
 Group:  System/X11/Utilities
 Url:http://www.tux.org/~bagleyd/xlockmore.html
-Source: %{name}-%{version}.tar.bz2
+Source: 
http://www.tux.org/~bagleyd/xlock/%{name}-%{version}/%{name}-%{version}.tar.bz2
 Source1:xlock.pamd
 Source2:xlock-wrapper
 Source3:xlock-wrapper_xorg6
-Source4:%{name}-%{version}.tar.bz2.asc
+Source4:
http://www.tux.org/~bagleyd/xlock/%{name}-%{version}/%{name}-%{version}.tar.bz2.asc
 Source5:%{name}.keyring
 # apply even patches when X.org  7.0 else apply odd patches
 Patch1: %{name}-bitmaps.patch
@@ -40,6 +40,7 @@
 # PATCH-FIX-UPSTREAM xlockmore-extend-freetype-include-search.patch -- search 
only for freetype.h, not the half path. Also,
 # extended list of directories where could freetype be found
 Patch9: xlockmore-extend-freetype-include-search.patch
+BuildRequires:  ImageMagick-devel
 BuildRequires:  automake
 BuildRequires:  bc
 BuildRequires:  esound-devel
@@ -48,8 +49,11 @@
 BuildRequires:  freetype2-devel
 BuildRequires:  ftgl-devel
 BuildRequires:  gcc-c++
+BuildRequires:  gltt-devel
 BuildRequires:  gpg-offline
 BuildRequires:  libXdmcp-devel
+BuildRequires:  libXinerama-devel
+BuildRequires:  libXpm-devel
 BuildRequires:  libXt-devel
 BuildRequires:  libdrm-devel
 BuildRequires:  pkg-config
@@ -91,8 +95,12 @@
 ./configure \
--prefix=%{_xorg7_prefix}\
--with-libraries=%{_libdir}\
-   --without-motif\
+   --with-magick\
+   --with-gltt\
+   --with-xinerama\
+   --with-xpm\
--without-gtk\
+   --without-motif\
--with-passwd-helper=/sbin/unix2_chkpwd\
--disable-bomb\
--enable-vtlock\

++ xlockmore-5.43.tar.bz2 - xlockmore-5.45.tar.bz2 ++
 3079 lines of diff (skipped)

-- 
To unsubscribe, e-mail: opensuse-commit+unsubscr...@opensuse.org
For additional commands, e-mail: opensuse-commit+h...@opensuse.org



commit sshfp for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package sshfp for openSUSE:Factory checked 
in at 2015-01-29 09:58:25

Comparing /work/SRC/openSUSE:Factory/sshfp (Old)
 and  /work/SRC/openSUSE:Factory/.sshfp.new (New)


Package is sshfp

Changes:

--- /work/SRC/openSUSE:Factory/sshfp/sshfp.changes  2012-09-14 
12:39:11.0 +0200
+++ /work/SRC/openSUSE:Factory/.sshfp.new/sshfp.changes 2015-01-29 
09:58:39.0 +0100
@@ -1,0 +2,8 @@
+Wed Jan 21 23:21:26 UTC 2015 - jeng...@inai.de
+
+- Update to new git snapshot 1.2.2+git11
+* Type 3 algorithm (ECDSA) support, Type 2 hash (SHA-256) support.
+- Remove 0001-fix-invalid-reference-to-hostname-in-check_keytype.diff
+  (no longer relevant)
+
+---

Old:

  0001-fix-invalid-reference-to-hostname-in-check_keytype.diff
  sshfp-1.2.2.tar.xz

New:

  sshfp-1.2.2.g11.tar.xz



Other differences:
--
++ sshfp.spec ++
--- /var/tmp/diff_new_pack.jrfukg/_old  2015-01-29 09:58:40.0 +0100
+++ /var/tmp/diff_new_pack.jrfukg/_new  2015-01-29 09:58:40.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package sshfp
 #
-# Copyright (c) 2011 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -17,19 +17,21 @@
 
 
 Name:   sshfp
-Version:1.2.2
+Version:1.2.2.g11
 Release:0
 Summary:RFC4255 DNS SSHFP record generator
 License:GPL-2.0+
 Group:  Productivity/Networking/DNS/Utilities
-URL:http://www.xelerance.com/software/sshfp/   
+Url:http://www.xelerance.com/software/sshfp/   
 
 #Git-Clone:git://github.com/xelerance/sshfp
 Source: sshfp-%version.tar.xz
-Patch0: 0001-fix-invalid-reference-to-hostname-in-check_keytype.diff
-Requires:   python-dnspython python-ldns
-BuildRequires:  python xz
+BuildRoot:  %_tmppath/%name-%version-build
 BuildArch:  noarch
+BuildRequires:  python
+BuildRequires:  xz
+Requires:   python-dnspython
+Requires:   python-ldns
 
 %description
 sshfp generates DNS SSHFP records from SSH public keys. sshfp can
@@ -37,9 +39,12 @@
 sshd daemon. The ssh client can use these SSHFP records if you set
 VerifyHostKeyDNS yes in the file /etc/ssh/ssh_config.
 
+An alternative to sshfp is to use `ssh-keygen -r` from the OpenSSH
+suite.
+
+# sshfp could go into dormant mode any time again..
 %prep
-%setup -q
-%patch0 -p1
+%setup -qn %name
 
 %build
 make %{?_smp_mflags}

-- 
To unsubscribe, e-mail: opensuse-commit+unsubscr...@opensuse.org
For additional commands, e-mail: opensuse-commit+h...@opensuse.org



commit python-ioflo for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package python-ioflo for openSUSE:Factory 
checked in at 2015-01-29 09:58:11

Comparing /work/SRC/openSUSE:Factory/python-ioflo (Old)
 and  /work/SRC/openSUSE:Factory/.python-ioflo.new (New)


Package is python-ioflo

Changes:

--- /work/SRC/openSUSE:Factory/python-ioflo/python-ioflo.changes
2014-12-30 00:50:03.0 +0100
+++ /work/SRC/openSUSE:Factory/.python-ioflo.new/python-ioflo.changes   
2015-01-29 09:58:27.0 +0100
@@ -1,0 +2,20 @@
+Wed Jan 28 19:43:04 UTC 2015 - abo...@gmail.com
+
+- Updated to v1.1.5
+  - Added preliminary support for insular clones Added if done (any, all) [in 
frame [framename] [of framer [framername]]]
+  - Added support for aux framer as mine aux framer as mine if ...
+Where mine specifies an insular aux clone framer whose name is auto 
generated at resolve time and is 
+not available to floscript verbs
+  - Added support for rear and raze verbs. the rear verb enables runtime as 
opposed to resolve time creation of insular 
+auxiliary clones These reared auxes can be destroyed at runtime using the 
raze verb This enables the creation of 
+temporary insular auxiliary clones. When razed the memory for the clone is 
released.
+  - rear original [as mine] [be aux] in frame framename
+  - raze (all, last, first) [in frame [(me, framename)]]
+  - More consistent usage of resolveFrameOfFramer
+  - Added Deck class to storing.py
+  - Add scaffolding for unit tests of Deeds (behaviors) inside House, Framer, 
Frame contexts in file ioflo.test.testing
+  - Changed interface for Actor Class (Deed subclass) .postinitio is not 
._prepare for backwards compatibility .postinitio 
+is still supported but is deprecated and will no longer be supported in a 
future version.
+  - Changed Actor .act to ._act
+
+---

Old:

  ioflo-1.1.0.tar.gz

New:

  ioflo-1.1.5.tar.gz



Other differences:
--
++ python-ioflo.spec ++
--- /var/tmp/diff_new_pack.39cduB/_old  2015-01-29 09:58:28.0 +0100
+++ /var/tmp/diff_new_pack.39cduB/_new  2015-01-29 09:58:28.0 +0100
@@ -16,7 +16,7 @@
 #
 
 Name:   python-ioflo
-Version:1.1.0
+Version:1.1.5
 Release:0
 License:Apache-2.0
 Summary:Python IoFlo

++ ioflo-1.1.0.tar.gz - ioflo-1.1.5.tar.gz ++
 7012 lines of diff (skipped)

-- 
To unsubscribe, e-mail: opensuse-commit+unsubscr...@opensuse.org
For additional commands, e-mail: opensuse-commit+h...@opensuse.org



commit yast2 for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package yast2 for openSUSE:Factory checked 
in at 2015-01-29 09:55:11

Comparing /work/SRC/openSUSE:Factory/yast2 (Old)
 and  /work/SRC/openSUSE:Factory/.yast2.new (New)


Package is yast2

Changes:

--- /work/SRC/openSUSE:Factory/yast2/yast2.changes  2015-01-27 
10:50:44.0 +0100
+++ /work/SRC/openSUSE:Factory/.yast2.new/yast2.changes 2015-01-29 
09:55:13.0 +0100
@@ -1,0 +2,12 @@
+Tue Jan 27 14:16:20 UTC 2015 - jreidin...@suse.com
+
+- fixed \r, \f, \v and \b  characters lost during conversion to
+  Ruby
+
+---
+Tue Jan 27 11:51:54 UTC 2015 - c...@suse.com
+
+- Removed more icons from other dialogs (bnc#875201)
+- 3.1.119
+
+---

Old:

  yast2-3.1.118.tar.bz2

New:

  yast2-3.1.119.tar.bz2



Other differences:
--
++ yast2.spec ++
--- /var/tmp/diff_new_pack.3yGpc3/_old  2015-01-29 09:55:14.0 +0100
+++ /var/tmp/diff_new_pack.3yGpc3/_new  2015-01-29 09:55:14.0 +0100
@@ -17,7 +17,7 @@
 
 
 Name:   yast2
-Version:3.1.118
+Version:3.1.119
 Release:0
 Url:https://github.com/yast/yast-yast2
 
@@ -44,6 +44,8 @@
 
 # For running RSpec tests during build
 BuildRequires:  rubygem(rspec)
+# To have specific RSpec extensions available
+BuildRequires:  yast2-ruby-bindings = 3.1.26
 
 # pre-requires for filling the sysconfig template (sysconfig.yast2)
 PreReq: %fillup_prereq

++ yast2-3.1.118.tar.bz2 - yast2-3.1.119.tar.bz2 ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/yast2-3.1.118/.travis.yml 
new/yast2-3.1.119/.travis.yml
--- old/yast2-3.1.118/.travis.yml   2015-01-26 11:36:43.0 +0100
+++ new/yast2-3.1.119/.travis.yml   2015-01-28 15:01:11.0 +0100
@@ -7,11 +7,10 @@
 - wget 
https://raw.githubusercontent.com/yast/yast-devtools/master/travis-tools/travis_setup.sh
 - sh ./travis_setup.sh -p rake yast2-core yast2-devtools yast2-testsuite 
yast2-ruby-bindings yast2 yast2-pkg-bindings -g rspec:2.14.1 yast-rake 
gettext rubocop:0.28.0
 script:
-- rake check:syntax
 - rake check:pot
 - rubocop
-- make -f Makefile.cvs
-- make
-- sudo make install
-- make check
+- make -s -f Makefile.cvs
+- make -s
+- sudo make -s install
+- make -s check
 
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' 
old/yast2-3.1.118/library/general/test/agents_test/netd_agent_test.rb 
new/yast2-3.1.119/library/general/test/agents_test/netd_agent_test.rb
--- old/yast2-3.1.118/library/general/test/agents_test/netd_agent_test.rb   
2015-01-26 11:36:43.0 +0100
+++ new/yast2-3.1.119/library/general/test/agents_test/netd_agent_test.rb   
2015-01-28 15:01:12.0 +0100
@@ -3,17 +3,13 @@
 
 module Yast
   describe .etc.xinetd_conf.services do
-before :each do
+around :each do |example|
   root = File.join(File.dirname(__FILE__), test_root)
-  assign_root_path(root)
-end
-
-after :each do
-  reset_root_path
+  change_scr_root(root, example)
 end
 
 describe .Read do
-  let(:content) { SCR.Read(Path.new(.etc.xinetd_conf.services)) }
+  let(:content) { SCR.Read(path(.etc.xinetd_conf.services)) }
 
   it reads content of /etc/xinetd.d and returns array do
 expect(content).to be_a(Array)
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' 
old/yast2-3.1.118/library/general/test/agents_test/proc_meminfo_agent_test.rb 
new/yast2-3.1.119/library/general/test/agents_test/proc_meminfo_agent_test.rb
--- 
old/yast2-3.1.118/library/general/test/agents_test/proc_meminfo_agent_test.rb   
2015-01-26 11:36:43.0 +0100
+++ 
new/yast2-3.1.119/library/general/test/agents_test/proc_meminfo_agent_test.rb   
2015-01-28 15:01:12.0 +0100
@@ -4,17 +4,13 @@
 require yast
 
 describe .proc.meminfo do
-  before :each do
+  around :each do |example|
 root = File.join(File.dirname(__FILE__), test_root)
-assign_root_path(root)
-  end
-
-  after :each do
-reset_root_path
+change_scr_root(root, example)
   end
 
   describe .Read do
-let(:content) { Yast::SCR.Read(Yast::Path.new(.proc.meminfo)) }
+let(:content) { Yast::SCR.Read(path(.proc.meminfo)) }
 
 it read content of /proc/meminfo return hash do
   expect(content).to be_a(Hash)
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' 
old/yast2-3.1.118/library/general/test/event_dispatcher_test.rb 

commit gnome-control-center for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package gnome-control-center for 
openSUSE:Factory checked in at 2015-01-29 09:54:59

Comparing /work/SRC/openSUSE:Factory/gnome-control-center (Old)
 and  /work/SRC/openSUSE:Factory/.gnome-control-center.new (New)


Package is gnome-control-center

Changes:

--- 
/work/SRC/openSUSE:Factory/gnome-control-center/gnome-control-center.changes
2014-11-26 22:56:19.0 +0100
+++ 
/work/SRC/openSUSE:Factory/.gnome-control-center.new/gnome-control-center.changes
   2015-01-29 09:55:02.0 +0100
@@ -1,0 +2,8 @@
+Tue Jan 27 16:24:06 UTC 2015 - dims...@opensuse.org
+
+- Add gnome-control-center-NM-1.0.patch: Add compatibility to
+  NetworkManager 1.0.
+- Disable gnome-control-center-probe-radius-server-cert.patch until
+  NetworkManager has been fixed up again.
+
+---

New:

  gnome-control-center-NM-1.0.patch



Other differences:
--
++ gnome-control-center.spec ++
--- /var/tmp/diff_new_pack.l3YwvK/_old  2015-01-29 09:55:03.0 +0100
+++ /var/tmp/diff_new_pack.l3YwvK/_new  2015-01-29 09:55:03.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package gnome-control-center
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -47,6 +47,8 @@
 Patch16:gnome-control-center-probe-radius-server-cert.patch
 # PATCH-FEATURE-OPENSUSE 
gnome-control-center-follow-polkit-permissions-for-tz.patch boo#904058 
badshah...@gmail.com -- Follow polkit permissions for allowing/locking timezone 
setting changes
 Patch17:gnome-control-center-follow-polkit-permissions-for-tz.patch
+# PATCH-FIX-UPSTREAM gnome-control-center-NM-1.0.patch dims...@opensuse.org -- 
Allow to operate with NetworkManager 1.0
+Patch18:gnome-control-center-NM-1.0.patch
 BuildRequires:  cups-devel
 BuildRequires:  desktop-file-utils
 BuildRequires:  fdupes
@@ -180,10 +182,11 @@
 %patch0 -p1
 %patch1 -p1
 %patch15 -p1
-%patch16 -p1
+#patch16 -p1
 %patch17 -p1
 #NEEDS-REBASE
 #patch14 -p1
+%patch18 -p1
 
 %build
 ACLOCAL_FLAGS=-I libgd NOCONFIGURE=1 gnome-autogen.sh

++ gnome-control-center-NM-1.0.patch ++
From f30e6df1d4665b06a45ad7bbe7a2ed2bfa9387f5 Mon Sep 17 00:00:00 2001
From: Bastien Nocera had...@hadess.net
Date: Thu, 18 Dec 2014 08:04:00 +0100
Subject: network: Also work with NM 1.0

Remove the NetworkManager version checking altogether. The code was made
to check for now very old versions of NetworkManager, and anything newer
than ancient should degrade gracefully if we support newer features.

https://bugzilla.gnome.org/show_bug.cgi?id=741661

diff --git a/panels/network/cc-network-panel.c 
b/panels/network/cc-network-panel.c
index 90b265e..28f6158 100644
--- a/panels/network/cc-network-panel.c
+++ b/panels/network/cc-network-panel.c
@@ -1321,30 +1321,17 @@ static gboolean
 panel_check_network_manager_version (CcNetworkPanel *panel)
 {
 const gchar *version;
-gchar **split = NULL;
-guint major = 0;
-guint micro = 0;
-guint minor = 0;
 gboolean ret = TRUE;
 
 /* parse running version */
 version = nm_client_get_version (panel-priv-client);
-if (version != NULL) {
-split = g_strsplit (version, ., -1);
-major = atoi (split[0]);
-minor = atoi (split[1]);
-micro = atoi (split[2]);
-}
-
-/* is it too new or old */
-if (major  0 || minor  9 || (minor = 8  micro  992)) {
+if (version == NULL) {
 ret = FALSE;
 
 /* do modal dialog in idle so we don't block startup */
 panel-priv-nm_warning_idle = g_idle_add 
((GSourceFunc)display_version_warning_idle, panel);
 }
 
-g_strfreev (split);
 return ret;
 }
 
@@ -1391,8 +1378,8 @@ on_toplevel_map (GtkWidget  *widget,
 {
 gboolean ret;
 
-/* is the user compiling against a new version, but running an
- * old daemon version? */
+/* is the user compiling against a new version, but not running
+ * the daemon? */
 ret = panel_check_network_manager_version (panel);
 if (ret) {
 manager_running (panel-priv-client, NULL, panel);
-- 
cgit v0.10.1


-- 
To unsubscribe, e-mail: opensuse-commit+unsubscr...@opensuse.org
For additional commands, e-mail: opensuse-commit+h...@opensuse.org



commit yast2-installation for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package yast2-installation for 
openSUSE:Factory checked in at 2015-01-29 09:54:28

Comparing /work/SRC/openSUSE:Factory/yast2-installation (Old)
 and  /work/SRC/openSUSE:Factory/.yast2-installation.new (New)


Package is yast2-installation

Changes:

--- /work/SRC/openSUSE:Factory/yast2-installation/yast2-installation.changes
2015-01-27 10:50:50.0 +0100
+++ 
/work/SRC/openSUSE:Factory/.yast2-installation.new/yast2-installation.changes   
2015-01-29 09:54:30.0 +0100
@@ -1,0 +2,7 @@
+Tue Jan 27 13:39:57 CET 2015 - jsuch...@suse.cz
+
+- explicitely set language packages for installation during the
+  live install (bnc#904103)
+- 3.1.128
+
+---

Old:

  yast2-installation-3.1.127.tar.bz2

New:

  yast2-installation-3.1.128.tar.bz2



Other differences:
--
++ yast2-installation.spec ++
--- /var/tmp/diff_new_pack.rXmxe6/_old  2015-01-29 09:54:32.0 +0100
+++ /var/tmp/diff_new_pack.rXmxe6/_new  2015-01-29 09:54:32.0 +0100
@@ -17,7 +17,7 @@
 
 
 Name:   yast2-installation
-Version:3.1.127
+Version:3.1.128
 Release:0
 
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build

++ yast2-installation-3.1.127.tar.bz2 - yast2-installation-3.1.128.tar.bz2 
++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' 
old/yast2-installation-3.1.127/package/yast2-installation.changes 
new/yast2-installation-3.1.128/package/yast2-installation.changes
--- old/yast2-installation-3.1.127/package/yast2-installation.changes   
2015-01-26 17:14:15.0 +0100
+++ new/yast2-installation-3.1.128/package/yast2-installation.changes   
2015-01-27 14:09:27.0 +0100
@@ -1,4 +1,11 @@
 ---
+Tue Jan 27 13:39:57 CET 2015 - jsuch...@suse.cz
+
+- explicitely set language packages for installation during the
+  live install (bnc#904103)
+- 3.1.128
+
+---
 Mon Jan 26 16:09:01 UTC 2015 - jreidin...@suse.com
 
 - fix typo causing error in installation ( catched by openQA ) 
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' 
old/yast2-installation-3.1.127/package/yast2-installation.spec 
new/yast2-installation-3.1.128/package/yast2-installation.spec
--- old/yast2-installation-3.1.127/package/yast2-installation.spec  
2015-01-26 17:14:15.0 +0100
+++ new/yast2-installation-3.1.128/package/yast2-installation.spec  
2015-01-27 14:09:27.0 +0100
@@ -17,7 +17,7 @@
 
 
 Name:   yast2-installation
-Version:3.1.127
+Version:3.1.128
 Release:0
 
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' 
old/yast2-installation-3.1.127/src/clients/inst_complex_welcome.rb 
new/yast2-installation-3.1.128/src/clients/inst_complex_welcome.rb
--- old/yast2-installation-3.1.127/src/clients/inst_complex_welcome.rb  
2015-01-26 17:14:15.0 +0100
+++ new/yast2-installation-3.1.128/src/clients/inst_complex_welcome.rb  
2015-01-27 14:09:27.0 +0100
@@ -351,6 +351,7 @@
 
 # Set it in the Language module.
 Language.Set(@language)
+Language.languages = [Language.RemoveSuffix(@language)]
   end
   # Check and set CJK languages
   if Stage.initial || Stage.firstboot
@@ -398,6 +399,11 @@
 Pkg.SetPackageLocale(@language)
 Pkg.SetTextLocale(@language)
 
+# In case of normal installation, solver run will follow without this 
explicit call
+if Mode.live_installation  Language.PackagesModified
+  Language.PackagesInit(Language.languages)
+end
+
 Builtins.y2milestone(
   Language: '%1', system encoding '%2',
   @language,

-- 
To unsubscribe, e-mail: opensuse-commit+unsubscr...@opensuse.org
For additional commands, e-mail: opensuse-commit+h...@opensuse.org



commit yast2-network for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package yast2-network for openSUSE:Factory 
checked in at 2015-01-29 09:55:05

Comparing /work/SRC/openSUSE:Factory/yast2-network (Old)
 and  /work/SRC/openSUSE:Factory/.yast2-network.new (New)


Package is yast2-network

Changes:

--- /work/SRC/openSUSE:Factory/yast2-network/yast2-network.changes  
2014-12-25 23:19:55.0 +0100
+++ /work/SRC/openSUSE:Factory/.yast2-network.new/yast2-network.changes 
2015-01-29 09:55:07.0 +0100
@@ -1,0 +2,7 @@
+Wed Jan 28 13:12:16 UTC 2015 - lsle...@suse.cz
+
+- fixed a build failure when building against the latest yast2
+  package
+- 3.1.113
+
+---

Old:

  yast2-network-3.1.112.tar.bz2

New:

  yast2-network-3.1.113.tar.bz2



Other differences:
--
++ yast2-network.spec ++
--- /var/tmp/diff_new_pack.tL4uTq/_old  2015-01-29 09:55:08.0 +0100
+++ /var/tmp/diff_new_pack.tL4uTq/_new  2015-01-29 09:55:08.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package yast2-network
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -17,7 +17,7 @@
 
 
 Name:   yast2-network
-Version:3.1.112
+Version:3.1.113
 Release:0
 
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build

++ yast2-network-3.1.112.tar.bz2 - yast2-network-3.1.113.tar.bz2 ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/yast2-network-3.1.112/package/yast2-network.changes 
new/yast2-network-3.1.113/package/yast2-network.changes
--- old/yast2-network-3.1.112/package/yast2-network.changes 2014-12-23 
13:12:11.0 +0100
+++ new/yast2-network-3.1.113/package/yast2-network.changes 2015-01-28 
14:17:13.0 +0100
@@ -1,4 +1,11 @@
 ---
+Wed Jan 28 13:12:16 UTC 2015 - lsle...@suse.cz
+
+- fixed a build failure when building against the latest yast2
+  package
+- 3.1.113
+
+---
 Tue Dec 23 10:52:11 UTC 2014 - mvid...@suse.com
 
 - Removed a bash specific post script with a workaround
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/yast2-network-3.1.112/package/yast2-network.spec 
new/yast2-network-3.1.113/package/yast2-network.spec
--- old/yast2-network-3.1.112/package/yast2-network.spec2014-12-23 
13:12:11.0 +0100
+++ new/yast2-network-3.1.113/package/yast2-network.spec2015-01-28 
14:17:13.0 +0100
@@ -17,7 +17,7 @@
 
 
 Name:   yast2-network
-Version:3.1.112
+Version:3.1.113
 Release:0
 
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' 
old/yast2-network-3.1.112/src/include/network/routines.rb 
new/yast2-network-3.1.113/src/include/network/routines.rb
--- old/yast2-network-3.1.112/src/include/network/routines.rb   2014-12-23 
13:12:11.0 +0100
+++ new/yast2-network-3.1.113/src/include/network/routines.rb   2015-01-28 
14:17:13.0 +0100
@@ -1093,7 +1093,7 @@
   }
 
   hwstring = hwstrings[hwtype] || _(All Network Devices)
-  Confirm.Detection(hwstring, yast-lan)
+  Confirm.Detection(hwstring, nil)
 end
   end
 end

-- 
To unsubscribe, e-mail: opensuse-commit+unsubscr...@opensuse.org
For additional commands, e-mail: opensuse-commit+h...@opensuse.org



commit snapper for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package snapper for openSUSE:Factory checked 
in at 2015-01-29 09:54:33

Comparing /work/SRC/openSUSE:Factory/snapper (Old)
 and  /work/SRC/openSUSE:Factory/.snapper.new (New)


Package is snapper

Changes:

--- /work/SRC/openSUSE:Factory/snapper/snapper.changes  2015-01-23 
16:17:59.0 +0100
+++ /work/SRC/openSUSE:Factory/.snapper.new/snapper.changes 2015-01-29 
09:54:36.0 +0100
@@ -1,0 +2,5 @@
+Tue Jan 27 12:31:45 CET 2015 - aschn...@suse.de
+
+- use C++11 chrono::steady_clock
+
+---



Other differences:
--
++ snapper-0.2.5.tar.bz2 ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/snapper-0.2.5/dbus/DBusMainLoop.cc 
new/snapper-0.2.5/dbus/DBusMainLoop.cc
--- old/snapper-0.2.5/dbus/DBusMainLoop.cc  2014-06-03 18:58:43.0 
+0200
+++ new/snapper-0.2.5/dbus/DBusMainLoop.cc  2015-01-27 14:25:38.0 
+0100
@@ -1,5 +1,5 @@
 /*
- * Copyright (c) [2012-2014] Novell, Inc.
+ * Copyright (c) [2012-2015] Novell, Inc.
  *
  * All Rights Reserved.
  *
@@ -22,7 +22,6 @@
 
 #include unistd.h
 #include poll.h
-#include time.h
 
 #include DBusMainLoop.h
 
@@ -106,17 +105,16 @@
}
}
 
-   int timeout = periodic_timeout();
+   milliseconds timeout = periodic_timeout();
 
-   if (idle_timeout = 0)
+   if (idle_timeout.count() = 0)
{
-   int time_left = last_action - monotonic_clock() + idle_timeout;
-
-   if (timeout  time_left * 1000 || timeout == -1)
-   timeout = time_left * 1000;
+   steady_clock::duration time_left = idle_for() + idle_timeout;
+   if (timeout  time_left || timeout.count()  0)
+   timeout = duration_castmilliseconds(time_left);
}
 
-   int r = poll(pollfds[0], pollfds.size(), timeout);
+   int r = poll(pollfds[0], pollfds.size(), timeout.count());
if (r == -1)
throw FatalException();
 
@@ -165,11 +163,10 @@
dispatch_incoming(msg);
}
 
-   if (idle_timeout = 0)
+   if (idle_timeout.count() = 0)
{
-   int time_left = last_action - monotonic_clock() + idle_timeout;
-
-   if (time_left = 0)
+   steady_clock::duration time_left = idle_for() + idle_timeout;
+   if (time_left.count() = 0)
break;
}
}
@@ -177,16 +174,23 @@
 
 
 void
-MainLoop::set_idle_timeout(int s)
+MainLoop::set_idle_timeout(milliseconds idle_timeout)
 {
-   idle_timeout = s;
+   MainLoop::idle_timeout = idle_timeout;
 }
 
 
 void
 MainLoop::reset_idle_count()
 {
-   last_action = monotonic_clock();
+   last_action = steady_clock::now();
+}
+
+
+milliseconds
+MainLoop::idle_for() const
+{
+   return duration_castmilliseconds(last_action - steady_clock::now());
 }
 
 
@@ -341,13 +345,4 @@
}
 }
 
-
-time_t
-DBus::MainLoop::monotonic_clock()
-{
-   struct timespec tmp;
-   clock_gettime(CLOCK_MONOTONIC, tmp);
-   return tmp.tv_sec;
-}
-
 }
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/snapper-0.2.5/dbus/DBusMainLoop.h 
new/snapper-0.2.5/dbus/DBusMainLoop.h
--- old/snapper-0.2.5/dbus/DBusMainLoop.h   2014-06-03 18:58:43.0 
+0200
+++ new/snapper-0.2.5/dbus/DBusMainLoop.h   2015-01-27 14:25:38.0 
+0100
@@ -1,5 +1,5 @@
 /*
- * Copyright (c) [2012-2014] Novell, Inc.
+ * Copyright (c) [2012-2015] Novell, Inc.
  *
  * All Rights Reserved.
  *
@@ -25,6 +25,7 @@
 
 
 #include dbus/dbus.h
+#include chrono
 
 #include DBusConnection.h
 
@@ -32,6 +33,9 @@
 namespace DBus
 {
 
+using namespace std::chrono;
+
+
 class MainLoop : public Connection
 {
 public:
@@ -41,7 +45,7 @@
 
void run();
 
-   void set_idle_timeout(int s);
+   void set_idle_timeout(milliseconds idle_timeout);
void reset_idle_count();
 
void add_client_match(const string name);
@@ -50,7 +54,7 @@
virtual void method_call(Message message) = 0;
virtual void signal(Message message) = 0;
virtual void client_disconnected(const string name) = 0;
-   virtual int periodic_timeout() = 0;
+   virtual milliseconds periodic_timeout() = 0;
virtual void periodic() = 0;
 
 private:
@@ -94,10 +98,10 @@
 
void dispatch_incoming(Message message);
 
-   int idle_timeout;
-   time_t last_action;
+   milliseconds idle_for() const;
 

commit vorbis-tools for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package vorbis-tools for openSUSE:Factory 
checked in at 2015-01-29 09:54:53

Comparing /work/SRC/openSUSE:Factory/vorbis-tools (Old)
 and  /work/SRC/openSUSE:Factory/.vorbis-tools.new (New)


Package is vorbis-tools

Changes:

--- /work/SRC/openSUSE:Factory/vorbis-tools/vorbis-tools.changes
2015-01-03 22:03:12.0 +0100
+++ /work/SRC/openSUSE:Factory/.vorbis-tools.new/vorbis-tools.changes   
2015-01-29 09:54:55.0 +0100
@@ -1,0 +2,7 @@
+Tue Jan 27 18:04:18 CET 2015 - ti...@suse.de
+
+- Fix segfault by a crafted raw file input (CVE-2014-9640,
+  bsc#914938):
+  vorbis-tools-r19117-CVE-2014-9640.patch
+
+---

New:

  vorbis-tools-r19117-CVE-2014-9640.patch



Other differences:
--
++ vorbis-tools.spec ++
--- /var/tmp/diff_new_pack.cB8zdy/_old  2015-01-29 09:54:56.0 +0100
+++ /var/tmp/diff_new_pack.cB8zdy/_new  2015-01-29 09:54:56.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package vorbis-tools
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -30,6 +30,8 @@
 Patch1: vorbis-tools-cflags.diff
 # PATCH-FIX-OPENSUSE vcut-fix-segfault.diff bnc#888360 -- Fix segfault of vcut
 Patch2: vcut-fix-segfault.diff
+# PATCH-FIX-UPSTREAM vorbis-tools-r19117-CVE-2014-9640.patch bsc#914938 
CVE-201409640
+Patch3: vorbis-tools-r19117-CVE-2014-9640.patch
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
 
 BuildRequires:  flac-devel
@@ -71,6 +73,7 @@
 %patch0
 %patch1
 %patch2 -p1
+%patch3 -p1
 # automake 1.13 deprecated AM_CONFIG_HEADER
 sed -i 's/AM_CONFIG_HEADER/AC_CONFIG_HEADERS/' configure.ac
 

++ vorbis-tools-r19117-CVE-2014-9640.patch ++
---
 oggenc/oggenc.c   |4 ++--
 oggenc/skeleton.h |2 +-
 2 files changed, 3 insertions(+), 3 deletions(-)

--- a/oggenc/oggenc.c
+++ b/oggenc/oggenc.c
@@ -97,6 +97,8 @@ int main(int argc, char **argv)
   .3,-1,
   0,0,0.f,
   0, 0, 0, 0, 0};
+input_format raw_format = {NULL, 0, raw_open, wav_close, raw, 
+  N_(RAW file reader)};
 
 int i;
 
@@ -239,8 +241,6 @@ int main(int argc, char **argv)
 
 if(opt.rawmode)
 {
-input_format raw_format = {NULL, 0, raw_open, wav_close, raw, 
-N_(RAW file reader)};
 
 enc_opts.rate=opt.raw_samplerate;
 enc_opts.channels=opt.raw_channels;
--- a/oggenc/skeleton.h
+++ b/oggenc/skeleton.h
@@ -41,7 +41,7 @@ typedef struct {
 ogg_int64_t granule_rate_d;/* granule rate 
denominator */
 ogg_int64_t start_granule; /* start granule 
value */
 ogg_uint32_t preroll;   /* preroll */
-unsigned char granule_shift; // a 8-bit field   /* 1 byte value 
holding the granule shift */
+unsigned char granule_shift;/* 1 byte value 
holding the granule shift */
 char *message_header_fields;/* holds all the 
message header fields */
 /* current total size of the message header fields, for realloc purpose, 
initially zero */
 ogg_uint32_t current_header_size;
-- 
To unsubscribe, e-mail: opensuse-commit+unsubscr...@opensuse.org
For additional commands, e-mail: opensuse-commit+h...@opensuse.org



commit simple-scan for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package simple-scan for openSUSE:Factory 
checked in at 2015-01-29 09:54:39

Comparing /work/SRC/openSUSE:Factory/simple-scan (Old)
 and  /work/SRC/openSUSE:Factory/.simple-scan.new (New)


Package is simple-scan

Changes:

--- /work/SRC/openSUSE:Factory/simple-scan/simple-scan.changes  2015-01-21 
21:54:19.0 +0100
+++ /work/SRC/openSUSE:Factory/.simple-scan.new/simple-scan.changes 
2015-01-29 09:54:41.0 +0100
@@ -1,0 +2,12 @@
+Tue Jan 27 14:05:23 UTC 2015 - zai...@opensuse.org
+
+- Update to version 3.15.4:
+  + Discards document when pressing ESC in Save current document?
+dialog.
+  + Show normal menus+window-decos instead of GtkHeaderBars in
+Xfce.
+  + Needs X server for --help, --version.
+  + Add missing GenericName.
+  + Updated translations.
+
+---

Old:

  simple-scan-3.15.3.tar.xz

New:

  simple-scan-3.15.4.tar.xz



Other differences:
--
++ simple-scan.spec ++
--- /var/tmp/diff_new_pack.0hw9jN/_old  2015-01-29 09:54:42.0 +0100
+++ /var/tmp/diff_new_pack.0hw9jN/_new  2015-01-29 09:54:42.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package simple-scan
 #
-# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -25,7 +25,7 @@
 %endif
 
 Name:   simple-scan
-Version:3.15.3
+Version:3.15.4
 Release:0
 Summary:Simple Scanning Utility
 License:GPL-3.0+

++ simple-scan-3.15.3.tar.xz - simple-scan-3.15.4.tar.xz ++
 43429 lines of diff (skipped)

-- 
To unsubscribe, e-mail: opensuse-commit+unsubscr...@opensuse.org
For additional commands, e-mail: opensuse-commit+h...@opensuse.org



commit yast2-ruby-bindings for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package yast2-ruby-bindings for 
openSUSE:Factory checked in at 2015-01-29 09:55:16

Comparing /work/SRC/openSUSE:Factory/yast2-ruby-bindings (Old)
 and  /work/SRC/openSUSE:Factory/.yast2-ruby-bindings.new (New)


Package is yast2-ruby-bindings

Changes:

--- /work/SRC/openSUSE:Factory/yast2-ruby-bindings/yast2-ruby-bindings.changes  
2015-01-27 12:36:22.0 +0100
+++ 
/work/SRC/openSUSE:Factory/.yast2-ruby-bindings.new/yast2-ruby-bindings.changes 
2015-01-29 09:55:19.0 +0100
@@ -1,0 +2,6 @@
+Wed Jan 28 14:12:38 UTC 2015 - jreidin...@suse.com
+
+- add more shortcuts for RSpec helpers, that makes tests shorter
+- 3.1.28
+
+---

Old:

  yast2-ruby-bindings-3.1.27.tar.bz2

New:

  yast2-ruby-bindings-3.1.28.tar.bz2



Other differences:
--
++ yast2-ruby-bindings.spec ++
--- /var/tmp/diff_new_pack.eTQTnN/_old  2015-01-29 09:55:20.0 +0100
+++ /var/tmp/diff_new_pack.eTQTnN/_new  2015-01-29 09:55:20.0 +0100
@@ -17,7 +17,7 @@
 
 
 Name:   yast2-ruby-bindings
-Version:3.1.27
+Version:3.1.28
 Release:0
 Url:https://github.com/yast/yast-ruby-bindings
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build

++ yast2-ruby-bindings-3.1.27.tar.bz2 - yast2-ruby-bindings-3.1.28.tar.bz2 
++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' 
old/yast2-ruby-bindings-3.1.27/package/yast2-ruby-bindings.changes 
new/yast2-ruby-bindings-3.1.28/package/yast2-ruby-bindings.changes
--- old/yast2-ruby-bindings-3.1.27/package/yast2-ruby-bindings.changes  
2015-01-26 17:45:12.0 +0100
+++ new/yast2-ruby-bindings-3.1.28/package/yast2-ruby-bindings.changes  
2015-01-28 15:30:12.0 +0100
@@ -1,4 +1,10 @@
 ---
+Wed Jan 28 14:12:38 UTC 2015 - jreidin...@suse.com
+
+- add more shortcuts for RSpec helpers, that makes tests shorter
+- 3.1.28
+
+---
 Thu Jan 22 14:56:52 UTC 2015 - jreidin...@suse.com
 
 - enhance usability of Yast::Term class
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' 
old/yast2-ruby-bindings-3.1.27/package/yast2-ruby-bindings.spec 
new/yast2-ruby-bindings-3.1.28/package/yast2-ruby-bindings.spec
--- old/yast2-ruby-bindings-3.1.27/package/yast2-ruby-bindings.spec 
2015-01-26 17:45:12.0 +0100
+++ new/yast2-ruby-bindings-3.1.28/package/yast2-ruby-bindings.spec 
2015-01-28 15:30:12.0 +0100
@@ -17,7 +17,7 @@
 
 
 Name:   yast2-ruby-bindings
-Version:3.1.27
+Version:3.1.28
 Url:https://github.com/yast/yast-ruby-bindings
 Release:0
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' 
old/yast2-ruby-bindings-3.1.27/src/ruby/yast/rspec/shortcuts.rb 
new/yast2-ruby-bindings-3.1.28/src/ruby/yast/rspec/shortcuts.rb
--- old/yast2-ruby-bindings-3.1.27/src/ruby/yast/rspec/shortcuts.rb 
2015-01-26 17:45:12.0 +0100
+++ new/yast2-ruby-bindings-3.1.28/src/ruby/yast/rspec/shortcuts.rb 
2015-01-28 15:30:12.0 +0100
@@ -5,6 +5,8 @@
   module RSpec
 # RSpec extension adding commodity shortcuts to enhance readability
 module Shortcuts
+  include Yast::UIShortcuts
+
   # Shortcut for generating Yast::Path objects
   #
   # @param route [String] textual representation of the path
@@ -12,6 +14,14 @@
   def path(route)
 Yast::Path.new(route)
   end
+
+  # Shortcut for generating Yast::Term objects
+  #
+  # @param args parameter for term initialization
+  # @return [Yast::Term] the corresponding Term object
+  def term(*args)
+Yast::Term.new(*args)
+  end
 end
   end
 end
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' 
old/yast2-ruby-bindings-3.1.27/tests/ruby/rspec_shortcuts_spec.rb 
new/yast2-ruby-bindings-3.1.28/tests/ruby/rspec_shortcuts_spec.rb
--- old/yast2-ruby-bindings-3.1.27/tests/ruby/rspec_shortcuts_spec.rb   
2015-01-26 17:45:12.0 +0100
+++ new/yast2-ruby-bindings-3.1.28/tests/ruby/rspec_shortcuts_spec.rb   
2015-01-28 15:30:12.0 +0100
@@ -10,4 +10,14 @@
   expect(path(.target.dir)).to eq(Yast::Path.new(.target.dir))
 end
   end
+
+  describe #term do
+it returns the expected Yast::Term object do
+  expect(term(:ButtonBox)).to eq(Yast::Term.new(:ButtonBox))
+end
+  end
+
+  it include Yast::UIShortcuts do
+expect(ButtonBox()).to 

commit attica-qt5 for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package attica-qt5 for openSUSE:Factory 
checked in at 2015-01-29 12:48:44

Comparing /work/SRC/openSUSE:Factory/attica-qt5 (Old)
 and  /work/SRC/openSUSE:Factory/.attica-qt5.new (New)


Package is attica-qt5

Changes:

--- /work/SRC/openSUSE:Factory/attica-qt5/attica-qt5.changes2014-12-21 
11:57:01.0 +0100
+++ /work/SRC/openSUSE:Factory/.attica-qt5.new/attica-qt5.changes   
2015-01-29 12:48:45.0 +0100
@@ -1,0 +2,7 @@
+Sat Jan  3 18:03:04 UTC 2015 - hrvoje.sen...@gmail.com
+
+- Update to 5.6.0
+  * For more details please see:
+https://www.kde.org/announcements/kde-frameworks-5.6.0.php
+
+---

Old:

  attica-5.5.0.tar.xz

New:

  attica-5.6.0.tar.xz



Other differences:
--
++ attica-qt5.spec ++
--- /var/tmp/diff_new_pack.0ZRAz1/_old  2015-01-29 12:48:46.0 +0100
+++ /var/tmp/diff_new_pack.0ZRAz1/_new  2015-01-29 12:48:46.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package attica-qt5
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -21,7 +21,7 @@
 %define _libname KF5Attica
 
 Name:   attica-qt5
-Version:5.5.0
+Version:5.6.0
 Release:0
 Summary:Open Collaboration Service client library
 License:LGPL-2.1+
@@ -30,7 +30,7 @@
 Source: %{rname}-%{version}.tar.xz
 Source99:   baselibs.conf
 BuildRequires:  cmake = 2.8.12
-BuildRequires:  extra-cmake-modules = 1.5.0
+BuildRequires:  extra-cmake-modules = 1.6.0
 BuildRequires:  fdupes
 BuildRequires:  kf5-filesystem
 BuildRequires:  pkgconfig(Qt5Core) = 5.2.0

++ attica-5.5.0.tar.xz - attica-5.6.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/attica-5.5.0/CMakeLists.txt 
new/attica-5.6.0/CMakeLists.txt
--- old/attica-5.5.0/CMakeLists.txt 2014-12-02 17:44:05.0 +0100
+++ new/attica-5.6.0/CMakeLists.txt 2014-12-31 15:20:21.0 +0100
@@ -3,7 +3,7 @@
 project(Attica)
 
 # ECM setup
-find_package(ECM 1.5.0 REQUIRED NO_MODULE)
+find_package(ECM 1.6.0 REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
 
 include(FeatureSummary)
@@ -15,7 +15,7 @@
 include(KDEFrameworkCompilerSettings)
 include(KDECMakeSettings)
 
-set(KF5_VERSION 5.5.0) # handled by release scripts
+set(KF5_VERSION 5.6.0) # handled by release scripts
 
 ecm_setup_version(${KF5_VERSION}
 VARIABLE_PREFIX ATTICA

-- 
To unsubscribe, e-mail: opensuse-commit+unsubscr...@opensuse.org
For additional commands, e-mail: opensuse-commit+h...@opensuse.org



commit kcodecs for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package kcodecs for openSUSE:Factory checked 
in at 2015-01-29 12:48:49

Comparing /work/SRC/openSUSE:Factory/kcodecs (Old)
 and  /work/SRC/openSUSE:Factory/.kcodecs.new (New)


Package is kcodecs

Changes:

--- /work/SRC/openSUSE:Factory/kcodecs/kcodecs.changes  2014-12-21 
11:57:02.0 +0100
+++ /work/SRC/openSUSE:Factory/.kcodecs.new/kcodecs.changes 2015-01-29 
12:48:51.0 +0100
@@ -1,0 +2,7 @@
+Sat Jan  3 18:03:05 UTC 2015 - hrvoje.sen...@gmail.com
+
+- Update to 5.6.0
+  * For more details please see:
+https://www.kde.org/announcements/kde-frameworks-5.6.0.php
+
+---

Old:

  kcodecs-5.5.0.tar.xz

New:

  kcodecs-5.6.0.tar.xz



Other differences:
--
++ kcodecs.spec ++
--- /var/tmp/diff_new_pack.uHFUwV/_old  2015-01-29 12:48:52.0 +0100
+++ /var/tmp/diff_new_pack.uHFUwV/_new  2015-01-29 12:48:52.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package kcodecs
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -18,10 +18,10 @@
 
 %define lname   libKF5Codecs5
 Name:   kcodecs
-Version:5.5.0
+Version:5.6.0
 Release:0
 BuildRequires:  cmake = 2.8.12
-BuildRequires:  extra-cmake-modules = 1.5.0
+BuildRequires:  extra-cmake-modules = 1.6.0
 BuildRequires:  fdupes
 BuildRequires:  kf5-filesystem
 BuildRequires:  libqt5-linguist-devel = 5.2.0
@@ -30,7 +30,7 @@
 License:LGPL-2.1+
 Group:  System/GUI/KDE
 Url:http://www.kde.org
-Source: 
http://download.kde.org/stable/frameworks/5.5/%{name}-%{version}.tar.xz
+Source: 
http://download.kde.org/stable/frameworks/5.6/%{name}-%{version}.tar.xz
 Source1:baselibs.conf
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
 

++ kcodecs-5.5.0.tar.xz - kcodecs-5.6.0.tar.xz ++
 3576 lines of diff (skipped)

-- 
To unsubscribe, e-mail: opensuse-commit+unsubscr...@opensuse.org
For additional commands, e-mail: opensuse-commit+h...@opensuse.org



commit kguiaddons for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package kguiaddons for openSUSE:Factory 
checked in at 2015-01-29 12:49:00

Comparing /work/SRC/openSUSE:Factory/kguiaddons (Old)
 and  /work/SRC/openSUSE:Factory/.kguiaddons.new (New)


Package is kguiaddons

Changes:

--- /work/SRC/openSUSE:Factory/kguiaddons/kguiaddons.changes2014-12-21 
11:57:06.0 +0100
+++ /work/SRC/openSUSE:Factory/.kguiaddons.new/kguiaddons.changes   
2015-01-29 12:49:02.0 +0100
@@ -1,0 +2,7 @@
+Sat Jan  3 18:03:06 UTC 2015 - hrvoje.sen...@gmail.com
+
+- Update to 5.6.0
+  * For more details please see:
+https://www.kde.org/announcements/kde-frameworks-5.6.0.php
+
+---

Old:

  kguiaddons-5.5.0.tar.xz

New:

  kguiaddons-5.6.0.tar.xz



Other differences:
--
++ kguiaddons.spec ++
--- /var/tmp/diff_new_pack.jBhBGo/_old  2015-01-29 12:49:02.0 +0100
+++ /var/tmp/diff_new_pack.jBhBGo/_new  2015-01-29 12:49:02.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package kguiaddons
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -18,10 +18,10 @@
 
 %define lname   libKF5GuiAddons5
 Name:   kguiaddons
-Version:5.5.0
+Version:5.6.0
 Release:0
 BuildRequires:  cmake = 2.8.12
-BuildRequires:  extra-cmake-modules = 1.5.0
+BuildRequires:  extra-cmake-modules = 1.6.0
 BuildRequires:  fdupes
 BuildRequires:  kf5-filesystem
 BuildRequires:  pkgconfig(Qt5Gui) = 5.2.0
@@ -35,7 +35,7 @@
 License:LGPL-2.1+
 Group:  System/GUI/KDE
 Url:http://www.kde.org
-Source: 
http://download.kde.org/stable/frameworks/5.5/%{name}-%{version}.tar.xz
+Source: 
http://download.kde.org/stable/frameworks/5.6/%{name}-%{version}.tar.xz
 Source1:baselibs.conf
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
 

++ kguiaddons-5.5.0.tar.xz - kguiaddons-5.6.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kguiaddons-5.5.0/CMakeLists.txt 
new/kguiaddons-5.6.0/CMakeLists.txt
--- old/kguiaddons-5.5.0/CMakeLists.txt 2014-12-02 17:46:40.0 +0100
+++ new/kguiaddons-5.6.0/CMakeLists.txt 2014-12-31 15:23:03.0 +0100
@@ -2,7 +2,7 @@
 
 project(KGuiAddons)
 
-find_package(ECM 1.5.0 REQUIRED NO_MODULE)
+find_package(ECM 1.6.0 REQUIRED NO_MODULE)
 
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
 
@@ -21,7 +21,7 @@
 include(GenerateExportHeader)
 include(ECMSetupVersion)
 include(ECMGenerateHeaders)
-set(KF5_VERSION 5.5.0) # handled by release scripts
+set(KF5_VERSION 5.6.0) # handled by release scripts
 
 ecm_setup_version(${KF5_VERSION} VARIABLE_PREFIX KGUIADDONS
 VERSION_HEADER 
${CMAKE_CURRENT_BINARY_DIR}/kguiaddons_version.h

-- 
To unsubscribe, e-mail: opensuse-commit+unsubscr...@opensuse.org
For additional commands, e-mail: opensuse-commit+h...@opensuse.org



commit kconfig for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package kconfig for openSUSE:Factory checked 
in at 2015-01-29 12:49:49

Comparing /work/SRC/openSUSE:Factory/kconfig (Old)
 and  /work/SRC/openSUSE:Factory/.kconfig.new (New)


Package is kconfig

Changes:

--- /work/SRC/openSUSE:Factory/kconfig/kconfig.changes  2014-12-21 
11:57:21.0 +0100
+++ /work/SRC/openSUSE:Factory/.kconfig.new/kconfig.changes 2015-01-29 
12:49:51.0 +0100
@@ -1,0 +2,7 @@
+Sat Jan  3 18:03:11 UTC 2015 - hrvoje.sen...@gmail.com
+
+- Update to 5.6.0
+  * For more details please see:
+https://www.kde.org/announcements/kde-frameworks-5.6.0.php
+
+---

Old:

  kconfig-5.5.0.tar.xz

New:

  kconfig-5.6.0.tar.xz



Other differences:
--
++ kconfig.spec ++
--- /var/tmp/diff_new_pack.yug1Nh/_old  2015-01-29 12:49:52.0 +0100
+++ /var/tmp/diff_new_pack.yug1Nh/_new  2015-01-29 12:49:52.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package kconfig
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -18,10 +18,10 @@
 
 %define sonum   5
 Name:   kconfig
-Version:5.5.0
+Version:5.6.0
 Release:0
 BuildRequires:  cmake = 2.8.12
-BuildRequires:  extra-cmake-modules = 1.5.0
+BuildRequires:  extra-cmake-modules = 1.6.0
 BuildRequires:  fdupes
 BuildRequires:  kf5-filesystem
 BuildRequires:  libqt5-linguist-devel = 5.2.0
@@ -32,7 +32,7 @@
 License:LGPL-2.1+
 Group:  System/GUI/KDE
 Url:http://www.kde.org
-Source: 
http://download.kde.org/stable/frameworks/5.5/%{name}-%{version}.tar.xz
+Source: 
http://download.kde.org/stable/frameworks/5.6/%{name}-%{version}.tar.xz
 Source1:baselibs.conf
 # PATCH-FIX-UPSTREAM 0001-ensure-platform-window-resize-processing.patch -- 
https://git.reviewboard.kde.org/r/119593/
 Patch0: 0001-ensure-platform-window-resize-processing.patch

++ kconfig-5.5.0.tar.xz - kconfig-5.6.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kconfig-5.5.0/CMakeLists.txt 
new/kconfig-5.6.0/CMakeLists.txt
--- old/kconfig-5.5.0/CMakeLists.txt2014-12-06 13:33:07.0 +0100
+++ new/kconfig-5.6.0/CMakeLists.txt2015-01-03 13:02:19.0 +0100
@@ -2,7 +2,7 @@
 
 project(KConfig)
 
-find_package(ECM 1.5.0 REQUIRED NO_MODULE)
+find_package(ECM 1.6.0 REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
 
 set(REQUIRED_QT_VERSION 5.2.0)
@@ -19,7 +19,7 @@
 include(ECMMarkNonGuiExecutable)
 include(ECMPoQmTools)
 
-set(KF5_VERSION 5.5.0) # handled by release scripts
+set(KF5_VERSION 5.6.0) # handled by release scripts
 
 ecm_setup_version(${KF5_VERSION} VARIABLE_PREFIX KCONFIG
 VERSION_HEADER 
${CMAKE_CURRENT_BINARY_DIR}/kconfig_version.h
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kconfig-5.5.0/po/ca/kconfig5_qt.po 
new/kconfig-5.6.0/po/ca/kconfig5_qt.po
--- old/kconfig-5.5.0/po/ca/kconfig5_qt.po  2014-12-06 13:33:07.0 
+0100
+++ new/kconfig-5.6.0/po/ca/kconfig5_qt.po  2015-01-03 13:02:19.0 
+0100
@@ -5,7 +5,7 @@
 #
 # Ivan Lloro Boada antis...@wanadoo.es, 2004.
 # Josep Ma. Ferrer txe...@gmail.com, 2007, 2008, 2009, 2014.
-# Antoni Bella Pérez antonibel...@orange.es, 2014.
+# Antoni Bella Pérez antonibel...@yahoo.com, 2014.
 msgid 
 msgstr 
 Project-Id-Version: kconfig5_qt\n
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kconfig-5.5.0/po/gd/kconfig5_qt.po 
new/kconfig-5.6.0/po/gd/kconfig5_qt.po
--- old/kconfig-5.5.0/po/gd/kconfig5_qt.po  1970-01-01 01:00:00.0 
+0100
+++ new/kconfig-5.6.0/po/gd/kconfig5_qt.po  2015-01-03 13:02:19.0 
+0100
@@ -0,0 +1,494 @@
+# GunChleoc f...@foramnagaidhlig.net, 2014.
+msgid 
+msgstr 
+PO-Revision-Date: 2014-12-09 10:26+0100\n
+Last-Translator: GunChleoc f...@foramnagaidhlig.net\n
+Language-Team: Fòram na Gàidhlig\n
+Language: gd\n
+MIME-Version: 1.0\n
+Content-Type: text/plain; charset=UTF-8\n
+Content-Transfer-Encoding: 8bit\n
+Plural-Forms: nplurals=4; plural=(n==1 || n==11) ? 0 : (n==2 || n==12) ? 1 : 
+(n  2  n  20) ? 2 : 3;\n
+X-Generator: Virtaal 0.7.1\n
+X-Qt-Contexts: true\n
+
+#: core/kconfig.cpp:865
+msgctxt KConfig|
+msgid Please contact your system administrator.
+msgstr Cuir fios gu rianaire an t-siostaim agad.
+
+#: core/kconfigini.cpp:576
+#, 

commit kdewebkit for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package kdewebkit for openSUSE:Factory 
checked in at 2015-01-29 12:49:55

Comparing /work/SRC/openSUSE:Factory/kdewebkit (Old)
 and  /work/SRC/openSUSE:Factory/.kdewebkit.new (New)


Package is kdewebkit

Changes:

--- /work/SRC/openSUSE:Factory/kdewebkit/kdewebkit.changes  2014-12-21 
11:57:23.0 +0100
+++ /work/SRC/openSUSE:Factory/.kdewebkit.new/kdewebkit.changes 2015-01-29 
12:49:57.0 +0100
@@ -1,0 +2,7 @@
+Sat Jan  3 18:03:11 UTC 2015 - hrvoje.sen...@gmail.com
+
+- Update to 5.6.0
+  * For more details please see:
+https://www.kde.org/announcements/kde-frameworks-5.6.0.php
+
+---

Old:

  kdewebkit-5.5.0.tar.xz

New:

  kdewebkit-5.6.0.tar.xz



Other differences:
--
++ kdewebkit.spec ++
--- /var/tmp/diff_new_pack.lrBhjH/_old  2015-01-29 12:49:58.0 +0100
+++ /var/tmp/diff_new_pack.lrBhjH/_new  2015-01-29 12:49:58.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package kdewebkit
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -18,11 +18,11 @@
 
 %define lname   libKF5WebKit5
 Name:   kdewebkit
-Version:5.5.0
+Version:5.6.0
 Release:0
 %define kf5_version %{version}
 BuildRequires:  cmake = 2.8.12
-BuildRequires:  extra-cmake-modules = 1.5.0
+BuildRequires:  extra-cmake-modules = 1.6.0
 BuildRequires:  fdupes
 BuildRequires:  kbookmarks-devel =  %{kf5_version}
 BuildRequires:  kcompletion-devel =  %{kf5_version}
@@ -54,7 +54,7 @@
 License:LGPL-2.1+
 Group:  System/GUI/KDE
 Url:http://www.kde.org
-Source: 
http://download.kde.org/stable/frameworks/5.5/%{name}-%{version}.tar.xz
+Source: 
http://download.kde.org/stable/frameworks/5.6/%{name}-%{version}.tar.xz
 Source1:baselibs.conf
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
 

++ kdewebkit-5.5.0.tar.xz - kdewebkit-5.6.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kdewebkit-5.5.0/CMakeLists.txt 
new/kdewebkit-5.6.0/CMakeLists.txt
--- old/kdewebkit-5.5.0/CMakeLists.txt  2014-12-02 17:46:09.0 +0100
+++ new/kdewebkit-5.6.0/CMakeLists.txt  2014-12-31 15:22:31.0 +0100
@@ -2,7 +2,7 @@
 
 project(KDEWebKit)
 
-find_package(ECM 1.5.0 REQUIRED NO_MODULE)
+find_package(ECM 1.6.0 REQUIRED NO_MODULE)
 
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
 
@@ -18,8 +18,8 @@
 include(ECMSetupVersion)
 include(ECMGenerateHeaders)
 
-set(KF5_VERSION 5.5.0) # handled by release scripts
-set(KF5_DEP_VERSION 5.5.0) # handled by release scripts
+set(KF5_VERSION 5.6.0) # handled by release scripts
+set(KF5_DEP_VERSION 5.6.0) # handled by release scripts
 ecm_setup_version(${KF5_VERSION} VARIABLE_PREFIX KDEWEBKIT
 VERSION_HEADER 
${CMAKE_CURRENT_BINARY_DIR}/kdewebkit_version.h
 PACKAGE_VERSION_FILE 
${CMAKE_CURRENT_BINARY_DIR}/KF5WebKitConfigVersion.cmake

-- 
To unsubscribe, e-mail: opensuse-commit+unsubscr...@opensuse.org
For additional commands, e-mail: opensuse-commit+h...@opensuse.org



commit kdesignerplugin for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package kdesignerplugin for openSUSE:Factory 
checked in at 2015-01-29 12:48:55

Comparing /work/SRC/openSUSE:Factory/kdesignerplugin (Old)
 and  /work/SRC/openSUSE:Factory/.kdesignerplugin.new (New)


Package is kdesignerplugin

Changes:

--- /work/SRC/openSUSE:Factory/kdesignerplugin/kdesignerplugin.changes  
2014-12-21 11:57:04.0 +0100
+++ /work/SRC/openSUSE:Factory/.kdesignerplugin.new/kdesignerplugin.changes 
2015-01-29 12:48:56.0 +0100
@@ -1,0 +2,7 @@
+Sat Jan  3 18:03:06 UTC 2015 - hrvoje.sen...@gmail.com
+
+- Update to 5.6.0
+  * For more details please see:
+https://www.kde.org/announcements/kde-frameworks-5.6.0.php
+
+---

Old:

  kdesignerplugin-5.5.0.tar.xz

New:

  kdesignerplugin-5.6.0.tar.xz



Other differences:
--
++ kdesignerplugin.spec ++
--- /var/tmp/diff_new_pack.KLCekH/_old  2015-01-29 12:48:57.0 +0100
+++ /var/tmp/diff_new_pack.KLCekH/_new  2015-01-29 12:48:57.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package kdesignerplugin
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -17,11 +17,11 @@
 
 
 Name:   kdesignerplugin
-Version:5.5.0
+Version:5.6.0
 Release:0
 %define kf5_version %{version}
 BuildRequires:  cmake = 2.8.12
-BuildRequires:  extra-cmake-modules = 1.5.0
+BuildRequires:  extra-cmake-modules = 1.6.0
 BuildRequires:  kbookmarks-devel = %{kf5_version}
 BuildRequires:  kcompletion-devel = %{kf5_version}
 BuildRequires:  kconfigwidgets-devel = %{kf5_version}
@@ -48,7 +48,7 @@
 License:LGPL-2.1+
 Group:  System/GUI/KDE
 Url:http://www.kde.org
-Source: 
http://download.kde.org/stable/frameworks/5.5/%{name}-%{version}.tar.xz
+Source: 
http://download.kde.org/stable/frameworks/5.6/%{name}-%{version}.tar.xz
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
 
 %description

++ kdesignerplugin-5.5.0.tar.xz - kdesignerplugin-5.6.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kdesignerplugin-5.5.0/CMakeLists.txt 
new/kdesignerplugin-5.6.0/CMakeLists.txt
--- old/kdesignerplugin-5.5.0/CMakeLists.txt2014-12-06 13:36:07.0 
+0100
+++ new/kdesignerplugin-5.6.0/CMakeLists.txt2015-01-03 13:05:23.0 
+0100
@@ -2,7 +2,7 @@
 
 project(KDesignerPlugin)
 
-find_package(ECM 1.5.0 REQUIRED NO_MODULE)
+find_package(ECM 1.6.0 REQUIRED NO_MODULE)
 
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
 
@@ -21,8 +21,8 @@
 
 include(ECMPoQmTools)
 
-set(KF5_VERSION 5.5.0) # handled by release scripts
-set(KF5_DEP_VERSION 5.5.0) # handled by release scripts
+set(KF5_VERSION 5.6.0) # handled by release scripts
+set(KF5_DEP_VERSION 5.6.0) # handled by release scripts
 find_package(KF5CoreAddons ${KF5_DEP_VERSION} REQUIRED)
 find_package(KF5Config ${KF5_DEP_VERSION} REQUIRED)
 find_package(KF5DocTools ${KF5_DEP_VERSION} REQUIRED)
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kdesignerplugin-5.5.0/po/ca/kdesignerplugin5_qt.po 
new/kdesignerplugin-5.6.0/po/ca/kdesignerplugin5_qt.po
--- old/kdesignerplugin-5.5.0/po/ca/kdesignerplugin5_qt.po  2014-12-06 
13:36:07.0 +0100
+++ new/kdesignerplugin-5.6.0/po/ca/kdesignerplugin5_qt.po  2015-01-03 
13:05:23.0 +0100
@@ -4,7 +4,7 @@
 # version 3 or later versions approved by the membership of KDE e.V.
 #
 # Sebastià Pla i Sanz s...@sastia.com, 1998, 1999, 2000, 2001, 2002, 2003, 
2004, 2005, 2006, 2007.
-# Antoni Bella Pérez antonibel...@orange.es, 2003, 2006, 2011, 2012, 2013, 
2014.
+# Antoni Bella Pérez antonibel...@yahoo.com, 2003, 2006, 2011, 2012, 2013, 
2014.
 # Albert Astals Cid aa...@kde.org, 2004, 2005, 2007.
 # Josep Ma. Ferrer txe...@gmail.com, 2007, 2008, 2009, 2010, 2011, 2012, 
2013, 2014.
 # Robert Millan r...@aybabtu.com, 2009.
@@ -15,7 +15,7 @@
 Report-Msgid-Bugs-To: http://bugs.kde.org\n;
 POT-Creation-Date: 2014-03-23 01:50+\n
 PO-Revision-Date: 2014-06-25 15:57+0200\n
-Last-Translator: Antoni Bella Pérez antonibel...@orange.es\n
+Last-Translator: Antoni Bella Pérez antonibel...@yahoo.com\n
 Language-Team: Catalan kde-i18n...@kde.org\n
 Language: ca\n
 MIME-Version: 1.0\n
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kdesignerplugin-5.5.0/po/da/kdesignerplugin5_qt.po 

commit kjobwidgets for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package kjobwidgets for openSUSE:Factory 
checked in at 2015-01-29 12:49:05

Comparing /work/SRC/openSUSE:Factory/kjobwidgets (Old)
 and  /work/SRC/openSUSE:Factory/.kjobwidgets.new (New)


Package is kjobwidgets

Changes:

--- /work/SRC/openSUSE:Factory/kjobwidgets/kjobwidgets.changes  2014-12-21 
11:57:07.0 +0100
+++ /work/SRC/openSUSE:Factory/.kjobwidgets.new/kjobwidgets.changes 
2015-01-29 12:49:08.0 +0100
@@ -1,0 +2,7 @@
+Sat Jan  3 18:03:07 UTC 2015 - hrvoje.sen...@gmail.com
+
+- Update to 5.6.0
+  * For more details please see:
+https://www.kde.org/announcements/kde-frameworks-5.6.0.php
+
+---

Old:

  kjobwidgets-5.5.0.tar.xz

New:

  kjobwidgets-5.6.0.tar.xz



Other differences:
--
++ kjobwidgets.spec ++
--- /var/tmp/diff_new_pack.eujgs5/_old  2015-01-29 12:49:08.0 +0100
+++ /var/tmp/diff_new_pack.eujgs5/_new  2015-01-29 12:49:08.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package kjobwidgets
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -18,11 +18,11 @@
 
 %define lname   libKF5JobWidgets5
 Name:   kjobwidgets
-Version:5.5.0
+Version:5.6.0
 Release:0
 %define kf5_version %{version}
 BuildRequires:  cmake = 2.8.12
-BuildRequires:  extra-cmake-modules = 1.5.0
+BuildRequires:  extra-cmake-modules = 1.6.0
 BuildRequires:  fdupes
 BuildRequires:  kcoreaddons-devel = %{kf5_version}
 BuildRequires:  kf5-filesystem
@@ -37,7 +37,7 @@
 License:LGPL-2.1+
 Group:  System/GUI/KDE
 Url:http://www.kde.org
-Source: 
http://download.kde.org/stable/frameworks/5.5/%{name}-%{version}.tar.xz
+Source: 
http://download.kde.org/stable/frameworks/5.6/%{name}-%{version}.tar.xz
 Source1:baselibs.conf
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
 

++ kjobwidgets-5.5.0.tar.xz - kjobwidgets-5.6.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kjobwidgets-5.5.0/CMakeLists.txt 
new/kjobwidgets-5.6.0/CMakeLists.txt
--- old/kjobwidgets-5.5.0/CMakeLists.txt2014-12-06 13:40:55.0 
+0100
+++ new/kjobwidgets-5.6.0/CMakeLists.txt2015-01-03 13:10:14.0 
+0100
@@ -2,7 +2,7 @@
 
 project(KJobWidgets)
 
-find_package(ECM 1.5.0 REQUIRED NO_MODULE)
+find_package(ECM 1.6.0 REQUIRED NO_MODULE)
 
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
 
@@ -12,8 +12,8 @@
 
 include(ECMPoQmTools)
 
-set(KF5_VERSION 5.5.0) # handled by release scripts
-set(KF5_DEP_VERSION 5.5.0) # handled by release scripts
+set(KF5_VERSION 5.6.0) # handled by release scripts
+set(KF5_DEP_VERSION 5.6.0) # handled by release scripts
 
 set(REQUIRED_QT_VERSION 5.2.0)
 find_package(Qt5 ${REQUIRED_QT_VERSION} CONFIG REQUIRED Widgets DBus)
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kjobwidgets-5.5.0/po/ca/kjobwidgets5_qt.po 
new/kjobwidgets-5.6.0/po/ca/kjobwidgets5_qt.po
--- old/kjobwidgets-5.5.0/po/ca/kjobwidgets5_qt.po  2014-12-06 
13:40:55.0 +0100
+++ new/kjobwidgets-5.6.0/po/ca/kjobwidgets5_qt.po  2015-01-03 
13:10:14.0 +0100
@@ -4,7 +4,7 @@
 # version 3 or later versions approved by the membership of KDE e.V.
 #
 # Sebastià Pla i Sanz s...@sastia.com, 1998, 1999, 2000, 2001, 2002, 2003, 
2004, 2005, 2006, 2007.
-# Antoni Bella Pérez antonibel...@orange.es, 2003, 2006, 2011, 2012, 2013, 
2014.
+# Antoni Bella Pérez antonibel...@yahoo.com, 2003, 2006, 2011, 2012, 2013, 
2014.
 # Albert Astals Cid aa...@kde.org, 2004, 2005, 2007.
 # Josep Ma. Ferrer txe...@gmail.com, 2007, 2008, 2009, 2010, 2011, 2012, 
2013, 2014.
 # Robert Millan r...@aybabtu.com, 2009.
@@ -15,7 +15,7 @@
 Report-Msgid-Bugs-To: http://bugs.kde.org\n;
 POT-Creation-Date: 2014-03-23 01:50+\n
 PO-Revision-Date: 2014-08-08 15:08+0200\n
-Last-Translator: Antoni Bella Pérez antonibel...@orange.es\n
+Last-Translator: Antoni Bella Pérez antonibel...@yahoo.com\n
 Language-Team: Catalan kde-i18n...@kde.org\n
 Language: ca\n
 MIME-Version: 1.0\n
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kjobwidgets-5.5.0/po/fi/kjobwidgets5_qt.po 
new/kjobwidgets-5.6.0/po/fi/kjobwidgets5_qt.po
--- old/kjobwidgets-5.5.0/po/fi/kjobwidgets5_qt.po  2014-12-06 
13:40:55.0 +0100
+++ new/kjobwidgets-5.6.0/po/fi/kjobwidgets5_qt.po  

commit kservice for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package kservice for openSUSE:Factory 
checked in at 2015-01-29 12:49:44

Comparing /work/SRC/openSUSE:Factory/kservice (Old)
 and  /work/SRC/openSUSE:Factory/.kservice.new (New)


Package is kservice

Changes:

--- /work/SRC/openSUSE:Factory/kservice/kservice.changes2014-12-21 
11:57:20.0 +0100
+++ /work/SRC/openSUSE:Factory/.kservice.new/kservice.changes   2015-01-29 
12:49:46.0 +0100
@@ -1,0 +2,8 @@
+Sat Jan  3 18:03:10 UTC 2015 - hrvoje.sen...@gmail.com
+
+- Update to 5.6.0
+  * Fix build on MSVC.
+  * For more details please see:
+https://www.kde.org/announcements/kde-frameworks-5.6.0.php
+
+---

Old:

  kservice-5.5.0.tar.xz

New:

  kservice-5.6.0.tar.xz



Other differences:
--
++ kservice.spec ++
--- /var/tmp/diff_new_pack.3ME4PO/_old  2015-01-29 12:49:47.0 +0100
+++ /var/tmp/diff_new_pack.3ME4PO/_new  2015-01-29 12:49:47.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package kservice
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -17,11 +17,11 @@
 
 
 Name:   kservice
-Version:5.5.0
+Version:5.6.0
 Release:0
 %define kf5_version %{version}
 BuildRequires:  cmake = 2.8.12
-BuildRequires:  extra-cmake-modules = 1.5.0
+BuildRequires:  extra-cmake-modules = 1.6.0
 BuildRequires:  fdupes
 BuildRequires:  kconfig-devel = %{kf5_version}
 BuildRequires:  kcoreaddons-devel = %{kf5_version}
@@ -40,7 +40,7 @@
 License:LGPL-2.1+
 Group:  System/GUI/KDE
 Url:http://www.kde.org
-Source: 
http://download.kde.org/stable/frameworks/5.5/%{name}-%{version}.tar.xz
+Source: 
http://download.kde.org/stable/frameworks/5.6/%{name}-%{version}.tar.xz
 Source1:baselibs.conf
 # PATCH-FIX-OPENSUSE menu.patch
 Patch0: menu.patch

++ kservice-5.5.0.tar.xz - kservice-5.6.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kservice-5.5.0/CMakeLists.txt 
new/kservice-5.6.0/CMakeLists.txt
--- old/kservice-5.5.0/CMakeLists.txt   2014-12-06 13:44:38.0 +0100
+++ new/kservice-5.6.0/CMakeLists.txt   2015-01-03 13:13:48.0 +0100
@@ -4,7 +4,7 @@
 project(KService)
 
 # ECM setup
-find_package(ECM 1.5.0 REQUIRED NO_MODULE)
+find_package(ECM 1.6.0 REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR} 
${CMAKE_CURRENT_SOURCE_DIR}/cmake )
 
 include(KDEInstallDirs)
@@ -15,8 +15,8 @@
 include(FeatureSummary)
 include(GenerateExportHeader)
 
-set(KF5_VERSION 5.5.0) # handled by release scripts
-set(KF5_DEP_VERSION 5.5.0) # handled by release scripts
+set(KF5_VERSION 5.6.0) # handled by release scripts
+set(KF5_DEP_VERSION 5.6.0) # handled by release scripts
 
 ecm_setup_version(${KF5_VERSION}
   VARIABLE_PREFIX KSERVICE
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kservice-5.5.0/autotests/fakekdedmodule.desktop 
new/kservice-5.6.0/autotests/fakekdedmodule.desktop
--- old/kservice-5.5.0/autotests/fakekdedmodule.desktop 2014-12-06 
13:44:38.0 +0100
+++ new/kservice-5.6.0/autotests/fakekdedmodule.desktop 2015-01-03 
13:13:48.0 +0100
@@ -31,6 +31,7 @@
 Comment[fr]=Module KDED
 Comment[fy]=KDED-module
 Comment[ga]=Modúl KDED
+Comment[gd]=Mòideal KDED
 Comment[gl]=Módulo de KDED
 Comment[gu]=KDED મોડ્યુલ
 Comment[he]=מודול KDED
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kservice-5.5.0/autotests/fakeplugin.desktop 
new/kservice-5.6.0/autotests/fakeplugin.desktop
--- old/kservice-5.5.0/autotests/fakeplugin.desktop 2014-12-06 
13:44:38.0 +0100
+++ new/kservice-5.6.0/autotests/fakeplugin.desktop 2015-01-03 
13:13:48.0 +0100
@@ -11,12 +11,14 @@
 Name[es]=Complemento NSA
 Name[fi]=NSA-liitännäinen
 Name[fr]=Module externe NSA
+Name[gd]=Plugan NSA
 Name[gl]=Complemento de NSA
 Name[hu]=NSA bővítmény
 Name[ia]=Plugin de NSA
 Name[id]=Plugin NSA
 Name[it]=Estensione NSA
 Name[ko]=NSA 플러그인
+Name[lt]=NSA priedas
 Name[mr]= NSA प्लगइन
 Name[nb]=NSA programtillegg
 Name[nds]=NSA-Moduul
@@ -51,12 +53,14 @@
 Comment[es]=Complemento espía de pruebas
 Comment[fi]=Testivakoiluliitännäinen
 Comment[fr]=Module externe de test d'espionnage
+Comment[gd]=Plugan deuchainneach brathadair
 Comment[gl]=Complemento espía de proba
 Comment[hu]=Teszt bővítmény kém
 

commit kdesu for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package kdesu for openSUSE:Factory checked 
in at 2015-01-29 12:49:21

Comparing /work/SRC/openSUSE:Factory/kdesu (Old)
 and  /work/SRC/openSUSE:Factory/.kdesu.new (New)


Package is kdesu

Changes:

--- /work/SRC/openSUSE:Factory/kdesu/kdesu.changes  2014-12-21 
11:57:12.0 +0100
+++ /work/SRC/openSUSE:Factory/.kdesu.new/kdesu.changes 2015-01-29 
12:49:23.0 +0100
@@ -1,0 +2,8 @@
+Sat Jan  3 18:03:09 UTC 2015 - hrvoje.sen...@gmail.com
+
+- Update to 5.6.0
+  * Fix build on OSX and on FreeBSD
+  * For more details please see:
+https://www.kde.org/announcements/kde-frameworks-5.6.0.php
+
+---

Old:

  kdesu-5.5.0.tar.xz

New:

  kdesu-5.6.0.tar.xz



Other differences:
--
++ kdesu.spec ++
--- /var/tmp/diff_new_pack.sk90Gd/_old  2015-01-29 12:49:24.0 +0100
+++ /var/tmp/diff_new_pack.sk90Gd/_new  2015-01-29 12:49:24.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package kdesu
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -18,11 +18,11 @@
 
 %define lname   libKF5Su5
 Name:   kdesu
-Version:5.5.0
+Version:5.6.0
 Release:0
 %define kf5_version %{version}
 BuildRequires:  cmake = 2.8.12
-BuildRequires:  extra-cmake-modules = 1.5.0
+BuildRequires:  extra-cmake-modules = 1.6.0
 BuildRequires:  fdupes
 BuildRequires:  kcoreaddons-devel = %{kf5_version}
 BuildRequires:  kf5-filesystem
@@ -34,7 +34,7 @@
 License:LGPL-2.1+
 Group:  System/GUI/KDE
 Url:http://www.kde.org
-Source: 
http://download.kde.org/stable/frameworks/5.5/%{name}-%{version}.tar.xz
+Source: 
http://download.kde.org/stable/frameworks/5.6/%{name}-%{version}.tar.xz
 Source1:baselibs.conf
 # PATCH-FIX-OPENSUSE fpie.patch -- make kdesud compile/link with -(f)pie flags
 Patch0: fpie.patch

++ fpie.patch ++
--- /var/tmp/diff_new_pack.sk90Gd/_old  2015-01-29 12:49:24.0 +0100
+++ /var/tmp/diff_new_pack.sk90Gd/_new  2015-01-29 12:49:24.0 +0100
@@ -1,10 +1,10 @@
 diff --git a/src/kdesud/CMakeLists.txt b/src/kdesud/CMakeLists.txt
-index 1276a55..998f9e0 100644
+index 90bd3f7..1118755 100644
 --- a/src/kdesud/CMakeLists.txt
 +++ b/src/kdesud/CMakeLists.txt
-@@ -17,10 +17,9 @@ ecm_mark_nongui_executable(kdesud)
- 
- target_link_libraries(kdesud KF5::Su KF5::I18n ${X11_LIBRARIES})
+@@ -20,10 +20,9 @@ if(HAVE_X11)
+   target_include_directories(kdesud PRIVATE ${X11_X11_INCLUDE_PATH})
+ endif()
  
 -if(KDE4_ENABLE_FPIE)
 -macro_add_compile_flags(kdesud ${KDE4_CXX_FPIE_FLAGS})

++ kdesu-5.5.0.tar.xz - kdesu-5.6.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kdesu-5.5.0/CMakeLists.txt 
new/kdesu-5.6.0/CMakeLists.txt
--- old/kdesu-5.5.0/CMakeLists.txt  2014-12-06 13:36:18.0 +0100
+++ new/kdesu-5.6.0/CMakeLists.txt  2015-01-03 13:05:41.0 +0100
@@ -2,7 +2,7 @@
 
 project(KDESu)
 
-find_package(ECM 1.5.0 REQUIRED NO_MODULE)
+find_package(ECM 1.6.0 REQUIRED NO_MODULE)
 
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
 
@@ -12,8 +12,8 @@
 include(KDEFrameworkCompilerSettings)
 include(KDECMakeSettings)
 
-set(KF5_VERSION 5.5.0) # handled by release scripts
-set(KF5_DEP_VERSION 5.5.0) # handled by release scripts
+set(KF5_VERSION 5.6.0) # handled by release scripts
+set(KF5_DEP_VERSION 5.6.0) # handled by release scripts
 find_package(KF5CoreAddons ${KF5_DEP_VERSION} REQUIRED)
 find_package(KF5Service ${KF5_DEP_VERSION} REQUIRED)
 find_package(KF5Pty ${KF5_DEP_VERSION} REQUIRED)
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kdesu-5.5.0/po/ca/kdesud5.po 
new/kdesu-5.6.0/po/ca/kdesud5.po
--- old/kdesu-5.5.0/po/ca/kdesud5.po2014-12-06 13:36:18.0 +0100
+++ new/kdesu-5.6.0/po/ca/kdesud5.po2015-01-03 13:05:41.0 +0100
@@ -4,14 +4,14 @@
 # version 3 or later versions approved by the membership of KDE e.V.
 #
 # Josep Ma. Ferrer txe...@gmail.com, 2014.
-# Antoni Bella Pérez antonibel...@orange.es, 2014.
+# Antoni Bella Pérez antonibel...@yahoo.com, 2014.
 msgid 
 msgstr 
 Project-Id-Version: kdesud5\n
 Report-Msgid-Bugs-To: http://bugs.kde.org\n;
 POT-Creation-Date: 2014-11-13 07:46+\n
 PO-Revision-Date: 2014-06-25 15:58+0200\n
-Last-Translator: Antoni Bella Pérez antonibel...@orange.es\n
+Last-Translator: Antoni Bella Pérez 

commit kjs for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package kjs for openSUSE:Factory checked in 
at 2015-01-29 12:49:38

Comparing /work/SRC/openSUSE:Factory/kjs (Old)
 and  /work/SRC/openSUSE:Factory/.kjs.new (New)


Package is kjs

Changes:

--- /work/SRC/openSUSE:Factory/kjs/kjs.changes  2014-12-21 11:57:18.0 
+0100
+++ /work/SRC/openSUSE:Factory/.kjs.new/kjs.changes 2015-01-29 
12:49:41.0 +0100
@@ -1,0 +2,7 @@
+Sat Jan  3 18:03:10 UTC 2015 - hrvoje.sen...@gmail.com
+
+- Update to 5.6.0
+  * For more details please see:
+https://www.kde.org/announcements/kde-frameworks-5.6.0.php
+
+---

Old:

  kjs-5.5.0.tar.xz

New:

  kjs-5.6.0.tar.xz



Other differences:
--
++ kjs.spec ++
--- /var/tmp/diff_new_pack.aKYs3q/_old  2015-01-29 12:49:42.0 +0100
+++ /var/tmp/diff_new_pack.aKYs3q/_new  2015-01-29 12:49:42.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package kjs
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -18,10 +18,10 @@
 
 %define sonum   5
 Name:   kjs
-Version:5.5.0
+Version:5.6.0
 Release:0
 BuildRequires:  cmake = 2.8.12
-BuildRequires:  extra-cmake-modules = 1.5.0
+BuildRequires:  extra-cmake-modules = 1.6.0
 BuildRequires:  fdupes
 BuildRequires:  kf5-filesystem
 BuildRequires:  pcre-devel
@@ -32,7 +32,7 @@
 License:LGPL-2.1+
 Group:  System/GUI/KDE
 Url:http://www.kde.org
-Source: 
http://download.kde.org/stable/frameworks/5.5/portingAids/%{name}-%{version}.tar.xz
+Source: 
http://download.kde.org/stable/frameworks/5.6/portingAids/%{name}-%{version}.tar.xz
 Source1:baselibs.conf
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
 

++ kjs-5.5.0.tar.xz - kjs-5.6.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kjs-5.5.0/CMakeLists.txt new/kjs-5.6.0/CMakeLists.txt
--- old/kjs-5.5.0/CMakeLists.txt2014-12-02 17:47:51.0 +0100
+++ new/kjs-5.6.0/CMakeLists.txt2014-12-31 15:24:18.0 +0100
@@ -3,7 +3,7 @@
 project(KJS)
 
 # ECM setup
-find_package(ECM 1.5.0 REQUIRED NO_MODULE)
+find_package(ECM 1.6.0 REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR} 
${CMAKE_CURRENT_SOURCE_DIR}/cmake)
 
 include(FeatureSummary)
@@ -12,7 +12,7 @@
 include(ECMSetupVersion)
 include(ECMMarkNonGuiExecutable)
 
-set(KF5_VERSION 5.5.0) # handled by release scripts
+set(KF5_VERSION 5.6.0) # handled by release scripts
 
 ecm_setup_version(${KF5_VERSION} VARIABLE_PREFIX KJS
 VERSION_HEADER 
${CMAKE_CURRENT_BINARY_DIR}/kjs_version.h

-- 
To unsubscribe, e-mail: opensuse-commit+unsubscr...@opensuse.org
For additional commands, e-mail: opensuse-commit+h...@opensuse.org



commit krunner for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package krunner for openSUSE:Factory checked 
in at 2015-01-29 12:49:11

Comparing /work/SRC/openSUSE:Factory/krunner (Old)
 and  /work/SRC/openSUSE:Factory/.krunner.new (New)


Package is krunner

Changes:

--- /work/SRC/openSUSE:Factory/krunner/krunner.changes  2014-12-21 
11:57:09.0 +0100
+++ /work/SRC/openSUSE:Factory/.krunner.new/krunner.changes 2015-01-29 
12:49:13.0 +0100
@@ -1,0 +2,9 @@
+Sat Jan  3 18:03:07 UTC 2015 - hrvoje.sen...@gmail.com
+
+- Update to 5.6.0
+  * Do not detect anything with a '.' as a NetworkLocation
+(kde#340140)
+  * For more details please see:
+https://www.kde.org/announcements/kde-frameworks-5.6.0.php
+
+---

Old:

  krunner-5.5.0.tar.xz

New:

  krunner-5.6.0.tar.xz



Other differences:
--
++ krunner.spec ++
--- /var/tmp/diff_new_pack.2ZDDpB/_old  2015-01-29 12:49:14.0 +0100
+++ /var/tmp/diff_new_pack.2ZDDpB/_new  2015-01-29 12:49:14.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package krunner
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -18,11 +18,11 @@
 
 %define lname   libKF5Runner5
 Name:   krunner
-Version:5.5.0
+Version:5.6.0
 Release:0
 %define kf5_version %{version}
 BuildRequires:  cmake = 2.8.12
-BuildRequires:  extra-cmake-modules = 1.5.0
+BuildRequires:  extra-cmake-modules = 1.6.0
 BuildRequires:  fdupes
 BuildRequires:  kconfig-devel = %{kf5_version}
 BuildRequires:  kcoreaddons-devel = %{kf5_version}
@@ -40,7 +40,7 @@
 License:LGPL-2.1+
 Group:  System/GUI/KDE
 Url:http://www.kde.org
-Source: 
http://download.kde.org/stable/frameworks/5.5/portingAids/%{name}-%{version}.tar.xz
+Source: 
http://download.kde.org/stable/frameworks/5.6/portingAids/%{name}-%{version}.tar.xz
 Source1:baselibs.conf
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
 

++ krunner-5.5.0.tar.xz - krunner-5.6.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/krunner-5.5.0/CMakeLists.txt 
new/krunner-5.6.0/CMakeLists.txt
--- old/krunner-5.5.0/CMakeLists.txt2014-12-06 13:44:15.0 +0100
+++ new/krunner-5.6.0/CMakeLists.txt2015-01-03 13:13:27.0 +0100
@@ -3,7 +3,7 @@
 project(KRunner)
 
 # ECM setup
-find_package(ECM 1.5.0 REQUIRED NO_MODULE)
+find_package(ECM 1.6.0 REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
 
 include(FeatureSummary)
@@ -15,8 +15,8 @@
 include(KDECompilerSettings)
 include(KDECMakeSettings)
 
-set(KF5_VERSION 5.5.0) # handled by release scripts
-set(KF5_DEP_VERSION 5.5.0) # handled by release scripts
+set(KF5_VERSION 5.6.0) # handled by release scripts
+set(KF5_DEP_VERSION 5.6.0) # handled by release scripts
 
 ecm_setup_version(${KF5_VERSION}
 VARIABLE_PREFIX KRUNNER
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/krunner-5.5.0/autotests/runnercontexttest.cpp 
new/krunner-5.6.0/autotests/runnercontexttest.cpp
--- old/krunner-5.5.0/autotests/runnercontexttest.cpp   2014-12-06 
13:44:15.0 +0100
+++ new/krunner-5.6.0/autotests/runnercontexttest.cpp   2015-01-03 
13:13:27.0 +0100
@@ -34,7 +34,8 @@
   QTest::newRow(ls man page listing)  man://ls  
Plasma::RunnerContext::NetworkLocation;
 }
 QTest::newRow(http without host)  http://;  
Plasma::RunnerContext::UnknownType;
-QTest::newRow(http with host)  http://kde.org;  
Plasma::RunnerContext::NetworkLocation;
+QTest::newRow(http without host)  http://;  
Plasma::RunnerContext::UnknownType;
+QTest::newRow(ftp with host)  ftp://kde.org;  
Plasma::RunnerContext::NetworkLocation;
 QTest::newRow(file double slash)  file://home  
Plasma::RunnerContext::Directory;
 QTest::newRow(file triple slash)  file:///home  
Plasma::RunnerContext::Directory;
 QTest::newRow(file single slash)  file:/home  
Plasma::RunnerContext::Directory;
@@ -46,6 +47,8 @@
 QTest::newRow(full path executable with params)  /bin/ls -R  
Plasma::RunnerContext::ShellCommand;
 QTest::newRow(protocol-less path)  /home  
Plasma::RunnerContext::Directory;
 QTest::newRow(invalid protocol-less path)  /bad/path  
Plasma::RunnerContext::UnknownType;
+QTest::newRow(calculation)  5*4  
Plasma::RunnerContext::UnknownType;
+QTest::newRow(calculation (float))  5.2*4  

commit kcompletion for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package kcompletion for openSUSE:Factory 
checked in at 2015-01-29 12:49:16

Comparing /work/SRC/openSUSE:Factory/kcompletion (Old)
 and  /work/SRC/openSUSE:Factory/.kcompletion.new (New)


Package is kcompletion

Changes:

--- /work/SRC/openSUSE:Factory/kcompletion/kcompletion.changes  2014-12-21 
11:57:11.0 +0100
+++ /work/SRC/openSUSE:Factory/.kcompletion.new/kcompletion.changes 
2015-01-29 12:49:18.0 +0100
@@ -1,0 +2,7 @@
+Sat Jan  3 18:03:08 UTC 2015 - hrvoje.sen...@gmail.com
+
+- Update to 5.6.0
+  * For more details please see:
+https://www.kde.org/announcements/kde-frameworks-5.6.0.php
+
+---

Old:

  kcompletion-5.5.0.tar.xz

New:

  kcompletion-5.6.0.tar.xz



Other differences:
--
++ kcompletion.spec ++
--- /var/tmp/diff_new_pack.F7Zxs7/_old  2015-01-29 12:49:19.0 +0100
+++ /var/tmp/diff_new_pack.F7Zxs7/_new  2015-01-29 12:49:19.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package kcompletion
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -18,11 +18,11 @@
 
 %define lname   libKF5Completion5
 Name:   kcompletion
-Version:5.5.0
+Version:5.6.0
 Release:0
 %define kf5_version %{version}
 BuildRequires:  cmake = 2.8.12
-BuildRequires:  extra-cmake-modules = 1.5.0
+BuildRequires:  extra-cmake-modules = 1.6.0
 BuildRequires:  fdupes
 BuildRequires:  kconfig-devel = %{kf5_version}
 BuildRequires:  kf5-filesystem
@@ -33,7 +33,7 @@
 License:LGPL-2.1+
 Group:  System/GUI/KDE
 Url:http://www.kde.org
-Source: 
http://download.kde.org/stable/frameworks/5.5/%{name}-%{version}.tar.xz
+Source: 
http://download.kde.org/stable/frameworks/5.6/%{name}-%{version}.tar.xz
 Source1:baselibs.conf
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
 

++ kcompletion-5.5.0.tar.xz - kcompletion-5.6.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kcompletion-5.5.0/CMakeLists.txt 
new/kcompletion-5.6.0/CMakeLists.txt
--- old/kcompletion-5.5.0/CMakeLists.txt2014-12-06 13:32:54.0 
+0100
+++ new/kcompletion-5.6.0/CMakeLists.txt2015-01-03 13:02:05.0 
+0100
@@ -3,7 +3,7 @@
 project(KCompletion)
 
 # ECM setup
-find_package(ECM 1.5.0 REQUIRED NO_MODULE)
+find_package(ECM 1.6.0 REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
 
 include(FeatureSummary)
@@ -17,8 +17,8 @@
 
 include(ECMPoQmTools)
 
-set(KF5_VERSION 5.5.0) # handled by release scripts
-set(KF5_DEP_VERSION 5.5.0) # handled by release scripts
+set(KF5_VERSION 5.6.0) # handled by release scripts
+set(KF5_DEP_VERSION 5.6.0) # handled by release scripts
 
 ecm_setup_version(${KF5_VERSION} VARIABLE_PREFIX KCOMPLETION
   VERSION_HEADER ${CMAKE_CURRENT_BINARY_DIR}/kcompletion_version.h
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kcompletion-5.5.0/po/ca/kcompletion5_qt.po 
new/kcompletion-5.6.0/po/ca/kcompletion5_qt.po
--- old/kcompletion-5.5.0/po/ca/kcompletion5_qt.po  2014-12-06 
13:32:54.0 +0100
+++ new/kcompletion-5.6.0/po/ca/kcompletion5_qt.po  2015-01-03 
13:02:05.0 +0100
@@ -4,7 +4,7 @@
 # version 3 or later versions approved by the membership of KDE e.V.
 #
 # Sebastià Pla i Sanz s...@sastia.com, 1998, 1999, 2000, 2001, 2002, 2003, 
2004, 2005, 2006, 2007.
-# Antoni Bella Pérez antonibel...@orange.es, 2003, 2006, 2011, 2012, 2013, 
2014.
+# Antoni Bella Pérez antonibel...@yahoo.com, 2003, 2006, 2011, 2012, 2013, 
2014.
 # Albert Astals Cid aa...@kde.org, 2004, 2005, 2007.
 # Josep Ma. Ferrer txe...@gmail.com, 2007, 2008, 2009, 2010, 2011, 2012, 
2013, 2014.
 # Robert Millan r...@aybabtu.com, 2009.
@@ -15,7 +15,7 @@
 Report-Msgid-Bugs-To: http://bugs.kde.org\n;
 POT-Creation-Date: 2014-03-23 01:50+\n
 PO-Revision-Date: 2014-06-24 19:55+0200\n
-Last-Translator: Antoni Bella Pérez antonibel...@orange.es\n
+Last-Translator: Antoni Bella Pérez antonibel...@yahoo.com\n
 Language-Team: Catalan kde-i18n...@kde.org\n
 Language: ca\n
 MIME-Version: 1.0\n
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kcompletion-5.5.0/po/fi/kcompletion5_qt.po 
new/kcompletion-5.6.0/po/fi/kcompletion5_qt.po
--- old/kcompletion-5.5.0/po/fi/kcompletion5_qt.po  2014-12-06 
13:32:54.0 +0100
+++ 

commit khtml for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package khtml for openSUSE:Factory checked 
in at 2015-01-29 12:49:33

Comparing /work/SRC/openSUSE:Factory/khtml (Old)
 and  /work/SRC/openSUSE:Factory/.khtml.new (New)


Package is khtml

Changes:

--- /work/SRC/openSUSE:Factory/khtml/khtml.changes  2014-12-21 
11:57:16.0 +0100
+++ /work/SRC/openSUSE:Factory/.khtml.new/khtml.changes 2015-01-29 
12:49:35.0 +0100
@@ -1,0 +2,8 @@
+Sat Jan  3 18:03:09 UTC 2015 - hrvoje.sen...@gmail.com
+
+- Update to 5.6.0
+  * 6 bug fixes forward-ported from kdelibs4.
+  * For more details please see:
+https://www.kde.org/announcements/kde-frameworks-5.6.0.php
+
+---

Old:

  khtml-5.5.0.tar.xz

New:

  khtml-5.6.0.tar.xz



Other differences:
--
++ khtml.spec ++
--- /var/tmp/diff_new_pack.Pvfgja/_old  2015-01-29 12:49:36.0 +0100
+++ /var/tmp/diff_new_pack.Pvfgja/_new  2015-01-29 12:49:36.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package khtml
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -18,11 +18,11 @@
 
 %define lname   libKF5KHtml5
 Name:   khtml
-Version:5.5.0
+Version:5.6.0
 Release:0
 %define kf5_version %{version}
 BuildRequires:  cmake = 2.8.12
-BuildRequires:  extra-cmake-modules = 1.5.0
+BuildRequires:  extra-cmake-modules = 1.6.0
 BuildRequires:  fdupes
 BuildRequires:  giflib-devel
 BuildRequires:  karchive-devel = %{kf5_version}
@@ -64,7 +64,7 @@
 License:LGPL-2.1+
 Group:  System/GUI/KDE
 Url:http://www.kde.org
-Source: 
http://download.kde.org/stable/frameworks/5.5/portingAids/%{name}-%{version}.tar.xz
+Source: 
http://download.kde.org/stable/frameworks/5.6/portingAids/%{name}-%{version}.tar.xz
 Source1:baselibs.conf
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
 

++ khtml-5.5.0.tar.xz - khtml-5.6.0.tar.xz ++
 36023 lines of diff (skipped)

-- 
To unsubscribe, e-mail: opensuse-commit+unsubscr...@opensuse.org
For additional commands, e-mail: opensuse-commit+h...@opensuse.org



commit kf5-filesystem for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package kf5-filesystem for openSUSE:Factory 
checked in at 2015-01-29 12:49:28

Comparing /work/SRC/openSUSE:Factory/kf5-filesystem (Old)
 and  /work/SRC/openSUSE:Factory/.kf5-filesystem.new (New)


Package is kf5-filesystem

Changes:

--- /work/SRC/openSUSE:Factory/kf5-filesystem/kf5-filesystem.changes
2014-10-01 11:22:30.0 +0200
+++ /work/SRC/openSUSE:Factory/.kf5-filesystem.new/kf5-filesystem.changes   
2015-01-29 12:49:29.0 +0100
@@ -1,0 +2,11 @@
+Sat Jan  3 18:41:29 UTC 2015 - hrvoje.sen...@gmail.com
+
+- Use new KDE_ variables in cmake_kf5 macro
+- Bump to 5.6.0
+
+---
+Sat Jan  3 09:08:11 UTC 2015 - tittiatc...@gmail.com
+
+- Add KF5 xmlguidir to macros
+
+---



Other differences:
--
++ kf5-filesystem.spec ++
--- /var/tmp/diff_new_pack.eUbuXT/_old  2015-01-29 12:49:30.0 +0100
+++ /var/tmp/diff_new_pack.eUbuXT/_new  2015-01-29 12:49:30.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package kf5-filesystem
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -18,7 +18,7 @@
 
 Name:   kf5-filesystem
 Url:http://www.kde.org
-Version:5.2.0
+Version:5.6.0
 Release:0
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
 Summary:KF5 Directory Layout
@@ -64,6 +64,7 @@
 %define _kf5_servicesdir %{_kf5_sharedir}/kservices5
 %define _kf5_servicetypesdir %{_kf5_sharedir}/kservicetypes5
 %define _kf5_htmldir %{_kf5_sharedir}/doc/HTML
+%define _kf5_kxmlguidir  %{_kf5_sharedir}/kxmlgui5
 
 mkdir -p %{buildroot}%{_kf5_includedir}
 mkdir -p %{buildroot}%{_kf5_libexecdir}
@@ -90,6 +91,7 @@
 mkdir -p %{buildroot}%{_kf5_sharedir}
 mkdir -p %{buildroot}%{_kf5_sharedir}/doc/HTML
 mkdir -p %{buildroot}%{_kf5_sharedir}/doc/HTML/en
+mkdir -p %{buildroot}%{_kf5_kxmlguidir}
 
 for size in scalable 128x128 64x64 48x48 32x32 22x22 16x16; do
 for type in actions apps devices filesystems mimetypes places status; do
@@ -134,5 +136,6 @@
 %dir %{_kf5_sharedir}/icons/*/*/*
 %dir %{_kf5_sharedir}/doc/HTML
 %dir %{_kf5_sharedir}/doc/HTML/en
+%dir %{_kf5_kxmlguidir}
 
 %changelog

++ macros.kf5 ++
--- /var/tmp/diff_new_pack.eUbuXT/_old  2015-01-29 12:49:30.0 +0100
+++ /var/tmp/diff_new_pack.eUbuXT/_new  2015-01-29 12:49:30.0 +0100
@@ -26,6 +26,7 @@
 %_kf5_servicesdir %{_kf5_sharedir}/kservices5
 %_kf5_servicetypesdir %{_kf5_sharedir}/kservicetypes5
 %_kf5_htmldir %{_kf5_sharedir}/doc/HTML
+%_kf5_kxmlguidir  %{_kf5_sharedir}/kxmlgui5
 
 %_kf5_version 5.2.0
 %_plasma5_branding_version 5.0.0
@@ -47,13 +48,12 @@
   -DCMAKE_SHARED_LINKER_FLAGS=-Wl,--as-needed -Wl,--no-undefined 
-Wl,-Bsymbolic-functions \\\
   -DCMAKE_INSTALL_PREFIX=%{_kf5_prefix} \\\
   -DCMAKE_PREFIX_PATH=%{_kf5_prefix} \\\
-  -DKF5_INCLUDE_INSTALL_DIR=include/KF5 \\\
-  -DLIB_INSTALL_DIR=%{_lib} \\\
-  -DSYSCONF_INSTALL_DIR=%{_kf5_sysconfdir} \\\
-  -DQT_PLUGIN_INSTALL_DIR=%{_lib}/qt5/plugins \\\
-  -DPLUGIN_INSTALL_DIR=%{_lib}/qt5/plugins \\\
-  -DQML_INSTALL_DIR=%{_lib}/qt5/qml \\\
-  -DIMPORTS_INSTALL_DIR=%{_lib}/qt5/imports \\\
+  -DKDE_INSTALL_LIBDIR=%{_lib} \\\
+  -DKDE_INSTALL_SYSCONFDIR=%{_kf5_sysconfdir} \\\
+  -DKDE_INSTALL_QTPLUGINDIR=%{_lib}/qt5/plugins \\\
+  -DKDE_INSTALL_PLUGINDIR=%{_lib}/qt5/plugins \\\
+  -DKDE_INSTALL_QMLDIR=%{_lib}/qt5/qml \\\
+  -DKDE_INSTALL_QTQUICKIMPORTSDIR=%{_lib}/qt5/imports \\\
   -DECM_MKSPECS_INSTALL_DIR=%{_kf5_mkspecsdir} \\\
   -DBUILD_TESTING=OFF \\\
   $bdir %* \

-- 
To unsubscribe, e-mail: opensuse-commit+unsubscr...@opensuse.org
For additional commands, e-mail: opensuse-commit+h...@opensuse.org



commit kitemviews for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package kitemviews for openSUSE:Factory 
checked in at 2015-01-29 12:54:15

Comparing /work/SRC/openSUSE:Factory/kitemviews (Old)
 and  /work/SRC/openSUSE:Factory/.kitemviews.new (New)


Package is kitemviews

Changes:

--- /work/SRC/openSUSE:Factory/kitemviews/kitemviews.changes2014-12-21 
11:59:22.0 +0100
+++ /work/SRC/openSUSE:Factory/.kitemviews.new/kitemviews.changes   
2015-01-29 12:54:17.0 +0100
@@ -1,0 +2,7 @@
+Sat Jan  3 18:03:37 UTC 2015 - hrvoje.sen...@gmail.com
+
+- Update to 5.6.0
+  * For more details please see:
+https://www.kde.org/announcements/kde-frameworks-5.6.0.php
+
+---

Old:

  kitemviews-5.5.0.tar.xz

New:

  kitemviews-5.6.0.tar.xz



Other differences:
--
++ kitemviews.spec ++
--- /var/tmp/diff_new_pack.ASCflA/_old  2015-01-29 12:54:17.0 +0100
+++ /var/tmp/diff_new_pack.ASCflA/_new  2015-01-29 12:54:17.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package kitemviews
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -18,10 +18,10 @@
 
 %define lname   libKF5ItemViews5
 Name:   kitemviews
-Version:5.5.0
+Version:5.6.0
 Release:0
 BuildRequires:  cmake = 2.8.12
-BuildRequires:  extra-cmake-modules = 1.5.0
+BuildRequires:  extra-cmake-modules = 1.6.0
 BuildRequires:  fdupes
 BuildRequires:  kf5-filesystem
 BuildRequires:  libqt5-linguist-devel = 5.2.0
@@ -31,7 +31,7 @@
 License:LGPL-2.1+ and GPL-2.0+
 Group:  System/GUI/KDE
 Url:http://www.kde.org
-Source: 
http://download.kde.org/stable/frameworks/5.5/%{name}-%{version}.tar.xz
+Source: 
http://download.kde.org/stable/frameworks/5.6/%{name}-%{version}.tar.xz
 Source1:baselibs.conf
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
 

++ kitemviews-5.5.0.tar.xz - kitemviews-5.6.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kitemviews-5.5.0/CMakeLists.txt 
new/kitemviews-5.6.0/CMakeLists.txt
--- old/kitemviews-5.5.0/CMakeLists.txt 2014-12-06 13:40:32.0 +0100
+++ new/kitemviews-5.6.0/CMakeLists.txt 2015-01-03 13:09:53.0 +0100
@@ -2,7 +2,7 @@
 
 project(KItemViews)
 
-find_package(ECM 1.5.0 REQUIRED NO_MODULE)
+find_package(ECM 1.6.0 REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
 
 set(REQUIRED_QT_VERSION 5.2.0)
@@ -18,7 +18,7 @@
 
 include(ECMPoQmTools)
 
-set(KF5_VERSION 5.5.0) # handled by release scripts
+set(KF5_VERSION 5.6.0) # handled by release scripts
 ecm_setup_version(${KF5_VERSION} VARIABLE_PREFIX KITEMVIEWS
 VERSION_HEADER 
${CMAKE_CURRENT_BINARY_DIR}/kitemviews_version.h
 PACKAGE_VERSION_FILE 
${CMAKE_CURRENT_BINARY_DIR}/KF5ItemViewsConfigVersion.cmake
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kitemviews-5.5.0/po/ca/kitemviews5_qt.po 
new/kitemviews-5.6.0/po/ca/kitemviews5_qt.po
--- old/kitemviews-5.5.0/po/ca/kitemviews5_qt.po2014-12-06 
13:40:32.0 +0100
+++ new/kitemviews-5.6.0/po/ca/kitemviews5_qt.po2015-01-03 
13:09:53.0 +0100
@@ -4,7 +4,7 @@
 # version 3 or later versions approved by the membership of KDE e.V.
 #
 # Sebastià Pla i Sanz s...@sastia.com, 1998, 1999, 2000, 2001, 2002, 2003, 
2004, 2005, 2006, 2007.
-# Antoni Bella Pérez antonibel...@orange.es, 2003, 2006, 2011, 2012, 2013.
+# Antoni Bella Pérez antonibel...@yahoo.com, 2003, 2006, 2011, 2012, 2013.
 # Albert Astals Cid aa...@kde.org, 2004, 2005, 2007.
 # Josep Ma. Ferrer txe...@gmail.com, 2007, 2008, 2009, 2010, 2011, 2012, 
2013, 2014.
 # Robert Millan r...@aybabtu.com, 2009.
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kitemviews-5.5.0/po/fi/kitemviews5_qt.po 
new/kitemviews-5.6.0/po/fi/kitemviews5_qt.po
--- old/kitemviews-5.5.0/po/fi/kitemviews5_qt.po2014-12-06 
13:40:32.0 +0100
+++ new/kitemviews-5.6.0/po/fi/kitemviews5_qt.po2015-01-03 
13:09:53.0 +0100
@@ -14,7 +14,7 @@
 # Tommi Nieminen transla...@legisign.org, 2009, 2010, 2011.
 # Tommi Nieminen tommi.niemi...@legisign.org, 2009.
 # Jorma Karvonen karvonen.jo...@gmail.com, 2010.
-# Lasse Liehu lasse.li...@gmail.com, 2006, 2010, 2011, 2012, 2013, 2014.
+# Lasse Liehu lasse.li...@gmail.com, 2006, 2010, 2011, 2012, 2013, 2014, 
2015.
 #

commit kcmutils for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package kcmutils for openSUSE:Factory 
checked in at 2015-01-29 12:53:55

Comparing /work/SRC/openSUSE:Factory/kcmutils (Old)
 and  /work/SRC/openSUSE:Factory/.kcmutils.new (New)


Package is kcmutils

Changes:

--- /work/SRC/openSUSE:Factory/kcmutils/kcmutils.changes2014-12-21 
11:59:10.0 +0100
+++ /work/SRC/openSUSE:Factory/.kcmutils.new/kcmutils.changes   2015-01-29 
12:53:58.0 +0100
@@ -1,0 +2,7 @@
+Sat Jan  3 18:03:34 UTC 2015 - hrvoje.sen...@gmail.com
+
+- Update to 5.6.0
+  * For more details please see:
+https://www.kde.org/announcements/kde-frameworks-5.6.0.php
+
+---

Old:

  kcmutils-5.5.0.tar.xz

New:

  kcmutils-5.6.0.tar.xz



Other differences:
--
++ kcmutils.spec ++
--- /var/tmp/diff_new_pack.n6Xzv1/_old  2015-01-29 12:53:58.0 +0100
+++ /var/tmp/diff_new_pack.n6Xzv1/_new  2015-01-29 12:53:58.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package kcmutils
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -18,11 +18,11 @@
 
 %define lname   libKF5KCMUtils5
 Name:   kcmutils
-Version:5.5.0
+Version:5.6.0
 Release:0
 %define kf5_version %{version}
 BuildRequires:  cmake = 2.8.12
-BuildRequires:  extra-cmake-modules = 1.5.0
+BuildRequires:  extra-cmake-modules = 1.6.0
 BuildRequires:  fdupes
 BuildRequires:  kconfigwidgets-devel = %{kf5_version}
 BuildRequires:  kcoreaddons-devel = %{kf5_version}
@@ -38,7 +38,7 @@
 License:LGPL-2.1+
 Group:  System/GUI/KDE
 Url:http://www.kde.org
-Source: 
http://download.kde.org/stable/frameworks/5.5/%{name}-%{version}.tar.xz
+Source: 
http://download.kde.org/stable/frameworks/5.6/%{name}-%{version}.tar.xz
 Source1:baselibs.conf
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
 

++ kcmutils-5.5.0.tar.xz - kcmutils-5.6.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kcmutils-5.5.0/CMakeLists.txt 
new/kcmutils-5.6.0/CMakeLists.txt
--- old/kcmutils-5.5.0/CMakeLists.txt   2014-12-06 13:32:10.0 +0100
+++ new/kcmutils-5.6.0/CMakeLists.txt   2015-01-03 13:01:21.0 +0100
@@ -2,7 +2,7 @@
 
 project(KCMUtils)
 
-find_package(ECM 1.5.0 REQUIRED NO_MODULE)
+find_package(ECM 1.6.0 REQUIRED NO_MODULE)
 
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
 
@@ -19,8 +19,8 @@
 include(ECMGenerateHeaders)
 include(ECMPackageConfigHelpers)
 
-set(KF5_VERSION 5.5.0) # handled by release scripts
-set(KF5_DEP_VERSION 5.5.0) # handled by release scripts
+set(KF5_VERSION 5.6.0) # handled by release scripts
+set(KF5_DEP_VERSION 5.6.0) # handled by release scripts
 ecm_setup_version(${KF5_VERSION} VARIABLE_PREFIX KCMUTILS
 VERSION_HEADER 
${CMAKE_CURRENT_BINARY_DIR}/kcmutils_version.h
 PACKAGE_VERSION_FILE 
${CMAKE_CURRENT_BINARY_DIR}/KF5KCMUtilsConfigVersion.cmake
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kcmutils-5.5.0/po/ca/kcmutils5.po 
new/kcmutils-5.6.0/po/ca/kcmutils5.po
--- old/kcmutils-5.5.0/po/ca/kcmutils5.po   2014-12-06 13:32:10.0 
+0100
+++ new/kcmutils-5.6.0/po/ca/kcmutils5.po   2015-01-03 13:01:21.0 
+0100
@@ -4,7 +4,7 @@
 # version 3 or later versions approved by the membership of KDE e.V.
 #
 # Sebastià Pla i Sanz s...@sastia.com, 1998, 1999, 2000, 2001, 2002, 2003, 
2004, 2005, 2006, 2007.
-# Antoni Bella Pérez antonibel...@orange.es, 2003, 2006, 2011, 2012, 2013, 
2014.
+# Antoni Bella Pérez antonibel...@yahoo.com, 2003, 2006, 2011, 2012, 2013, 
2014.
 # Albert Astals Cid aa...@kde.org, 2004, 2005, 2007.
 # Josep Ma. Ferrer txe...@gmail.com, 2007, 2008, 2009, 2010, 2011, 2012, 
2013, 2014.
 # Robert Millan r...@aybabtu.com, 2009.
@@ -15,7 +15,7 @@
 Report-Msgid-Bugs-To: http://bugs.kde.org\n;
 POT-Creation-Date: 2014-11-28 08:10+\n
 PO-Revision-Date: 2014-08-08 15:22+0200\n
-Last-Translator: Antoni Bella Pérez antonibel...@orange.es\n
+Last-Translator: Antoni Bella Pérez antonibel...@yahoo.com\n
 Language-Team: Catalan kde-i18n...@kde.org\n
 Language: ca\n
 MIME-Version: 1.0\n
@@ -31,7 +31,7 @@
 
 msgctxt EMAIL OF TRANSLATORS
 msgid Your emails
-msgstr s...@sastia.com,antonibel...@orange.es,aa...@kde.org,txe...@gmail.com
+msgstr s...@sastia.com,antonibel...@yahoo.com,aa...@kde.org,txe...@gmail.com
 
 #: 

commit kdelibs4support for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package kdelibs4support for openSUSE:Factory 
checked in at 2015-01-29 12:54:02

Comparing /work/SRC/openSUSE:Factory/kdelibs4support (Old)
 and  /work/SRC/openSUSE:Factory/.kdelibs4support.new (New)


Package is kdelibs4support

Changes:

--- /work/SRC/openSUSE:Factory/kdelibs4support/kdelibs4support.changes  
2014-12-21 11:59:18.0 +0100
+++ /work/SRC/openSUSE:Factory/.kdelibs4support.new/kdelibs4support.changes 
2015-01-29 12:54:05.0 +0100
@@ -1,0 +2,8 @@
+Sat Jan  3 18:03:36 UTC 2015 - hrvoje.sen...@gmail.com
+
+- Update to 5.6.0
+  * Add Lithuania to the list of Euro countries
+  * For more details please see:
+https://www.kde.org/announcements/kde-frameworks-5.6.0.php
+
+---

Old:

  kdelibs4support-5.5.0.tar.xz

New:

  kdelibs4support-5.6.0.tar.xz



Other differences:
--
++ kdelibs4support.spec ++
--- /var/tmp/diff_new_pack.UbmrMI/_old  2015-01-29 12:54:05.0 +0100
+++ /var/tmp/diff_new_pack.UbmrMI/_new  2015-01-29 12:54:05.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package kdelibs4support
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -18,12 +18,12 @@
 
 %define lname   libKF5KDELibs4Support5
 Name:   kdelibs4support
-Version:5.5.0
+Version:5.6.0
 Release:0
 %define kf5_version %{version}
 BuildRequires:  NetworkManager-devel
 BuildRequires:  cmake = 2.8.12
-BuildRequires:  extra-cmake-modules = 1.5.0
+BuildRequires:  extra-cmake-modules = 1.6.0
 BuildRequires:  fdupes
 BuildRequires:  kbookmarks-devel = %{kf5_version}
 BuildRequires:  kcompletion-devel = %{kf5_version}
@@ -68,7 +68,7 @@
 License:LGPL-2.1+
 Group:  System/GUI/KDE
 Url:http://www.kde.org
-Source: 
http://download.kde.org/stable/frameworks/5.5/portingAids/%{name}-%{version}.tar.xz
+Source: 
http://download.kde.org/stable/frameworks/5.6/portingAids/%{name}-%{version}.tar.xz
 Source1:baselibs.conf
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
 

++ kdelibs4support-5.5.0.tar.xz - kdelibs4support-5.6.0.tar.xz ++
 20148 lines of diff (skipped)

-- 
To unsubscribe, e-mail: opensuse-commit+unsubscr...@opensuse.org
For additional commands, e-mail: opensuse-commit+h...@opensuse.org



commit kglobalaccel for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package kglobalaccel for openSUSE:Factory 
checked in at 2015-01-29 12:54:08

Comparing /work/SRC/openSUSE:Factory/kglobalaccel (Old)
 and  /work/SRC/openSUSE:Factory/.kglobalaccel.new (New)


Package is kglobalaccel

Changes:

--- /work/SRC/openSUSE:Factory/kglobalaccel/kglobalaccel.changes
2014-12-21 11:59:21.0 +0100
+++ /work/SRC/openSUSE:Factory/.kglobalaccel.new/kglobalaccel.changes   
2015-01-29 12:54:09.0 +0100
@@ -1,0 +2,7 @@
+Sat Jan  3 18:03:36 UTC 2015 - hrvoje.sen...@gmail.com
+
+- Update to 5.6.0
+  * For more details please see:
+https://www.kde.org/announcements/kde-frameworks-5.6.0.php
+
+---

Old:

  kglobalaccel-5.5.0.tar.xz

New:

  kglobalaccel-5.6.0.tar.xz



Other differences:
--
++ kglobalaccel.spec ++
--- /var/tmp/diff_new_pack.5h9ULq/_old  2015-01-29 12:54:10.0 +0100
+++ /var/tmp/diff_new_pack.5h9ULq/_new  2015-01-29 12:54:10.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package kglobalaccel
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -18,10 +18,10 @@
 
 %define lname   libKF5GlobalAccel5
 Name:   kglobalaccel
-Version:5.5.0
+Version:5.6.0
 Release:0
 BuildRequires:  cmake = 2.8.12
-BuildRequires:  extra-cmake-modules = 1.5.0
+BuildRequires:  extra-cmake-modules = 1.6.0
 BuildRequires:  fdupes
 BuildRequires:  kf5-filesystem
 BuildRequires:  libqt5-linguist-devel = 5.2.0
@@ -34,7 +34,7 @@
 License:LGPL-2.1+
 Group:  System/GUI/KDE
 Url:http://www.kde.org
-Source: 
http://download.kde.org/stable/frameworks/5.5/%{name}-%{version}.tar.xz
+Source: 
http://download.kde.org/stable/frameworks/5.6/%{name}-%{version}.tar.xz
 Source1:baselibs.conf
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
 

++ kglobalaccel-5.5.0.tar.xz - kglobalaccel-5.6.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kglobalaccel-5.5.0/CMakeLists.txt 
new/kglobalaccel-5.6.0/CMakeLists.txt
--- old/kglobalaccel-5.5.0/CMakeLists.txt   2014-12-06 13:37:29.0 
+0100
+++ new/kglobalaccel-5.6.0/CMakeLists.txt   2015-01-03 13:06:56.0 
+0100
@@ -3,7 +3,7 @@
 project(KGlobalAccel)
 
 # ECM setup
-find_package(ECM 1.5.0 REQUIRED NO_MODULE)
+find_package(ECM 1.6.0 REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
 
 include(FeatureSummary)
@@ -14,7 +14,7 @@
 
 include(ECMPoQmTools)
 
-set(KF5_VERSION 5.5.0) # handled by release scripts
+set(KF5_VERSION 5.6.0) # handled by release scripts
 
 ecm_setup_version(${KF5_VERSION} VARIABLE_PREFIX KGLOBALACCEL
 VERSION_HEADER 
${CMAKE_CURRENT_BINARY_DIR}/kglobalaccel_version.h
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kglobalaccel-5.5.0/po/ca/kglobalaccel5_qt.po 
new/kglobalaccel-5.6.0/po/ca/kglobalaccel5_qt.po
--- old/kglobalaccel-5.5.0/po/ca/kglobalaccel5_qt.po2014-12-06 
13:37:29.0 +0100
+++ new/kglobalaccel-5.6.0/po/ca/kglobalaccel5_qt.po2015-01-03 
13:06:56.0 +0100
@@ -4,7 +4,7 @@
 # version 3 or later versions approved by the membership of KDE e.V.
 #
 # Sebastià Pla i Sanz s...@sastia.com, 1998, 1999, 2000, 2001, 2002, 2003, 
2004, 2005, 2006, 2007.
-# Antoni Bella Pérez antonibel...@orange.es, 2003, 2006, 2011, 2012, 2013, 
2014.
+# Antoni Bella Pérez antonibel...@yahoo.com, 2003, 2006, 2011, 2012, 2013, 
2014.
 # Albert Astals Cid aa...@kde.org, 2004, 2005, 2007.
 # Josep Ma. Ferrer txe...@gmail.com, 2007, 2008, 2009, 2010, 2011, 2012, 
2013, 2014.
 # Robert Millan r...@aybabtu.com, 2009.
@@ -15,7 +15,7 @@
 Report-Msgid-Bugs-To: http://bugs.kde.org\n;
 POT-Creation-Date: 2014-03-23 01:50+\n
 PO-Revision-Date: 2014-06-25 15:59+0200\n
-Last-Translator: Antoni Bella Pérez antonibel...@orange.es\n
+Last-Translator: Antoni Bella Pérez antonibel...@yahoo.com\n
 Language-Team: Catalan kde-i18n...@kde.org\n
 Language: ca\n
 MIME-Version: 1.0\n
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kglobalaccel-5.5.0/po/fi/kglobalaccel5_qt.po 
new/kglobalaccel-5.6.0/po/fi/kglobalaccel5_qt.po
--- old/kglobalaccel-5.5.0/po/fi/kglobalaccel5_qt.po2014-12-06 
13:37:29.0 +0100
+++ new/kglobalaccel-5.6.0/po/fi/kglobalaccel5_qt.po2015-01-03 
13:06:56.0 +0100
@@ 

commit kross for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package kross for openSUSE:Factory checked 
in at 2015-01-29 12:54:22

Comparing /work/SRC/openSUSE:Factory/kross (Old)
 and  /work/SRC/openSUSE:Factory/.kross.new (New)


Package is kross

Changes:

--- /work/SRC/openSUSE:Factory/kross/kross.changes  2014-12-21 
11:59:23.0 +0100
+++ /work/SRC/openSUSE:Factory/.kross.new/kross.changes 2015-01-29 
12:54:24.0 +0100
@@ -1,0 +2,7 @@
+Sat Jan  3 18:03:37 UTC 2015 - hrvoje.sen...@gmail.com
+
+- Update to 5.6.0
+  * For more details please see:
+https://www.kde.org/announcements/kde-frameworks-5.6.0.php
+
+---

Old:

  kross-5.5.0.tar.xz

New:

  kross-5.6.0.tar.xz



Other differences:
--
++ kross.spec ++
--- /var/tmp/diff_new_pack.b2dphu/_old  2015-01-29 12:54:24.0 +0100
+++ /var/tmp/diff_new_pack.b2dphu/_new  2015-01-29 12:54:24.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package kross
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -17,11 +17,11 @@
 
 
 Name:   kross
-Version:5.5.0
+Version:5.6.0
 Release:0
 %define kf5_version %{version}
 BuildRequires:  cmake = 2.8.12
-BuildRequires:  extra-cmake-modules = 1.5.0
+BuildRequires:  extra-cmake-modules = 1.6.0
 BuildRequires:  fdupes
 BuildRequires:  kcompletion-devel = %{kf5_version}
 BuildRequires:  kdoctools-devel = %{kf5_version}
@@ -45,7 +45,7 @@
 License:LGPL-2.1+
 Group:  System/GUI/KDE
 Url:http://www.kde.org
-Source: 
http://download.kde.org/stable/frameworks/5.5/portingAids/%{name}-%{version}.tar.xz
+Source: 
http://download.kde.org/stable/frameworks/5.6/portingAids/%{name}-%{version}.tar.xz
 Source1:baselibs.conf
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
 

++ kross-5.5.0.tar.xz - kross-5.6.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kross-5.5.0/CMakeLists.txt 
new/kross-5.6.0/CMakeLists.txt
--- old/kross-5.5.0/CMakeLists.txt  2014-12-06 13:44:02.0 +0100
+++ new/kross-5.6.0/CMakeLists.txt  2015-01-03 13:13:16.0 +0100
@@ -2,7 +2,7 @@
 
 project(Kross)
 
-find_package(ECM 1.5.0 REQUIRED NO_MODULE)
+find_package(ECM 1.6.0 REQUIRED NO_MODULE)
 
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
 
@@ -16,8 +16,8 @@
 include(KDEFrameworkCompilerSettings)
 include(KDECMakeSettings)
 
-set(KF5_VERSION 5.5.0) # handled by release scripts
-set(KF5_DEP_VERSION 5.5.0) # handled by release scripts
+set(KF5_VERSION 5.6.0) # handled by release scripts
+set(KF5_DEP_VERSION 5.6.0) # handled by release scripts
 ecm_setup_version(${KF5_VERSION} VARIABLE_PREFIX KROSS
 VERSION_HEADER 
${CMAKE_CURRENT_BINARY_DIR}/kross_version.h
 PACKAGE_VERSION_FILE 
${CMAKE_CURRENT_BINARY_DIR}/KF5KrossConfigVersion.cmake
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kross-5.5.0/po/ca/kross5.po 
new/kross-5.6.0/po/ca/kross5.po
--- old/kross-5.5.0/po/ca/kross5.po 2014-12-06 13:44:02.0 +0100
+++ new/kross-5.6.0/po/ca/kross5.po 2015-01-03 13:13:16.0 +0100
@@ -4,7 +4,7 @@
 # version 3 or later versions approved by the membership of KDE e.V.
 #
 # Sebastià Pla i Sanz s...@sastia.com, 1998, 1999, 2000, 2001, 2002, 2003, 
2004, 2005, 2006, 2007.
-# Antoni Bella Pérez antonibel...@orange.es, 2003, 2006, 2011, 2012, 2013, 
2014.
+# Antoni Bella Pérez antonibel...@yahoo.com, 2003, 2006, 2011, 2012, 2013, 
2014.
 # Albert Astals Cid aa...@kde.org, 2004, 2005, 2007.
 # Josep Ma. Ferrer txe...@gmail.com, 2007, 2008, 2009, 2010, 2011, 2012, 
2013, 2014.
 # Robert Millan r...@aybabtu.com, 2009.
@@ -15,7 +15,7 @@
 Report-Msgid-Bugs-To: http://bugs.kde.org\n;
 POT-Creation-Date: 2014-05-14 08:06+\n
 PO-Revision-Date: 2014-07-04 17:01+0200\n
-Last-Translator: Antoni Bella Pérez antonibel...@orange.es\n
+Last-Translator: Antoni Bella Pérez antonibel...@yahoo.com\n
 Language-Team: Catalan kde-i18n...@kde.org\n
 Language: ca\n
 MIME-Version: 1.0\n
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kross-5.5.0/po/da/kross5.po 
new/kross-5.6.0/po/da/kross5.po
--- old/kross-5.5.0/po/da/kross5.po 2014-12-06 13:44:02.0 +0100
+++ new/kross-5.6.0/po/da/kross5.po 2015-01-03 13:13:16.0 +0100
@@ -4,14 +4,14 @@
 #
 # Martin 

commit kconfigwidgets for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package kconfigwidgets for openSUSE:Factory 
checked in at 2015-01-29 12:50:17

Comparing /work/SRC/openSUSE:Factory/kconfigwidgets (Old)
 and  /work/SRC/openSUSE:Factory/.kconfigwidgets.new (New)


Package is kconfigwidgets

Changes:

--- /work/SRC/openSUSE:Factory/kconfigwidgets/kconfigwidgets.changes
2014-12-21 11:57:39.0 +0100
+++ /work/SRC/openSUSE:Factory/.kconfigwidgets.new/kconfigwidgets.changes   
2015-01-29 12:50:19.0 +0100
@@ -1,0 +2,7 @@
+Sat Jan  3 18:03:13 UTC 2015 - hrvoje.sen...@gmail.com
+
+- Update to 5.6.0
+  * For more details please see:
+https://www.kde.org/announcements/kde-frameworks-5.6.0.php
+
+---

Old:

  kconfigwidgets-5.5.0.tar.xz

New:

  kconfigwidgets-5.6.0.tar.xz



Other differences:
--
++ kconfigwidgets.spec ++
--- /var/tmp/diff_new_pack.6D2qef/_old  2015-01-29 12:50:20.0 +0100
+++ /var/tmp/diff_new_pack.6D2qef/_new  2015-01-29 12:50:20.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package kconfigwidgets
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -18,11 +18,11 @@
 
 %define lname   libKF5ConfigWidgets5
 Name:   kconfigwidgets
-Version:5.5.0
+Version:5.6.0
 Release:0
 %define kf5_version %{version}
 BuildRequires:  cmake = 2.8.12
-BuildRequires:  extra-cmake-modules = 1.5.0
+BuildRequires:  extra-cmake-modules = 1.6.0
 BuildRequires:  fdupes
 BuildRequires:  kauth-devel = %{kf5_version}
 BuildRequires:  kcodecs-devel = %{kf5_version}
@@ -40,7 +40,7 @@
 License:LGPL-2.1+
 Group:  System/GUI/KDE
 Url:http://www.kde.org
-Source: 
http://download.kde.org/stable/frameworks/5.5/%{name}-%{version}.tar.xz
+Source: 
http://download.kde.org/stable/frameworks/5.6/%{name}-%{version}.tar.xz
 Source1:baselibs.conf
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
 
@@ -63,7 +63,7 @@
 Summary:Widgets for configuration dialogs: Build Environment
 Group:  Development/Libraries/KDE
 Requires:   %lname = %{version}
-Requires:   extra-cmake-modules = 1.5.0
+Requires:   extra-cmake-modules = 1.6.0
 Requires:   kauth-devel = %{kf5_version}
 Requires:   kcodecs-devel = %{kf5_version}
 Requires:   kconfig-devel = %{kf5_version}

++ kconfigwidgets-5.5.0.tar.xz - kconfigwidgets-5.6.0.tar.xz ++
 1650 lines of diff (skipped)

-- 
To unsubscribe, e-mail: opensuse-commit+unsubscr...@opensuse.org
For additional commands, e-mail: opensuse-commit+h...@opensuse.org



commit frameworkintegration for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package frameworkintegration for 
openSUSE:Factory checked in at 2015-01-29 12:50:48

Comparing /work/SRC/openSUSE:Factory/frameworkintegration (Old)
 and  /work/SRC/openSUSE:Factory/.frameworkintegration.new (New)


Package is frameworkintegration

Changes:

--- 
/work/SRC/openSUSE:Factory/frameworkintegration/frameworkintegration.changes
2014-12-21 11:57:51.0 +0100
+++ 
/work/SRC/openSUSE:Factory/.frameworkintegration.new/frameworkintegration.changes
   2015-01-29 12:50:51.0 +0100
@@ -1,0 +2,11 @@
+Sat Jan  3 18:03:16 UTC 2015 - hrvoje.sen...@gmail.com
+
+- Update to 5.6.0
+  * Fix handling of palette change events (kde#336813)
+  * For more details please see:
+https://www.kde.org/announcements/kde-frameworks-5.6.0.php
+- Split the integration plugin into separate package
+- Make sure that the plugin uses exact libQt5Gui5 version it was
+  compiled against, due to usage of private Qt headers
+
+---

Old:

  frameworkintegration-5.5.0.tar.xz

New:

  frameworkintegration-5.6.0.tar.xz



Other differences:
--
++ frameworkintegration.spec ++
--- /var/tmp/diff_new_pack.VO6c0J/_old  2015-01-29 12:50:52.0 +0100
+++ /var/tmp/diff_new_pack.VO6c0J/_new  2015-01-29 12:50:52.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package frameworkintegration
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -18,11 +18,11 @@
 
 %define lname   libKF5Style5
 Name:   frameworkintegration
-Version:5.5.0
+Version:5.6.0
 Release:0
 %define kf5_version %{version}
 BuildRequires:  cmake = 2.8.12
-BuildRequires:  extra-cmake-modules = 1.5.0
+BuildRequires:  extra-cmake-modules = 1.6.0
 BuildRequires:  fdupes
 BuildRequires:  kconfig-devel = %{kf5_version}
 BuildRequires:  kconfigwidgets-devel = %{kf5_version}
@@ -42,7 +42,7 @@
 License:LGPL-2.1+
 Group:  System/GUI/KDE
 Url:http://www.kde.org
-Source: 
http://download.kde.org/stable/frameworks/5.5/%{name}-%{version}.tar.xz
+Source: 
http://download.kde.org/stable/frameworks/5.6/%{name}-%{version}.tar.xz
 Source1:baselibs.conf
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
 
@@ -57,7 +57,6 @@
 Summary:Plugins responsible for better integration of Qt applications 
in KDE Workspace
 Group:  System/GUI/KDE
 Obsoletes:  libKF5Style4
-Provides:   frameworkintegration-plugin
 Recommends: %lname-lang = %{version}
 
 %description -n %lname
@@ -67,6 +66,19 @@
 
 Applications do not need to link to this directly.
 
+%package plugin
+Summary:Plugins responsible for better integration of Qt applications 
in KDE Workspace
+Group:  System/GUI/KDE
+Conflicts:  %lname  5.6.0
+%requires_eq libQt5Gui5
+
+%description plugin
+Framework Integration is a set of plugins responsible for better
+integration of Qt applications when running on a
+KDE Plasma workspace.
+
+Applications do not need to link to this directly.
+
 %package devel
 Summary:Plugins responsible for better integration of Qt applications 
in KDE Workspace
 Group:  Development/Libraries/KDE
@@ -106,6 +118,10 @@
 %defattr(-,root,root)
 %doc COPYING* README*
 %{_kf5_libdir}/libKF5Style.so.*
+
+%files plugin
+%defattr(-,root,root)
+%doc COPYING* README*
 %{_kf5_datadir}/infopage/
 %{_kf5_plugindir}/
 %{_kf5_notifydir}/

++ baselibs.conf ++
--- /var/tmp/diff_new_pack.VO6c0J/_old  2015-01-29 12:50:52.0 +0100
+++ /var/tmp/diff_new_pack.VO6c0J/_new  2015-01-29 12:50:52.0 +0100
@@ -1,3 +1,5 @@
 libKF5Style5
+frameworkintegration-plugin
+   conflicts libKF5Style5-targettype  5.6.0
 frameworkintegration-devel
requires libKF5Style5-targettype = version

++ frameworkintegration-5.5.0.tar.xz - frameworkintegration-5.6.0.tar.xz 
++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/frameworkintegration-5.5.0/CMakeLists.txt 
new/frameworkintegration-5.6.0/CMakeLists.txt
--- old/frameworkintegration-5.5.0/CMakeLists.txt   2014-12-06 
13:30:42.0 +0100
+++ new/frameworkintegration-5.6.0/CMakeLists.txt   2015-01-03 
12:59:57.0 +0100
@@ -2,7 +2,7 @@
 
 project(FrameworkIntegration)
 
-find_package(ECM 1.5.0 REQUIRED NO_MODULE)
+find_package(ECM 1.6.0 REQUIRED NO_MODULE)
 
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
 
@@ -19,8 

commit kdnssd-framework for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package kdnssd-framework for 
openSUSE:Factory checked in at 2015-01-29 12:50:24

Comparing /work/SRC/openSUSE:Factory/kdnssd-framework (Old)
 and  /work/SRC/openSUSE:Factory/.kdnssd-framework.new (New)


Package is kdnssd-framework

Changes:

--- /work/SRC/openSUSE:Factory/kdnssd-framework/kdnssd-framework.changes
2014-12-21 11:57:41.0 +0100
+++ /work/SRC/openSUSE:Factory/.kdnssd-framework.new/kdnssd-framework.changes   
2015-01-29 12:50:26.0 +0100
@@ -1,0 +2,7 @@
+Sat Jan  3 18:03:14 UTC 2015 - hrvoje.sen...@gmail.com
+
+- Update to 5.6.0
+  * For more details please see:
+https://www.kde.org/announcements/kde-frameworks-5.6.0.php
+
+---

Old:

  kdnssd-5.5.0.tar.xz

New:

  kdnssd-5.6.0.tar.xz



Other differences:
--
++ kdnssd-framework.spec ++
--- /var/tmp/diff_new_pack.KOQjrp/_old  2015-01-29 12:50:26.0 +0100
+++ /var/tmp/diff_new_pack.KOQjrp/_new  2015-01-29 12:50:26.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package kdnssd-framework
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -18,11 +18,11 @@
 
 %define lname   libKF5DNSSD5
 Name:   kdnssd-framework
-Version:5.5.0
+Version:5.6.0
 Release:0
 BuildRequires:  avahi-compat-mDNSResponder-devel
 BuildRequires:  cmake = 2.8.12
-BuildRequires:  extra-cmake-modules = 1.5.0
+BuildRequires:  extra-cmake-modules = 1.6.0
 BuildRequires:  fdupes
 BuildRequires:  kf5-filesystem
 BuildRequires:  libqt5-linguist-devel = 5.2.0
@@ -32,7 +32,7 @@
 License:LGPL-2.1+
 Group:  System/GUI/KDE
 Url:http://www.kde.org
-Source: 
http://download.kde.org/stable/frameworks/5.5/kdnssd-%{version}.tar.xz
+Source: 
http://download.kde.org/stable/frameworks/5.6/kdnssd-%{version}.tar.xz
 Source1:baselibs.conf
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
 

++ kdnssd-5.5.0.tar.xz - kdnssd-5.6.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kdnssd-5.5.0/CMakeLists.txt 
new/kdnssd-5.6.0/CMakeLists.txt
--- old/kdnssd-5.5.0/CMakeLists.txt 2014-12-06 13:36:44.0 +0100
+++ new/kdnssd-5.6.0/CMakeLists.txt 2015-01-03 13:06:08.0 +0100
@@ -2,7 +2,7 @@
 
 project(KDNSSD)
 
-find_package(ECM 1.5.0 REQUIRED NO_MODULE)
+find_package(ECM 1.6.0 REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR} 
${CMAKE_SOURCE_DIR}/cmake/modules) #TODO: remove cmake/modules when 
extra-cmake-modules is done
 
 include(KDEInstallDirs)
@@ -11,7 +11,7 @@
 
 include(ECMPoQmTools)
 
-set(KF5_VERSION 5.5.0) # handled by release scripts
+set(KF5_VERSION 5.6.0) # handled by release scripts
 
 set(REQUIRED_QT_VERSION 5.2.0)
 find_package(Qt5 ${REQUIRED_QT_VERSION} CONFIG REQUIRED Network)
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kdnssd-5.5.0/po/ca/kdnssd5_qt.po 
new/kdnssd-5.6.0/po/ca/kdnssd5_qt.po
--- old/kdnssd-5.5.0/po/ca/kdnssd5_qt.po2014-12-06 13:36:44.0 
+0100
+++ new/kdnssd-5.6.0/po/ca/kdnssd5_qt.po2015-01-03 13:06:08.0 
+0100
@@ -4,7 +4,7 @@
 # version 3 or later versions approved by the membership of KDE e.V.
 #
 # Sebastià Pla i Sanz s...@sastia.com, 1998, 1999, 2000, 2001, 2002, 2003, 
2004, 2005, 2006, 2007.
-# Antoni Bella Pérez antonibel...@orange.es, 2003, 2006, 2011, 2012, 2013.
+# Antoni Bella Pérez antonibel...@yahoo.com, 2003, 2006, 2011, 2012, 2013.
 # Albert Astals Cid aa...@kde.org, 2004, 2005, 2007.
 # Josep Ma. Ferrer txe...@gmail.com, 2007, 2008, 2009, 2010, 2011, 2012, 
2013, 2014.
 # Robert Millan r...@aybabtu.com, 2009.
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kdnssd-5.5.0/po/fi/kdnssd5_qt.po 
new/kdnssd-5.6.0/po/fi/kdnssd5_qt.po
--- old/kdnssd-5.5.0/po/fi/kdnssd5_qt.po2014-12-06 13:36:44.0 
+0100
+++ new/kdnssd-5.6.0/po/fi/kdnssd5_qt.po2015-01-03 13:06:08.0 
+0100
@@ -14,7 +14,7 @@
 # Tommi Nieminen transla...@legisign.org, 2009, 2010, 2011.
 # Tommi Nieminen tommi.niemi...@legisign.org, 2009.
 # Jorma Karvonen karvonen.jo...@gmail.com, 2010.
-# Lasse Liehu lasse.li...@gmail.com, 2006, 2010, 2011, 2012, 2013, 2014.
+# Lasse Liehu lasse.li...@gmail.com, 2006, 2010, 2011, 2012, 2013, 2014, 
2015.
 #
 # KDE Finnish translation sprint participants:
 # Author: 

commit kjsembed for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package kjsembed for openSUSE:Factory 
checked in at 2015-01-29 12:50:07

Comparing /work/SRC/openSUSE:Factory/kjsembed (Old)
 and  /work/SRC/openSUSE:Factory/.kjsembed.new (New)


Package is kjsembed

Changes:

--- /work/SRC/openSUSE:Factory/kjsembed/kjsembed.changes2014-12-21 
11:57:30.0 +0100
+++ /work/SRC/openSUSE:Factory/.kjsembed.new/kjsembed.changes   2015-01-29 
12:50:08.0 +0100
@@ -1,0 +2,7 @@
+Sat Jan  3 18:03:12 UTC 2015 - hrvoje.sen...@gmail.com
+
+- Update to 5.6.0
+  * For more details please see:
+https://www.kde.org/announcements/kde-frameworks-5.6.0.php
+
+---

Old:

  kjsembed-5.5.0.tar.xz

New:

  kjsembed-5.6.0.tar.xz



Other differences:
--
++ kjsembed.spec ++
--- /var/tmp/diff_new_pack.1scjrl/_old  2015-01-29 12:50:09.0 +0100
+++ /var/tmp/diff_new_pack.1scjrl/_new  2015-01-29 12:50:09.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package kjsembed
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -18,11 +18,11 @@
 
 %define lname   libKF5JsEmbed5
 Name:   kjsembed
-Version:5.5.0
+Version:5.6.0
 Release:0
 %define kf5_version %{version}
 BuildRequires:  cmake = 2.8.12
-BuildRequires:  extra-cmake-modules = 1.5.0
+BuildRequires:  extra-cmake-modules = 1.6.0
 BuildRequires:  fdupes
 BuildRequires:  kdoctools-devel = %{kf5_version}
 BuildRequires:  kf5-filesystem
@@ -37,7 +37,7 @@
 License:LGPL-2.1+
 Group:  System/GUI/KDE
 Url:http://www.kde.org
-Source: 
http://download.kde.org/stable/frameworks/5.5/portingAids/%{name}-%{version}.tar.xz
+Source: 
http://download.kde.org/stable/frameworks/5.6/portingAids/%{name}-%{version}.tar.xz
 Source1:baselibs.conf
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
 

++ kjsembed-5.5.0.tar.xz - kjsembed-5.6.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kjsembed-5.5.0/CMakeLists.txt 
new/kjsembed-5.6.0/CMakeLists.txt
--- old/kjsembed-5.5.0/CMakeLists.txt   2014-12-06 13:41:26.0 +0100
+++ new/kjsembed-5.6.0/CMakeLists.txt   2015-01-03 13:10:43.0 +0100
@@ -2,7 +2,7 @@
 
 project(KJsEmbed)
 
-find_package(ECM 1.5.0 REQUIRED NO_MODULE)
+find_package(ECM 1.6.0 REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
 
 set(REQUIRED_QT_VERSION 5.2)
@@ -17,8 +17,8 @@
 include(ECMSetupVersion)
 include(ECMGenerateHeaders)
 
-set(KF5_VERSION 5.5.0) # handled by release scripts
-set(KF5_DEP_VERSION 5.5.0) # handled by release scripts
+set(KF5_VERSION 5.6.0) # handled by release scripts
+set(KF5_DEP_VERSION 5.6.0) # handled by release scripts
 ecm_setup_version(${KF5_VERSION} VARIABLE_PREFIX KJSEMBED
#VERSION_HEADER ${CMAKE_CURRENT_BINARY_DIR}/kjsembed_version.h
 PACKAGE_VERSION_FILE 
${CMAKE_CURRENT_BINARY_DIR}/KF5JsEmbedConfigVersion.cmake
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kjsembed-5.5.0/po/ca/kjsembed5.po 
new/kjsembed-5.6.0/po/ca/kjsembed5.po
--- old/kjsembed-5.5.0/po/ca/kjsembed5.po   2014-12-06 13:41:26.0 
+0100
+++ new/kjsembed-5.6.0/po/ca/kjsembed5.po   2015-01-03 13:10:43.0 
+0100
@@ -4,7 +4,7 @@
 # version 3 or later versions approved by the membership of KDE e.V.
 #
 # Sebastià Pla i Sanz s...@sastia.com, 1998, 1999, 2000, 2001, 2002, 2003, 
2004, 2005, 2006, 2007.
-# Antoni Bella Pérez antonibel...@orange.es, 2003, 2006, 2011, 2012, 2013, 
2014.
+# Antoni Bella Pérez antonibel...@yahoo.com, 2003, 2006, 2011, 2012, 2013, 
2014.
 # Albert Astals Cid aa...@kde.org, 2004, 2005, 2007.
 # Josep Ma. Ferrer txe...@gmail.com, 2007, 2008, 2009, 2010, 2011, 2012, 
2013, 2014.
 # Robert Millan r...@aybabtu.com, 2009.
@@ -15,7 +15,7 @@
 Report-Msgid-Bugs-To: http://bugs.kde.org\n;
 POT-Creation-Date: 2014-04-27 20:58+\n
 PO-Revision-Date: 2014-08-08 15:08+0200\n
-Last-Translator: Antoni Bella Pérez antonibel...@orange.es\n
+Last-Translator: Antoni Bella Pérez antonibel...@yahoo.com\n
 Language-Team: Catalan kde-i18n...@kde.org\n
 Language: ca\n
 MIME-Version: 1.0\n
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kjsembed-5.5.0/po/fi/kjsembed5.po 
new/kjsembed-5.6.0/po/fi/kjsembed5.po
--- old/kjsembed-5.5.0/po/fi/kjsembed5.po   2014-12-06 

commit kmediaplayer for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package kmediaplayer for openSUSE:Factory 
checked in at 2015-01-29 12:50:36

Comparing /work/SRC/openSUSE:Factory/kmediaplayer (Old)
 and  /work/SRC/openSUSE:Factory/.kmediaplayer.new (New)


Package is kmediaplayer

Changes:

--- /work/SRC/openSUSE:Factory/kmediaplayer/kmediaplayer.changes
2014-12-21 11:57:48.0 +0100
+++ /work/SRC/openSUSE:Factory/.kmediaplayer.new/kmediaplayer.changes   
2015-01-29 12:50:37.0 +0100
@@ -1,0 +2,7 @@
+Sat Jan  3 18:03:15 UTC 2015 - hrvoje.sen...@gmail.com
+
+- Update to 5.6.0
+  * For more details please see:
+https://www.kde.org/announcements/kde-frameworks-5.6.0.php
+
+---

Old:

  kmediaplayer-5.5.0.tar.xz

New:

  kmediaplayer-5.6.0.tar.xz



Other differences:
--
++ kmediaplayer.spec ++
--- /var/tmp/diff_new_pack.SHxd5F/_old  2015-01-29 12:50:38.0 +0100
+++ /var/tmp/diff_new_pack.SHxd5F/_new  2015-01-29 12:50:38.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package kmediaplayer
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -18,11 +18,11 @@
 
 %define lname   libKF5MediaPlayer5
 Name:   kmediaplayer
-Version:5.5.0
+Version:5.6.0
 Release:0
 %define kf5_version %{version}
 BuildRequires:  cmake = 2.8.12
-BuildRequires:  extra-cmake-modules = 1.5.0
+BuildRequires:  extra-cmake-modules = 1.6.0
 BuildRequires:  fdupes
 BuildRequires:  kbookmarks-devel = %{kf5_version}
 BuildRequires:  kcompletion-devel = %{kf5_version}
@@ -49,7 +49,7 @@
 License:LGPL-2.1+
 Group:  System/GUI/KDE
 Url:http://www.kde.org
-Source: 
http://download.kde.org/stable/frameworks/5.5/portingAids/%{name}-%{version}.tar.xz
+Source: 
http://download.kde.org/stable/frameworks/5.6/portingAids/%{name}-%{version}.tar.xz
 Source1:baselibs.conf
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
 

++ kmediaplayer-5.5.0.tar.xz - kmediaplayer-5.6.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kmediaplayer-5.5.0/CMakeLists.txt 
new/kmediaplayer-5.6.0/CMakeLists.txt
--- old/kmediaplayer-5.5.0/CMakeLists.txt   2014-12-02 17:48:03.0 
+0100
+++ new/kmediaplayer-5.6.0/CMakeLists.txt   2014-12-31 15:24:30.0 
+0100
@@ -6,7 +6,7 @@
 #
 # CMake stuff from ECM
 #
-find_package(ECM 1.5.0 REQUIRED NO_MODULE)
+find_package(ECM 1.6.0 REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
 
 include(KDEInstallDirs)
@@ -19,8 +19,8 @@
 include(ECMGenerateHeaders)
 include(ECMPackageConfigHelpers)
 
-set(KF5_VERSION 5.5.0) # handled by release scripts
-set(KF5_DEP_VERSION 5.5.0) # handled by release scripts
+set(KF5_VERSION 5.6.0) # handled by release scripts
+set(KF5_DEP_VERSION 5.6.0) # handled by release scripts
 
 #
 # Version info

-- 
To unsubscribe, e-mail: opensuse-commit+unsubscr...@opensuse.org
For additional commands, e-mail: opensuse-commit+h...@opensuse.org



commit kiconthemes for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package kiconthemes for openSUSE:Factory 
checked in at 2015-01-29 12:50:30

Comparing /work/SRC/openSUSE:Factory/kiconthemes (Old)
 and  /work/SRC/openSUSE:Factory/.kiconthemes.new (New)


Package is kiconthemes

Changes:

--- /work/SRC/openSUSE:Factory/kiconthemes/kiconthemes.changes  2014-12-21 
11:57:45.0 +0100
+++ /work/SRC/openSUSE:Factory/.kiconthemes.new/kiconthemes.changes 
2015-01-29 12:50:31.0 +0100
@@ -1,0 +2,7 @@
+Sat Jan  3 18:03:15 UTC 2015 - hrvoje.sen...@gmail.com
+
+- Update to 5.6.0
+  * For more details please see:
+https://www.kde.org/announcements/kde-frameworks-5.6.0.php
+
+---

Old:

  kiconthemes-5.5.0.tar.xz

New:

  kiconthemes-5.6.0.tar.xz



Other differences:
--
++ kiconthemes.spec ++
--- /var/tmp/diff_new_pack.gEfTH8/_old  2015-01-29 12:50:32.0 +0100
+++ /var/tmp/diff_new_pack.gEfTH8/_new  2015-01-29 12:50:32.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package kiconthemes
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -18,11 +18,11 @@
 
 %define lname   libKF5IconThemes5
 Name:   kiconthemes
-Version:5.5.0
+Version:5.6.0
 Release:0
 %define kf5_version %{version}
 BuildRequires:  cmake = 2.8.12
-BuildRequires:  extra-cmake-modules = 1.5.0
+BuildRequires:  extra-cmake-modules = 1.6.0
 BuildRequires:  fdupes
 BuildRequires:  kconfigwidgets-devel = %{kf5_version}
 BuildRequires:  kf5-filesystem
@@ -38,7 +38,7 @@
 License:LGPL-2.1+
 Group:  System/GUI/KDE
 Url:http://www.kde.org
-Source: 
http://download.kde.org/stable/frameworks/5.5/%{name}-%{version}.tar.xz
+Source: 
http://download.kde.org/stable/frameworks/5.6/%{name}-%{version}.tar.xz
 Source1:baselibs.conf
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
 

++ kiconthemes-5.5.0.tar.xz - kiconthemes-5.6.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kiconthemes-5.5.0/CMakeLists.txt 
new/kiconthemes-5.6.0/CMakeLists.txt
--- old/kiconthemes-5.5.0/CMakeLists.txt2014-12-06 13:38:50.0 
+0100
+++ new/kiconthemes-5.6.0/CMakeLists.txt2015-01-03 13:08:14.0 
+0100
@@ -3,7 +3,7 @@
 project(KIconThemes)
 
 # ECM setup
-find_package(ECM 1.5.0 REQUIRED NO_MODULE)
+find_package(ECM 1.6.0 REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
 
 include(KDEInstallDirs)
@@ -15,8 +15,8 @@
 include(ECMGenerateHeaders)
 include(ECMMarkNonGuiExecutable)
 
-set(KF5_VERSION 5.5.0) # handled by release scripts
-set(KF5_DEP_VERSION 5.5.0) # handled by release scripts
+set(KF5_VERSION 5.6.0) # handled by release scripts
+set(KF5_DEP_VERSION 5.6.0) # handled by release scripts
 
 ecm_setup_version(${KF5_VERSION}
   VARIABLE_PREFIX KICONTHEMES
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kiconthemes-5.5.0/po/ca/kiconthemes5.po 
new/kiconthemes-5.6.0/po/ca/kiconthemes5.po
--- old/kiconthemes-5.5.0/po/ca/kiconthemes5.po 2014-12-06 13:38:50.0 
+0100
+++ new/kiconthemes-5.6.0/po/ca/kiconthemes5.po 2015-01-03 13:08:14.0 
+0100
@@ -7,14 +7,14 @@
 # Josep Ma. Ferrer txe...@gmail.com, 2007, 2008, 2009, 2010, 2011, 2012, 
2013, 2014.
 # Albert Astals Cid aa...@kde.org, 2007.
 # Robert Millan r...@aybabtu.com, 2009.
-# Antoni Bella Pérez antonibel...@orange.es, 2011, 2013, 2014.
+# Antoni Bella Pérez antonibel...@yahoo.com, 2011, 2013, 2014.
 msgid 
 msgstr 
 Project-Id-Version: kiconthemes5\n
 Report-Msgid-Bugs-To: http://bugs.kde.org\n;
 POT-Creation-Date: 2014-04-27 20:57+\n
 PO-Revision-Date: 2014-06-25 17:59+0200\n
-Last-Translator: Antoni Bella Pérez antonibel...@orange.es\n
+Last-Translator: Antoni Bella Pérez antonibel...@yahoo.com\n
 Language-Team: Catalan kde-i18n...@kde.org\n
 Language: ca\n
 MIME-Version: 1.0\n
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kiconthemes-5.5.0/po/fi/kiconthemes5.po 
new/kiconthemes-5.6.0/po/fi/kiconthemes5.po
--- old/kiconthemes-5.5.0/po/fi/kiconthemes5.po 2014-12-06 13:38:50.0 
+0100
+++ new/kiconthemes-5.6.0/po/fi/kiconthemes5.po 2015-01-03 13:08:14.0 
+0100
@@ -13,7 +13,7 @@
 # Teemu Rytilahti t...@d5k.net, 2008.
 # Teemu Rytilahti teemu.rytila...@d5k.net, 2008.
 # Tommi Nieminen transla...@legisign.org, 

commit ktextwidgets for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package ktextwidgets for openSUSE:Factory 
checked in at 2015-01-29 12:50:41

Comparing /work/SRC/openSUSE:Factory/ktextwidgets (Old)
 and  /work/SRC/openSUSE:Factory/.ktextwidgets.new (New)


Package is ktextwidgets

Changes:

--- /work/SRC/openSUSE:Factory/ktextwidgets/ktextwidgets.changes
2014-12-21 11:57:49.0 +0100
+++ /work/SRC/openSUSE:Factory/.ktextwidgets.new/ktextwidgets.changes   
2015-01-29 12:50:44.0 +0100
@@ -1,0 +2,7 @@
+Sat Jan  3 18:03:16 UTC 2015 - hrvoje.sen...@gmail.com
+
+- Update to 5.6.0
+  * For more details please see:
+https://www.kde.org/announcements/kde-frameworks-5.6.0.php
+
+---

Old:

  ktextwidgets-5.5.0.tar.xz

New:

  ktextwidgets-5.6.0.tar.xz



Other differences:
--
++ ktextwidgets.spec ++
--- /var/tmp/diff_new_pack.eh2sgz/_old  2015-01-29 12:50:44.0 +0100
+++ /var/tmp/diff_new_pack.eh2sgz/_new  2015-01-29 12:50:44.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package ktextwidgets
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -18,11 +18,11 @@
 
 %define lname   libKF5TextWidgets5
 Name:   ktextwidgets
-Version:5.5.0
+Version:5.6.0
 Release:0
 %define kf5_version %{version}
 BuildRequires:  cmake = 2.8.12
-BuildRequires:  extra-cmake-modules = 1.5.0
+BuildRequires:  extra-cmake-modules = 1.6.0
 BuildRequires:  fdupes
 BuildRequires:  kcompletion-devel = %{kf5_version}
 BuildRequires:  kconfig-devel = %{kf5_version}
@@ -42,7 +42,7 @@
 License:LGPL-2.1+
 Group:  System/GUI/KDE
 Url:http://www.kde.org
-Source: 
http://download.kde.org/stable/frameworks/5.5/%{name}-%{version}.tar.xz
+Source: 
http://download.kde.org/stable/frameworks/5.6/%{name}-%{version}.tar.xz
 Source1:baselibs.conf
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
 

++ ktextwidgets-5.5.0.tar.xz - ktextwidgets-5.6.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/ktextwidgets-5.5.0/CMakeLists.txt 
new/ktextwidgets-5.6.0/CMakeLists.txt
--- old/ktextwidgets-5.5.0/CMakeLists.txt   2014-12-06 13:45:46.0 
+0100
+++ new/ktextwidgets-5.6.0/CMakeLists.txt   2015-01-03 13:14:55.0 
+0100
@@ -3,7 +3,7 @@
 project(KTextWidgets)
 
 # ECM setup
-find_package(ECM 1.5.0 REQUIRED NO_MODULE)
+find_package(ECM 1.6.0 REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
 
 include(KDEInstallDirs)
@@ -15,8 +15,8 @@
 include(ECMGenerateHeaders)
 include(ECMPackageConfigHelpers)
 
-set(KF5_VERSION 5.5.0) # handled by release scripts
-set(KF5_DEP_VERSION 5.5.0) # handled by release scripts
+set(KF5_VERSION 5.6.0) # handled by release scripts
+set(KF5_DEP_VERSION 5.6.0) # handled by release scripts
 
 ecm_setup_version(${KF5_VERSION}
   VARIABLE_PREFIX KTEXTWIDGETS
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/ktextwidgets-5.5.0/po/ca/ktextwidgets5.po 
new/ktextwidgets-5.6.0/po/ca/ktextwidgets5.po
--- old/ktextwidgets-5.5.0/po/ca/ktextwidgets5.po   2014-12-06 
13:45:46.0 +0100
+++ new/ktextwidgets-5.6.0/po/ca/ktextwidgets5.po   2015-01-03 
13:14:55.0 +0100
@@ -4,7 +4,7 @@
 # version 3 or later versions approved by the membership of KDE e.V.
 #
 # Sebastià Pla i Sanz s...@sastia.com, 1998, 1999, 2000, 2001, 2002, 2003, 
2004, 2005, 2006, 2007.
-# Antoni Bella Pérez antonibel...@orange.es, 2003, 2006, 2011, 2012, 2013, 
2014.
+# Antoni Bella Pérez antonibel...@yahoo.com, 2003, 2006, 2011, 2012, 2013, 
2014.
 # Albert Astals Cid aa...@kde.org, 2004, 2005, 2007.
 # Josep Ma. Ferrer txe...@gmail.com, 2007, 2008, 2009, 2010, 2011, 2012, 
2013, 2014.
 # Robert Millan r...@aybabtu.com, 2009.
@@ -15,7 +15,7 @@
 Report-Msgid-Bugs-To: http://bugs.kde.org\n;
 POT-Creation-Date: 2014-10-08 07:50+\n
 PO-Revision-Date: 2014-07-15 00:08+0200\n
-Last-Translator: Antoni Bella Pérez antonibel...@orange.es\n
+Last-Translator: Antoni Bella Pérez antonibel...@yahoo.com\n
 Language-Team: Catalan kde-i18n...@kde.org\n
 Language: ca\n
 MIME-Version: 1.0\n
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/ktextwidgets-5.5.0/po/fi/ktextwidgets5.po 
new/ktextwidgets-5.6.0/po/fi/ktextwidgets5.po
--- old/ktextwidgets-5.5.0/po/fi/ktextwidgets5.po   2014-12-06 

commit kdoctools for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package kdoctools for openSUSE:Factory 
checked in at 2015-01-29 12:50:59

Comparing /work/SRC/openSUSE:Factory/kdoctools (Old)
 and  /work/SRC/openSUSE:Factory/.kdoctools.new (New)


Package is kdoctools

Changes:

--- /work/SRC/openSUSE:Factory/kdoctools/kdoctools.changes  2014-12-21 
11:57:57.0 +0100
+++ /work/SRC/openSUSE:Factory/.kdoctools.new/kdoctools.changes 2015-01-29 
12:51:01.0 +0100
@@ -1,0 +2,7 @@
+Sat Jan  3 18:03:17 UTC 2015 - hrvoje.sen...@gmail.com
+
+- Update to 5.6.0
+  * For more details please see:
+https://www.kde.org/announcements/kde-frameworks-5.6.0.php
+
+---

Old:

  kdoctools-5.5.0.tar.xz

New:

  kdoctools-5.6.0.tar.xz



Other differences:
--
++ kdoctools.spec ++
--- /var/tmp/diff_new_pack.oYL7J5/_old  2015-01-29 12:51:02.0 +0100
+++ /var/tmp/diff_new_pack.oYL7J5/_new  2015-01-29 12:51:02.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package kdoctools
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -17,13 +17,13 @@
 
 
 Name:   kdoctools
-Version:5.5.0
+Version:5.6.0
 Release:0
 %define kf5_version %{version}
 BuildRequires:  cmake = 2.8.12
 BuildRequires:  docbook-xsl-stylesheets
 BuildRequires:  docbook_4
-BuildRequires:  extra-cmake-modules = 1.5.0
+BuildRequires:  extra-cmake-modules = 1.6.0
 BuildRequires:  fdupes
 BuildRequires:  karchive-devel = %{kf5_version}
 BuildRequires:  kf5-filesystem
@@ -36,7 +36,7 @@
 License:LGPL-2.1+ and MIT
 Group:  System/GUI/KDE
 Url:http://www.kde.org
-Source: 
http://download.kde.org/stable/frameworks/5.5/%{name}-%{version}.tar.xz
+Source: 
http://download.kde.org/stable/frameworks/5.6/%{name}-%{version}.tar.xz
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
 
 %description
@@ -69,7 +69,7 @@
   %kf5_makeinstall -C build
   %fdupes -s %{buildroot}
 
-  %find_lang kio_help5 %{name}.lang
+  %find_lang %{name}5 %{name}.lang
 
 %files lang -f %{name}.lang
 %defattr(-,root,root)

++ kdoctools-5.5.0.tar.xz - kdoctools-5.6.0.tar.xz ++
 7010 lines of diff (skipped)

-- 
To unsubscribe, e-mail: opensuse-commit+unsubscr...@opensuse.org
For additional commands, e-mail: opensuse-commit+h...@opensuse.org



commit kcoreaddons for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package kcoreaddons for openSUSE:Factory 
checked in at 2015-01-29 12:50:54

Comparing /work/SRC/openSUSE:Factory/kcoreaddons (Old)
 and  /work/SRC/openSUSE:Factory/.kcoreaddons.new (New)


Package is kcoreaddons

Changes:

--- /work/SRC/openSUSE:Factory/kcoreaddons/kcoreaddons.changes  2014-12-21 
11:57:53.0 +0100
+++ /work/SRC/openSUSE:Factory/.kcoreaddons.new/kcoreaddons.changes 
2015-01-29 12:50:56.0 +0100
@@ -1,0 +2,9 @@
+Sat Jan  3 18:03:17 UTC 2015 - hrvoje.sen...@gmail.com
+
+- Update to 5.6.0
+  * KDirWatch can now watch /dev/shm as well (kde#314982)
+  * KDELibs4Migration now always returns an absolute path
+  * For more details please see:
+https://www.kde.org/announcements/kde-frameworks-5.6.0.php
+
+---

Old:

  kcoreaddons-5.5.0.tar.xz

New:

  kcoreaddons-5.6.0.tar.xz



Other differences:
--
++ kcoreaddons.spec ++
--- /var/tmp/diff_new_pack.B8kuAW/_old  2015-01-29 12:50:56.0 +0100
+++ /var/tmp/diff_new_pack.B8kuAW/_new  2015-01-29 12:50:56.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package kcoreaddons
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -18,10 +18,10 @@
 
 %define lname   libKF5CoreAddons5
 Name:   kcoreaddons
-Version:5.5.0
+Version:5.6.0
 Release:0
 BuildRequires:  cmake = 2.8.12
-BuildRequires:  extra-cmake-modules = 1.5.0
+BuildRequires:  extra-cmake-modules = 1.6.0
 BuildRequires:  fdupes
 BuildRequires:  kf5-filesystem
 BuildRequires:  libqt5-linguist-devel = 5.2.0
@@ -33,7 +33,7 @@
 License:LGPL-2.1+
 Group:  System/GUI/KDE
 Url:http://www.kde.org
-Source: 
http://download.kde.org/stable/frameworks/5.5/%{name}-%{version}.tar.xz
+Source: 
http://download.kde.org/stable/frameworks/5.6/%{name}-%{version}.tar.xz
 Source1:baselibs.conf
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
 

++ kcoreaddons-5.5.0.tar.xz - kcoreaddons-5.6.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kcoreaddons-5.5.0/CMakeLists.txt 
new/kcoreaddons-5.6.0/CMakeLists.txt
--- old/kcoreaddons-5.5.0/CMakeLists.txt2014-12-06 13:33:58.0 
+0100
+++ new/kcoreaddons-5.6.0/CMakeLists.txt2015-01-03 13:03:07.0 
+0100
@@ -2,7 +2,7 @@
 
 project(KCoreAddons)
 
-find_package(ECM 1.5.0 REQUIRED NO_MODULE)
+find_package(ECM 1.6.0 REQUIRED NO_MODULE)
 
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR} 
${CMAKE_CURRENT_SOURCE_DIR}/cmake)
 
@@ -37,7 +37,7 @@
 
 include(ECMPoQmTools)
 
-set(KF5_VERSION 5.5.0) # handled by release scripts
+set(KF5_VERSION 5.6.0) # handled by release scripts
 
 ecm_setup_version(${KF5_VERSION} VARIABLE_PREFIX KCOREADDONS
 VERSION_HEADER 
${CMAKE_CURRENT_BINARY_DIR}/kcoreaddons_version.h
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kcoreaddons-5.5.0/autotests/CMakeLists.txt 
new/kcoreaddons-5.6.0/autotests/CMakeLists.txt
--- old/kcoreaddons-5.5.0/autotests/CMakeLists.txt  2014-12-06 
13:33:58.0 +0100
+++ new/kcoreaddons-5.6.0/autotests/CMakeLists.txt  2015-01-03 
13:03:07.0 +0100
@@ -48,7 +48,11 @@
 )
 
 set(ktexttohtmltest_SRCS ktexttohtmltest.cpp 
${CMAKE_SOURCE_DIR}/src/lib/text/ktexttohtml.cpp)
-ecm_add_test(${ktexttohtmltest_SRCS} TEST_NAME ktexttohtmltest LINK_LIBRARIES 
Qt5::Test KF5::CoreAddons)
+ecm_add_test(${ktexttohtmltest_SRCS} TEST_NAME ktexttohtmltest LINK_LIBRARIES 
Qt5::Test)
+# include the binary dir in order to get kcoreaddons_export.h
+target_include_directories(ktexttohtmltest PRIVATE 
${KCoreAddons_BINARY_DIR}/src/lib)
+# fake static linking to prevent the export macros on Windows from kicking in
+target_compile_definitions(ktexttohtmltest PRIVATE 
-DKCOREADDONS_STATIC_DEFINE=1)
 
 target_compile_definitions(kpluginloadertest PRIVATE
 JSONPLUGIN_FILE=$TARGET_FILE:jsonplugin
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kcoreaddons-5.5.0/autotests/data/fakeplugin.desktop 
new/kcoreaddons-5.6.0/autotests/data/fakeplugin.desktop
--- old/kcoreaddons-5.5.0/autotests/data/fakeplugin.desktop 2014-12-06 
13:33:58.0 +0100
+++ new/kcoreaddons-5.6.0/autotests/data/fakeplugin.desktop 2015-01-03 
13:03:07.0 +0100
@@ -1,23 +1,45 @@
 [Desktop Entry]
 Name=NSA 

commit ki18n for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package ki18n for openSUSE:Factory checked 
in at 2015-01-29 12:50:01

Comparing /work/SRC/openSUSE:Factory/ki18n (Old)
 and  /work/SRC/openSUSE:Factory/.ki18n.new (New)


Package is ki18n

Changes:

--- /work/SRC/openSUSE:Factory/ki18n/ki18n.changes  2014-12-21 
11:57:25.0 +0100
+++ /work/SRC/openSUSE:Factory/.ki18n.new/ki18n.changes 2015-01-29 
12:50:02.0 +0100
@@ -1,0 +2,7 @@
+Sat Jan  3 18:03:12 UTC 2015 - hrvoje.sen...@gmail.com
+
+- Update to 5.6.0
+  * For more details please see:
+https://www.kde.org/announcements/kde-frameworks-5.6.0.php
+
+---

Old:

  ki18n-5.5.0.tar.xz

New:

  ki18n-5.6.0.tar.xz



Other differences:
--
++ ki18n.spec ++
--- /var/tmp/diff_new_pack.hURHU2/_old  2015-01-29 12:50:03.0 +0100
+++ /var/tmp/diff_new_pack.hURHU2/_new  2015-01-29 12:50:03.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package ki18n
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -18,10 +18,10 @@
 
 %define lname   libKF5I18n5
 Name:   ki18n
-Version:5.5.0
+Version:5.6.0
 Release:0
 BuildRequires:  cmake = 2.8.12
-BuildRequires:  extra-cmake-modules = 1.5.0
+BuildRequires:  extra-cmake-modules = 1.6.0
 BuildRequires:  fdupes
 BuildRequires:  gettext-runtime
 BuildRequires:  kf5-filesystem
@@ -34,7 +34,7 @@
 License:LGPL-2.1+
 Group:  System/GUI/KDE
 Url:http://www.kde.org
-Source: 
http://download.kde.org/stable/frameworks/5.5/%{name}-%{version}.tar.xz
+Source: 
http://download.kde.org/stable/frameworks/5.6/%{name}-%{version}.tar.xz
 Source1:baselibs.conf
 # PATCH-FIX-OPENSUSE fallbackLang.diff -- look for translations in locale/kf5 
also
 Patch0: fallbackLang.diff

++ ki18n-5.5.0.tar.xz - ki18n-5.6.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/ki18n-5.5.0/CMakeLists.txt 
new/ki18n-5.6.0/CMakeLists.txt
--- old/ki18n-5.5.0/CMakeLists.txt  2014-12-06 13:38:26.0 +0100
+++ new/ki18n-5.6.0/CMakeLists.txt  2015-01-03 13:07:52.0 +0100
@@ -3,7 +3,7 @@
 project(KI18n)
 
 # ECM setup
-find_package(ECM 1.5.0 REQUIRED NO_MODULE)
+find_package(ECM 1.6.0 REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR} 
${CMAKE_CURRENT_SOURCE_DIR}/cmake)
 
 include(FeatureSummary)
@@ -12,7 +12,7 @@
 include(ECMSetupVersion)
 include(ECMGenerateHeaders)
 
-set(KF5_VERSION 5.5.0) # handled by release scripts
+set(KF5_VERSION 5.6.0) # handled by release scripts
 
 ecm_setup_version(
   ${KF5_VERSION}
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/ki18n-5.5.0/po/ca/ki18n5.po 
new/ki18n-5.6.0/po/ca/ki18n5.po
--- old/ki18n-5.5.0/po/ca/ki18n5.po 2014-12-06 13:38:26.0 +0100
+++ new/ki18n-5.6.0/po/ca/ki18n5.po 2015-01-03 13:07:52.0 +0100
@@ -4,7 +4,7 @@
 # version 3 or later versions approved by the membership of KDE e.V.
 #
 # Sebastià Pla i Sanz s...@sastia.com, 1998, 1999, 2000, 2001, 2002, 2003, 
2004, 2005, 2006, 2007.
-# Antoni Bella Pérez antonibel...@orange.es, 2003, 2006, 2011, 2012, 2013, 
2014.
+# Antoni Bella Pérez antonibel...@yahoo.com, 2003, 2006, 2011, 2012, 2013, 
2014.
 # Albert Astals Cid aa...@kde.org, 2004, 2005, 2007.
 # Josep Ma. Ferrer txe...@gmail.com, 2007, 2008, 2009, 2010, 2011, 2012, 
2013, 2014.
 # Robert Millan r...@aybabtu.com, 2009.
@@ -15,7 +15,7 @@
 Report-Msgid-Bugs-To: http://bugs.kde.org\n;
 POT-Creation-Date: 2014-07-24 08:50+\n
 PO-Revision-Date: 2014-07-25 02:01+0200\n
-Last-Translator: Antoni Bella Pérez antonibel...@orange.es\n
+Last-Translator: Antoni Bella Pérez antonibel...@yahoo.com\n
 Language-Team: Catalan kde-i18n...@kde.org\n
 Language: ca\n
 MIME-Version: 1.0\n
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/ki18n-5.5.0/po/fi/ki18n5.po 
new/ki18n-5.6.0/po/fi/ki18n5.po
--- old/ki18n-5.5.0/po/fi/ki18n5.po 2014-12-06 13:38:26.0 +0100
+++ new/ki18n-5.6.0/po/fi/ki18n5.po 2015-01-03 13:07:52.0 +0100
@@ -14,7 +14,7 @@
 # Tommi Nieminen transla...@legisign.org, 2009, 2010, 2011.
 # Tommi Nieminen tommi.niemi...@legisign.org, 2009.
 # Jorma Karvonen karvonen.jo...@gmail.com, 2010.
-# Lasse Liehu lasse.li...@gmail.com, 2006, 2010, 2011, 2012, 2013, 2014.
+# Lasse Liehu lasse.li...@gmail.com, 

commit kidletime for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package kidletime for openSUSE:Factory 
checked in at 2015-01-29 12:51:05

Comparing /work/SRC/openSUSE:Factory/kidletime (Old)
 and  /work/SRC/openSUSE:Factory/.kidletime.new (New)


Package is kidletime

Changes:

--- /work/SRC/openSUSE:Factory/kidletime/kidletime.changes  2014-12-21 
11:58:02.0 +0100
+++ /work/SRC/openSUSE:Factory/.kidletime.new/kidletime.changes 2015-01-29 
12:51:07.0 +0100
@@ -1,0 +2,7 @@
+Sat Jan  3 18:03:18 UTC 2015 - hrvoje.sen...@gmail.com
+
+- Update to 5.6.0
+  * For more details please see:
+https://www.kde.org/announcements/kde-frameworks-5.6.0.php
+
+---

Old:

  kidletime-5.5.0.tar.xz

New:

  kidletime-5.6.0.tar.xz



Other differences:
--
++ kidletime.spec ++
--- /var/tmp/diff_new_pack.eMlFHg/_old  2015-01-29 12:51:07.0 +0100
+++ /var/tmp/diff_new_pack.eMlFHg/_new  2015-01-29 12:51:07.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package kidletime
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -18,10 +18,10 @@
 
 %define lname   libKF5IdleTime5
 Name:   kidletime
-Version:5.5.0
+Version:5.6.0
 Release:0
 BuildRequires:  cmake = 2.8.12
-BuildRequires:  extra-cmake-modules = 1.5.0
+BuildRequires:  extra-cmake-modules = 1.6.0
 BuildRequires:  fdupes
 BuildRequires:  kf5-filesystem
 BuildRequires:  pkgconfig(Qt5Core) = 5.2.0
@@ -36,7 +36,7 @@
 License:LGPL-2.1+
 Group:  System/GUI/KDE
 Url:http://www.kde.org
-Source: 
http://download.kde.org/stable/frameworks/5.5/%{name}-%{version}.tar.xz
+Source: 
http://download.kde.org/stable/frameworks/5.6/%{name}-%{version}.tar.xz
 Source1:baselibs.conf
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
 

++ kidletime-5.5.0.tar.xz - kidletime-5.6.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kidletime-5.5.0/CMakeLists.txt 
new/kidletime-5.6.0/CMakeLists.txt
--- old/kidletime-5.5.0/CMakeLists.txt  2014-12-02 17:47:08.0 +0100
+++ new/kidletime-5.6.0/CMakeLists.txt  2014-12-31 15:23:31.0 +0100
@@ -3,7 +3,7 @@
 project(KIdleTime)
 
 # ECM setup
-find_package(ECM 1.5.0 REQUIRED NO_MODULE)
+find_package(ECM 1.6.0 REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
 
 include(FeatureSummary)
@@ -13,7 +13,7 @@
 include(ECMSetupVersion)
 include(ECMGenerateHeaders)
 
-set(KF5_VERSION 5.5.0) # handled by release scripts
+set(KF5_VERSION 5.6.0) # handled by release scripts
 
 ecm_setup_version(${KF5_VERSION} VARIABLE_PREFIX KIDLETIME
 VERSION_HEADER 
${CMAKE_CURRENT_BINARY_DIR}/kidletime_version.h

-- 
To unsubscribe, e-mail: opensuse-commit+unsubscr...@opensuse.org
For additional commands, e-mail: opensuse-commit+h...@opensuse.org



commit ktexteditor for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package ktexteditor for openSUSE:Factory 
checked in at 2015-01-29 12:50:12

Comparing /work/SRC/openSUSE:Factory/ktexteditor (Old)
 and  /work/SRC/openSUSE:Factory/.ktexteditor.new (New)


Package is ktexteditor

Changes:

--- /work/SRC/openSUSE:Factory/ktexteditor/ktexteditor.changes  2014-12-21 
11:57:35.0 +0100
+++ /work/SRC/openSUSE:Factory/.ktexteditor.new/ktexteditor.changes 
2015-01-29 12:50:14.0 +0100
@@ -1,0 +2,11 @@
+Sat Jan  3 18:03:13 UTC 2015 - hrvoje.sen...@gmail.com
+
+- Update to 5.6.0
+  * Fix build on MSVC.
+  * vimode bugfixes
+  * add syntax file for Oracle PL/SQL
+  * ppd highlighting: better support for multiline values
+  * For more details please see:
+https://www.kde.org/announcements/kde-frameworks-5.6.0.php
+
+---

Old:

  ktexteditor-5.5.0.tar.xz

New:

  ktexteditor-5.6.0.tar.xz



Other differences:
--
++ ktexteditor.spec ++
--- /var/tmp/diff_new_pack.esFUTO/_old  2015-01-29 12:50:15.0 +0100
+++ /var/tmp/diff_new_pack.esFUTO/_new  2015-01-29 12:50:15.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package ktexteditor
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -17,11 +17,11 @@
 
 
 Name:   ktexteditor
-Version:5.5.0
+Version:5.6.0
 Release:0
 %define kf5_version %{version}
 BuildRequires:  cmake = 2.8.12
-BuildRequires:  extra-cmake-modules = 1.5.0
+BuildRequires:  extra-cmake-modules = 1.6.0
 BuildRequires:  fdupes
 BuildRequires:  karchive-devel = %{kf5_version}
 BuildRequires:  kconfig-devel = %{kf5_version}
@@ -46,7 +46,7 @@
 License:LGPL-2.1+
 Group:  System/GUI/KDE
 Url:http://www.kde.org
-Source: 
http://download.kde.org/stable/frameworks/5.5/%{name}-%{version}.tar.xz
+Source: 
http://download.kde.org/stable/frameworks/5.6/%{name}-%{version}.tar.xz
 Source1:baselibs.conf
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
 

++ ktexteditor-5.5.0.tar.xz - ktexteditor-5.6.0.tar.xz ++
 11582 lines of diff (skipped)

-- 
To unsubscribe, e-mail: opensuse-commit+unsubscr...@opensuse.org
For additional commands, e-mail: opensuse-commit+h...@opensuse.org



commit kwidgetsaddons for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package kwidgetsaddons for openSUSE:Factory 
checked in at 2015-01-29 12:52:16

Comparing /work/SRC/openSUSE:Factory/kwidgetsaddons (Old)
 and  /work/SRC/openSUSE:Factory/.kwidgetsaddons.new (New)


Package is kwidgetsaddons

Changes:

--- /work/SRC/openSUSE:Factory/kwidgetsaddons/kwidgetsaddons.changes
2014-12-21 11:58:36.0 +0100
+++ /work/SRC/openSUSE:Factory/.kwidgetsaddons.new/kwidgetsaddons.changes   
2015-01-29 12:52:18.0 +0100
@@ -1,0 +2,9 @@
+Sat Jan  3 18:03:25 UTC 2015 - hrvoje.sen...@gmail.com
+
+- Update to 5.6.0
+  * Add runtime style element extension convenience functions
+for widgets: KStyleExtensions
+  * For more details please see:
+https://www.kde.org/announcements/kde-frameworks-5.6.0.php
+
+---

Old:

  kwidgetsaddons-5.5.0.tar.xz

New:

  kwidgetsaddons-5.6.0.tar.xz



Other differences:
--
++ kwidgetsaddons.spec ++
--- /var/tmp/diff_new_pack.OBj170/_old  2015-01-29 12:52:19.0 +0100
+++ /var/tmp/diff_new_pack.OBj170/_new  2015-01-29 12:52:19.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package kwidgetsaddons
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -18,10 +18,10 @@
 
 %define lname   libKF5WidgetsAddons5
 Name:   kwidgetsaddons
-Version:5.5.0
+Version:5.6.0
 Release:0
 BuildRequires:  cmake = 2.8.12
-BuildRequires:  extra-cmake-modules = 1.5.0
+BuildRequires:  extra-cmake-modules = 1.6.0
 BuildRequires:  fdupes
 BuildRequires:  kf5-filesystem
 BuildRequires:  libqt5-linguist-devel = 5.2.0
@@ -32,7 +32,7 @@
 License:LGPL-2.1+
 Group:  System/GUI/KDE
 Url:http://www.kde.org
-Source: 
http://download.kde.org/stable/frameworks/5.5/%{name}-%{version}.tar.xz
+Source: 
http://download.kde.org/stable/frameworks/5.6/%{name}-%{version}.tar.xz
 Source1:baselibs.conf
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
 

++ kwidgetsaddons-5.5.0.tar.xz - kwidgetsaddons-5.6.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kwidgetsaddons-5.5.0/CMakeLists.txt 
new/kwidgetsaddons-5.6.0/CMakeLists.txt
--- old/kwidgetsaddons-5.5.0/CMakeLists.txt 2014-12-06 13:47:03.0 
+0100
+++ new/kwidgetsaddons-5.6.0/CMakeLists.txt 2015-01-03 13:16:07.0 
+0100
@@ -2,7 +2,7 @@
 
 project(KWidgetsAddons)
 
-find_package(ECM 1.5.0 REQUIRED NO_MODULE)
+find_package(ECM 1.6.0 REQUIRED NO_MODULE)
 
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
 
@@ -20,7 +20,7 @@
 
 include(ECMPoQmTools)
 
-set(KF5_VERSION 5.5.0) # handled by release scripts
+set(KF5_VERSION 5.6.0) # handled by release scripts
 
 ecm_setup_version(${KF5_VERSION} VARIABLE_PREFIX KWIDGETSADDONS
 VERSION_HEADER 
${CMAKE_CURRENT_BINARY_DIR}/kwidgetsaddons_version.h
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kwidgetsaddons-5.5.0/po/ca/kwidgetsaddons5_qt.po 
new/kwidgetsaddons-5.6.0/po/ca/kwidgetsaddons5_qt.po
--- old/kwidgetsaddons-5.5.0/po/ca/kwidgetsaddons5_qt.po2014-12-06 
13:47:03.0 +0100
+++ new/kwidgetsaddons-5.6.0/po/ca/kwidgetsaddons5_qt.po2015-01-03 
13:16:07.0 +0100
@@ -4,7 +4,7 @@
 # version 3 or later versions approved by the membership of KDE e.V.
 #
 # Sebastià Pla i Sanz s...@sastia.com, 1998, 1999, 2000, 2001, 2002, 2003, 
2004, 2005, 2006, 2007.
-# Antoni Bella Pérez antonibel...@orange.es, 2003, 2006, 2011, 2012, 2013, 
2014.
+# Antoni Bella Pérez antonibel...@yahoo.com, 2003, 2006, 2011, 2012, 2013, 
2014.
 # Albert Astals Cid aa...@kde.org, 2004, 2005, 2007.
 # Josep Ma. Ferrer txe...@gmail.com, 2007, 2008, 2009, 2010, 2011, 2012, 
2013, 2014.
 # Robert Millan r...@aybabtu.com, 2009.
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kwidgetsaddons-5.5.0/po/fi/kwidgetsaddons5_qt.po 
new/kwidgetsaddons-5.6.0/po/fi/kwidgetsaddons5_qt.po
--- old/kwidgetsaddons-5.5.0/po/fi/kwidgetsaddons5_qt.po2014-12-06 
13:47:03.0 +0100
+++ new/kwidgetsaddons-5.6.0/po/fi/kwidgetsaddons5_qt.po2015-01-03 
13:16:07.0 +0100
@@ -14,7 +14,7 @@
 # Tommi Nieminen transla...@legisign.org, 2009, 2010, 2011.
 # Tommi Nieminen tommi.niemi...@legisign.org, 2009.
 # Jorma Karvonen karvonen.jo...@gmail.com, 2010.
-# Lasse Liehu 

commit solid for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package solid for openSUSE:Factory checked 
in at 2015-01-29 12:52:50

Comparing /work/SRC/openSUSE:Factory/solid (Old)
 and  /work/SRC/openSUSE:Factory/.solid.new (New)


Package is solid

Changes:

--- /work/SRC/openSUSE:Factory/solid/solid.changes  2014-12-21 
11:58:45.0 +0100
+++ /work/SRC/openSUSE:Factory/.solid.new/solid.changes 2015-01-29 
12:52:52.0 +0100
@@ -1,0 +2,9 @@
+Sat Jan  3 18:03:28 UTC 2015 - hrvoje.sen...@gmail.com
+
+- Update to 5.6.0
+  * Enable fstab and upower backends on FreeBSD
+  * Power: Add aboutToSuspend signal 
+  * For more details please see:
+https://www.kde.org/announcements/kde-frameworks-5.6.0.php
+
+---

Old:

  solid-5.5.0.tar.xz

New:

  solid-5.6.0.tar.xz



Other differences:
--
++ solid.spec ++
--- /var/tmp/diff_new_pack.k2TztT/_old  2015-01-29 12:52:53.0 +0100
+++ /var/tmp/diff_new_pack.k2TztT/_new  2015-01-29 12:52:53.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package solid
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -18,11 +18,11 @@
 
 %define lname   libKF5Solid5
 Name:   solid
-Version:5.5.0
+Version:5.6.0
 Release:0
 BuildRequires:  bison
 BuildRequires:  cmake = 2.8.12
-BuildRequires:  extra-cmake-modules = 1.5.0
+BuildRequires:  extra-cmake-modules = 1.6.0
 BuildRequires:  fdupes
 BuildRequires:  flex
 BuildRequires:  kf5-filesystem
@@ -38,7 +38,7 @@
 License:LGPL-2.1+
 Group:  System/GUI/KDE
 Url:http://www.kde.org
-Source: 
http://download.kde.org/stable/frameworks/5.5/%{name}-%{version}.tar.xz
+Source: 
http://download.kde.org/stable/frameworks/5.6/%{name}-%{version}.tar.xz
 Source1:baselibs.conf
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
 

++ solid-5.5.0.tar.xz - solid-5.6.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/solid-5.5.0/CMakeLists.txt 
new/solid-5.6.0/CMakeLists.txt
--- old/solid-5.5.0/CMakeLists.txt  2014-12-06 13:48:28.0 +0100
+++ new/solid-5.6.0/CMakeLists.txt  2015-01-03 13:17:31.0 +0100
@@ -3,7 +3,7 @@
 
 project(Solid)
 
-find_package(ECM 1.5.0 REQUIRED NO_MODULE)
+find_package(ECM 1.6.0 REQUIRED NO_MODULE)
 
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR} 
${CMAKE_CURRENT_SOURCE_DIR}/cmake)
 
@@ -38,7 +38,7 @@
 
 include(ECMPoQmTools)
 
-set(KF5_VERSION 5.5.0) # handled by release scripts
+set(KF5_VERSION 5.6.0) # handled by release scripts
 
 ecm_setup_version(${KF5_VERSION} VARIABLE_PREFIX SOLID
 VERSION_HEADER 
${CMAKE_CURRENT_BINARY_DIR}/solid_version.h
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/solid-5.5.0/po/ca/solid5_qt.po 
new/solid-5.6.0/po/ca/solid5_qt.po
--- old/solid-5.5.0/po/ca/solid5_qt.po  2014-12-06 13:48:28.0 +0100
+++ new/solid-5.6.0/po/ca/solid5_qt.po  2015-01-03 13:17:31.0 +0100
@@ -4,7 +4,7 @@
 # version 3 or later versions approved by the membership of KDE e.V.
 #
 # Josep Ma. Ferrer txe...@gmail.com, 2009, 2010, 2011, 2012, 2013, 2014.
-# Antoni Bella Pérez antonibel...@orange.es, 2014.
+# Antoni Bella Pérez antonibel...@yahoo.com, 2014.
 msgid 
 msgstr 
 Project-Id-Version: solid5_qt\n
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/solid-5.5.0/po/da/solid5_qt.po 
new/solid-5.6.0/po/da/solid5_qt.po
--- old/solid-5.5.0/po/da/solid5_qt.po  2014-12-06 13:48:28.0 +0100
+++ new/solid-5.6.0/po/da/solid5_qt.po  2015-01-03 13:17:31.0 +0100
@@ -7,7 +7,7 @@
 Project-Id-Version: \n
 Report-Msgid-Bugs-To: \n
 POT-Creation-Date: 2014-04-01 01:49+\n
-PO-Revision-Date: 2014-09-21 15:56+0200\n
+PO-Revision-Date: 2014-12-29 20:08+0100\n
 Last-Translator: Martin Schlander mschlan...@opensuse.org\n
 Language-Team: Danish kde-i18n-...@kde.org\n
 Language: da\n
@@ -1054,7 +1054,7 @@
 #: tools/solid-hardware/solid-hardware.cpp:188
 msgctxt solid-hardware|
 msgid KDE tool for querying your hardware from the command line
-msgstr 
+msgstr KDE-værktøj til at forespørge din hardware fra kommandolinjen
 
 #: tools/solid-hardware/solid-hardware.cpp:191
 msgctxt solid-hardware|
@@ -1138,37 +1138,35 @@
 #: tools/solid-hardware/solid-hardware.cpp:259
 msgctxt solid-hardware|
 msgid Show device details
-msgstr 
+msgstr Vis 

commit kdeclarative for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package kdeclarative for openSUSE:Factory 
checked in at 2015-01-29 12:52:27

Comparing /work/SRC/openSUSE:Factory/kdeclarative (Old)
 and  /work/SRC/openSUSE:Factory/.kdeclarative.new (New)


Package is kdeclarative

Changes:

--- /work/SRC/openSUSE:Factory/kdeclarative/kdeclarative.changes
2014-12-21 11:58:40.0 +0100
+++ /work/SRC/openSUSE:Factory/.kdeclarative.new/kdeclarative.changes   
2015-01-29 12:52:28.0 +0100
@@ -1,0 +2,7 @@
+Sat Jan  3 18:03:26 UTC 2015 - hrvoje.sen...@gmail.com
+
+- Update to 5.6.0
+  * For more details please see:
+https://www.kde.org/announcements/kde-frameworks-5.6.0.php
+
+---

Old:

  kdeclarative-5.5.0.tar.xz

New:

  kdeclarative-5.6.0.tar.xz



Other differences:
--
++ kdeclarative.spec ++
--- /var/tmp/diff_new_pack.drFvQp/_old  2015-01-29 12:52:30.0 +0100
+++ /var/tmp/diff_new_pack.drFvQp/_new  2015-01-29 12:52:30.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package kdeclarative
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -18,11 +18,11 @@
 
 %define lname   libKF5Declarative5
 Name:   kdeclarative
-Version:5.5.0
+Version:5.6.0
 Release:0
 %define kf5_version %{version}
 BuildRequires:  cmake = 2.8.12
-BuildRequires:  extra-cmake-modules = 1.5.0
+BuildRequires:  extra-cmake-modules = 1.6.0
 BuildRequires:  fdupes
 BuildRequires:  kconfig-devel = %{kf5_version}
 BuildRequires:  kcoreaddons-devel = %{kf5_version}
@@ -43,7 +43,7 @@
 License:LGPL-2.1+
 Group:  System/GUI/KDE
 Url:http://www.kde.org
-Source: 
http://download.kde.org/stable/frameworks/5.5/%{name}-%{version}.tar.xz
+Source: 
http://download.kde.org/stable/frameworks/5.6/%{name}-%{version}.tar.xz
 Source1:baselibs.conf
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
 

++ kdeclarative-5.5.0.tar.xz - kdeclarative-5.6.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kdeclarative-5.5.0/CMakeLists.txt 
new/kdeclarative-5.6.0/CMakeLists.txt
--- old/kdeclarative-5.5.0/CMakeLists.txt   2014-12-06 13:34:39.0 
+0100
+++ new/kdeclarative-5.6.0/CMakeLists.txt   2015-01-03 13:03:52.0 
+0100
@@ -3,12 +3,12 @@
 project(KDeclarative)
 
 # Dependencies
-find_package(ECM 1.5.0 REQUIRED NO_MODULE)
+find_package(ECM 1.6.0 REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
 
 set(REQUIRED_QT_VERSION 5.2.0)
-set(KF5_VERSION 5.5.0) # handled by release scripts
-set(KF5_DEP_VERSION 5.5.0) # handled by release scripts
+set(KF5_VERSION 5.6.0) # handled by release scripts
+set(KF5_DEP_VERSION 5.6.0) # handled by release scripts
 
 find_package(Qt5 ${REQUIRED_QT_VERSION} NO_MODULE REQUIRED Qml Quick Gui)
 include(KDEInstallDirs)
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kdeclarative-5.5.0/po/ca/kdeclarative5.po 
new/kdeclarative-5.6.0/po/ca/kdeclarative5.po
--- old/kdeclarative-5.5.0/po/ca/kdeclarative5.po   2014-12-06 
13:34:39.0 +0100
+++ new/kdeclarative-5.6.0/po/ca/kdeclarative5.po   2015-01-03 
13:03:52.0 +0100
@@ -4,7 +4,7 @@
 # version 3 or later versions approved by the membership of KDE e.V.
 #
 # Sebastià Pla i Sanz s...@sastia.com, 1998, 1999, 2000, 2001, 2002, 2003, 
2004, 2005, 2006, 2007.
-# Antoni Bella Pérez antonibel...@orange.es, 2003, 2006, 2011, 2012, 2013, 
2014.
+# Antoni Bella Pérez antonibel...@yahoo.com, 2003, 2006, 2011, 2012, 2013, 
2014.
 # Albert Astals Cid aa...@kde.org, 2004, 2005, 2007.
 # Josep Ma. Ferrer txe...@gmail.com, 2007, 2008, 2009, 2010, 2011, 2012, 
2013, 2014.
 # Robert Millan r...@aybabtu.com, 2009.
@@ -15,7 +15,7 @@
 Report-Msgid-Bugs-To: http://bugs.kde.org\n;
 POT-Creation-Date: 2014-04-27 20:57+\n
 PO-Revision-Date: 2014-06-25 10:33+0200\n
-Last-Translator: Antoni Bella Pérez antonibel...@orange.es\n
+Last-Translator: Antoni Bella Pérez antonibel...@yahoo.com\n
 Language-Team: Catalan kde-i18n...@kde.org\n
 Language: ca\n
 MIME-Version: 1.0\n
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kdeclarative-5.5.0/po/fi/kdeclarative5.po 
new/kdeclarative-5.6.0/po/fi/kdeclarative5.po
--- old/kdeclarative-5.5.0/po/fi/kdeclarative5.po   2014-12-06 
13:34:39.0 +0100
+++ 

commit kio for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package kio for openSUSE:Factory checked in 
at 2015-01-29 12:52:33

Comparing /work/SRC/openSUSE:Factory/kio (Old)
 and  /work/SRC/openSUSE:Factory/.kio.new (New)


Package is kio

Changes:

--- /work/SRC/openSUSE:Factory/kio/kio.changes  2014-12-21 11:58:41.0 
+0100
+++ /work/SRC/openSUSE:Factory/.kio.new/kio.changes 2015-01-29 
12:52:35.0 +0100
@@ -1,0 +2,29 @@
+Sat Jan  3 18:03:27 UTC 2015 - hrvoje.sen...@gmail.com
+
+- Update to 5.6.0
+  * Add support for .hidden files, for users to hide some files
+from views. (kde#246260)
+  * New method KRun::runService, like KRun::run but returns the
+PID of the newly started process.
+  * kioexec: fixed many porting bugs, to make it work again
+  * KRun::run: fixed porting bug, to make it work again in the
+case where KProcess is used directly
+  * KRun: make klauncher runtime dependency optional
+  * Fix compilation on MSVC
+  * Performance: decrease memory consumption of UDSEntry
+  * Actions in popupmenus: in case of multiple mimetypes selected,
+services that support all mimetypes are now added to the menu.
+  * New job: KIO::DropJob *KIO::drop(QDropEvent* ev, QUrl destUrl).
+Replaces KonqOperations::doDrop.
+  * Restart directory watcher after a failed delete operation
+  * Fix false warning about X-KDE-Protocols unused in desktop
+files without that field.
+  * Merge various settings modules (KCMs) related to kio,
+into the kio framework.
+  * When copying/moving out the trash, make the files writable.
+  * KIO::file_move now does the chmod on the destination file
+before emitting result.
+  * For more details please see:
+https://www.kde.org/announcements/kde-frameworks-5.6.0.php
+
+---

Old:

  kio-5.5.0.tar.xz

New:

  kio-5.6.0.tar.xz



Other differences:
--
++ kio.spec ++
--- /var/tmp/diff_new_pack.heM9f8/_old  2015-01-29 12:52:35.0 +0100
+++ /var/tmp/diff_new_pack.heM9f8/_new  2015-01-29 12:52:35.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package kio
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -17,11 +17,11 @@
 
 
 Name:   kio
-Version:5.5.0
+Version:5.6.0
 Release:0
 %define kf5_version %{version}
 BuildRequires:  cmake = 2.8.12
-BuildRequires:  extra-cmake-modules = 1.5.0
+BuildRequires:  extra-cmake-modules = 1.6.0
 BuildRequires:  fdupes
 BuildRequires:  karchive-devel = %{kf5_version}
 BuildRequires:  kbookmarks-devel = %{kf5_version}
@@ -67,7 +67,7 @@
 License:LGPL-2.1+
 Group:  System/GUI/KDE
 Url:http://www.kde.org
-Source: 
http://download.kde.org/stable/frameworks/5.5/%{name}-%{version}.tar.xz
+Source: 
http://download.kde.org/stable/frameworks/5.6/%{name}-%{version}.tar.xz
 Source1:baselibs.conf
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
 

++ kio-5.5.0.tar.xz - kio-5.6.0.tar.xz ++
 316840 lines of diff (skipped)

-- 
To unsubscribe, e-mail: opensuse-commit+unsubscr...@opensuse.org
For additional commands, e-mail: opensuse-commit+h...@opensuse.org



commit kauth for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package kauth for openSUSE:Factory checked 
in at 2015-01-29 12:52:56

Comparing /work/SRC/openSUSE:Factory/kauth (Old)
 and  /work/SRC/openSUSE:Factory/.kauth.new (New)


Package is kauth

Changes:

--- /work/SRC/openSUSE:Factory/kauth/kauth.changes  2014-12-21 
11:58:47.0 +0100
+++ /work/SRC/openSUSE:Factory/.kauth.new/kauth.changes 2015-01-29 
12:52:57.0 +0100
@@ -1,0 +2,7 @@
+Sat Jan  3 18:03:29 UTC 2015 - hrvoje.sen...@gmail.com
+
+- Update to 5.6.0
+  * For more details please see:
+https://www.kde.org/announcements/kde-frameworks-5.6.0.php
+
+---

Old:

  kauth-5.5.0.tar.xz

New:

  kauth-5.6.0.tar.xz



Other differences:
--
++ kauth.spec ++
--- /var/tmp/diff_new_pack.qayiob/_old  2015-01-29 12:52:58.0 +0100
+++ /var/tmp/diff_new_pack.qayiob/_new  2015-01-29 12:52:58.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package kauth
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -18,11 +18,11 @@
 
 %define lname   libKF5Auth5
 Name:   kauth
-Version:5.5.0
+Version:5.6.0
 Release:0
 %define kf5_version %{version}
 BuildRequires:  cmake = 2.8.12
-BuildRequires:  extra-cmake-modules = 1.5.0
+BuildRequires:  extra-cmake-modules = 1.6.0
 BuildRequires:  fdupes
 BuildRequires:  kcoreaddons-devel = %{kf5_version}
 BuildRequires:  kf5-filesystem
@@ -34,7 +34,7 @@
 License:LGPL-2.1+
 Group:  System/GUI/KDE
 Url:http://www.kde.org
-Source: 
http://download.kde.org/stable/frameworks/5.5/%{name}-%{version}.tar.xz
+Source: 
http://download.kde.org/stable/frameworks/5.6/%{name}-%{version}.tar.xz
 Source1:baselibs.conf
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
 

++ kauth-5.5.0.tar.xz - kauth-5.6.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kauth-5.5.0/CMakeLists.txt 
new/kauth-5.6.0/CMakeLists.txt
--- old/kauth-5.5.0/CMakeLists.txt  2014-12-06 13:31:28.0 +0100
+++ new/kauth-5.6.0/CMakeLists.txt  2015-01-03 13:00:41.0 +0100
@@ -2,7 +2,7 @@
 
 project(KAuth)
 
-find_package(ECM 1.5.0 REQUIRED NO_MODULE)
+find_package(ECM 1.6.0 REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
 
 set(REQUIRED_QT_VERSION 5.2.0)
@@ -20,8 +20,8 @@
 
 include(ECMPoQmTools)
 
-set(KF5_VERSION 5.5.0) # handled by release scripts
-set(KF5_DEP_VERSION 5.5.0) # handled by release scripts
+set(KF5_VERSION 5.6.0) # handled by release scripts
+set(KF5_DEP_VERSION 5.6.0) # handled by release scripts
 
 ecm_setup_version(${KF5_VERSION} VARIABLE_PREFIX KAUTH
 VERSION_HEADER 
${CMAKE_CURRENT_BINARY_DIR}/kauth_version.h
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kauth-5.5.0/po/ca/kauth5_qt.po 
new/kauth-5.6.0/po/ca/kauth5_qt.po
--- old/kauth-5.5.0/po/ca/kauth5_qt.po  2014-12-06 13:31:28.0 +0100
+++ new/kauth-5.6.0/po/ca/kauth5_qt.po  2015-01-03 13:00:41.0 +0100
@@ -4,7 +4,7 @@
 # version 3 or later versions approved by the membership of KDE e.V.
 #
 # Sebastià Pla i Sanz s...@sastia.com, 1998, 1999, 2000, 2001, 2002, 2003, 
2004, 2005, 2006, 2007.
-# Antoni Bella Pérez antonibel...@orange.es, 2003, 2006, 2011, 2012, 2013, 
2014.
+# Antoni Bella Pérez antonibel...@yahoo.com, 2003, 2006, 2011, 2012, 2013, 
2014.
 # Albert Astals Cid aa...@kde.org, 2004, 2005, 2007.
 # Josep Ma. Ferrer txe...@gmail.com, 2007, 2008, 2009, 2010, 2011, 2012, 
2013, 2014.
 # Robert Millan r...@aybabtu.com, 2009.
@@ -15,7 +15,7 @@
 Report-Msgid-Bugs-To: http://bugs.kde.org\n;
 POT-Creation-Date: 2014-03-23 01:50+\n
 PO-Revision-Date: 2014-06-24 18:58+0200\n
-Last-Translator: Antoni Bella Pérez antonibel...@orange.es\n
+Last-Translator: Antoni Bella Pérez antonibel...@yahoo.com\n
 Language-Team: Catalan kde-i18n...@kde.org\n
 Language: ca\n
 MIME-Version: 1.0\n
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kauth-5.5.0/po/fi/kauth5_qt.po 
new/kauth-5.6.0/po/fi/kauth5_qt.po
--- old/kauth-5.5.0/po/fi/kauth5_qt.po  2014-12-06 13:31:28.0 +0100
+++ new/kauth-5.6.0/po/fi/kauth5_qt.po  2015-01-03 13:00:41.0 +0100
@@ -14,7 +14,7 @@
 # Tommi Nieminen transla...@legisign.org, 2009, 2010, 2011.
 # Tommi Nieminen tommi.niemi...@legisign.org, 2009.
 # Jorma Karvonen 

commit kplotting for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package kplotting for openSUSE:Factory 
checked in at 2015-01-29 12:53:02

Comparing /work/SRC/openSUSE:Factory/kplotting (Old)
 and  /work/SRC/openSUSE:Factory/.kplotting.new (New)


Package is kplotting

Changes:

--- /work/SRC/openSUSE:Factory/kplotting/kplotting.changes  2014-12-21 
11:58:49.0 +0100
+++ /work/SRC/openSUSE:Factory/.kplotting.new/kplotting.changes 2015-01-29 
12:53:04.0 +0100
@@ -1,0 +2,7 @@
+Sat Jan  3 18:03:29 UTC 2015 - hrvoje.sen...@gmail.com
+
+- Update to 5.6.0
+  * For more details please see:
+https://www.kde.org/announcements/kde-frameworks-5.6.0.php
+
+---

Old:

  kplotting-5.5.0.tar.xz

New:

  kplotting-5.6.0.tar.xz



Other differences:
--
++ kplotting.spec ++
--- /var/tmp/diff_new_pack.8oFmmi/_old  2015-01-29 12:53:04.0 +0100
+++ /var/tmp/diff_new_pack.8oFmmi/_new  2015-01-29 12:53:04.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package kplotting
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -18,10 +18,10 @@
 
 %define lname   libKF5Plotting5
 Name:   kplotting
-Version:5.5.0
+Version:5.6.0
 Release:0
 BuildRequires:  cmake = 2.8.12
-BuildRequires:  extra-cmake-modules = 1.5.0
+BuildRequires:  extra-cmake-modules = 1.6.0
 BuildRequires:  fdupes
 BuildRequires:  kf5-filesystem
 BuildRequires:  pkgconfig(Qt5Test) = 5.2.0
@@ -30,7 +30,7 @@
 License:LGPL-2.1+
 Group:  System/GUI/KDE
 Url:http://www.kde.org
-Source: 
http://download.kde.org/stable/frameworks/5.5/%{name}-%{version}.tar.xz
+Source: 
http://download.kde.org/stable/frameworks/5.6/%{name}-%{version}.tar.xz
 Source1:baselibs.conf
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
 

++ kplotting-5.5.0.tar.xz - kplotting-5.6.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kplotting-5.5.0/CMakeLists.txt 
new/kplotting-5.6.0/CMakeLists.txt
--- old/kplotting-5.5.0/CMakeLists.txt  2014-12-02 17:48:34.0 +0100
+++ new/kplotting-5.6.0/CMakeLists.txt  2014-12-31 15:25:11.0 +0100
@@ -2,7 +2,7 @@
 
 project(KPlotting)
 
-find_package(ECM 1.5.0 REQUIRED NO_MODULE)
+find_package(ECM 1.6.0 REQUIRED NO_MODULE)
 
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
 
@@ -19,7 +19,7 @@
 include(ECMSetupVersion)
 include(ECMGenerateHeaders)
 
-set(KF5_VERSION 5.5.0) # handled by release scripts
+set(KF5_VERSION 5.6.0) # handled by release scripts
 
 ecm_setup_version(${KF5_VERSION} VARIABLE_PREFIX KPLOTTING
 VERSION_HEADER 
${CMAKE_CURRENT_BINARY_DIR}/kplotting_version.h

-- 
To unsubscribe, e-mail: opensuse-commit+unsubscr...@opensuse.org
For additional commands, e-mail: opensuse-commit+h...@opensuse.org



commit kxmlgui for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package kxmlgui for openSUSE:Factory checked 
in at 2015-01-29 12:53:44

Comparing /work/SRC/openSUSE:Factory/kxmlgui (Old)
 and  /work/SRC/openSUSE:Factory/.kxmlgui.new (New)


Package is kxmlgui

Changes:

--- /work/SRC/openSUSE:Factory/kxmlgui/kxmlgui.changes  2014-12-21 
11:59:07.0 +0100
+++ /work/SRC/openSUSE:Factory/.kxmlgui.new/kxmlgui.changes 2015-01-29 
12:53:46.0 +0100
@@ -1,0 +2,7 @@
+Sat Jan  3 18:03:33 UTC 2015 - hrvoje.sen...@gmail.com
+
+- Update to 5.6.0
+  * For more details please see:
+https://www.kde.org/announcements/kde-frameworks-5.6.0.php
+
+---

Old:

  kxmlgui-5.5.0.tar.xz

New:

  kxmlgui-5.6.0.tar.xz



Other differences:
--
++ kxmlgui.spec ++
--- /var/tmp/diff_new_pack.tITgBm/_old  2015-01-29 12:53:47.0 +0100
+++ /var/tmp/diff_new_pack.tITgBm/_new  2015-01-29 12:53:47.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package kxmlgui
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -18,12 +18,12 @@
 
 %define lname   libKF5XmlGui5
 Name:   kxmlgui
-Version:5.5.0
+Version:5.6.0
 Release:0
 %define kf5_version %{version}
 BuildRequires:  attica-qt5-devel = %{kf5_version}
 BuildRequires:  cmake = 2.8.12
-BuildRequires:  extra-cmake-modules = 1.5.0
+BuildRequires:  extra-cmake-modules = 1.6.0
 BuildRequires:  fdupes
 BuildRequires:  kconfig-devel = %{kf5_version}
 BuildRequires:  kconfigwidgets-devel = %{kf5_version}
@@ -47,7 +47,7 @@
 License:LGPL-2.1+ and GPL-2.0+
 Group:  System/GUI/KDE
 Url:http://www.kde.org
-Source: 
http://download.kde.org/stable/frameworks/5.5/%{name}-%{version}.tar.xz
+Source: 
http://download.kde.org/stable/frameworks/5.6/%{name}-%{version}.tar.xz
 Source1:baselibs.conf
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
 

++ kxmlgui-5.5.0.tar.xz - kxmlgui-5.6.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kxmlgui-5.5.0/CMakeLists.txt 
new/kxmlgui-5.6.0/CMakeLists.txt
--- old/kxmlgui-5.5.0/CMakeLists.txt2014-12-06 13:47:58.0 +0100
+++ new/kxmlgui-5.6.0/CMakeLists.txt2015-01-03 13:16:58.0 +0100
@@ -3,7 +3,7 @@
 project(KXmlGui)
 
 # ECM setup
-find_package(ECM 1.5.0 REQUIRED NO_MODULE)
+find_package(ECM 1.6.0 REQUIRED NO_MODULE)
 
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
 
@@ -16,8 +16,8 @@
 include(KDEFrameworkCompilerSettings)
 include(KDECMakeSettings)
 
-set(KF5_VERSION 5.5.0) # handled by release scripts
-set(KF5_DEP_VERSION 5.5.0) # handled by release scripts
+set(KF5_VERSION 5.6.0) # handled by release scripts
+set(KF5_DEP_VERSION 5.6.0) # handled by release scripts
 
 ecm_setup_version(${KF5_VERSION}
   VARIABLE_PREFIX KXMLGUI
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kxmlgui-5.5.0/autotests/icons/oxygen/index.theme 
new/kxmlgui-5.6.0/autotests/icons/oxygen/index.theme
--- old/kxmlgui-5.5.0/autotests/icons/oxygen/index.theme2014-12-06 
13:47:58.0 +0100
+++ new/kxmlgui-5.6.0/autotests/icons/oxygen/index.theme2015-01-03 
13:16:58.0 +0100
@@ -14,11 +14,13 @@
 Name[fi]=Oxygen
 Name[fr]=Oxygen
 Name[ga]=Oxygen
+Name[gd]=Oxygen
 Name[gl]=Oxygen
 Name[hu]=Oxygen
 Name[ia]=Oxygen
 Name[it]=Oxygen
 Name[ko]=Oxygen
+Name[lt]=Oxygen
 Name[nb]=Oxygen
 Name[nds]=Oxygen
 Name[nl]=Oxygen
@@ -58,11 +60,13 @@
 Comment[fa]=تیم اکسیژن
 Comment[fi]=Oxygenin kehitysryhmä
 Comment[fr]=Équipe de « Oxygen »
+Comment[gd]=An Sgioba Oxygen
 Comment[gl]=Equipo de Oxygen
 Comment[hu]=Oxygen csapat
 Comment[ia]=Equipa de Oxygen
 Comment[it]=Squadra di Oxygen
 Comment[ko]=Oxygen 팀
+Comment[lt]=Oxygen komanda
 Comment[nb]=Oxygen-laget
 Comment[nds]=Oxygen-Koppel
 Comment[nl]=Oxygen-team
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kxmlgui-5.5.0/po/ca/kxmlgui5.po 
new/kxmlgui-5.6.0/po/ca/kxmlgui5.po
--- old/kxmlgui-5.5.0/po/ca/kxmlgui5.po 2014-12-06 13:47:58.0 +0100
+++ new/kxmlgui-5.6.0/po/ca/kxmlgui5.po 2015-01-03 13:16:58.0 +0100
@@ -4,7 +4,7 @@
 # version 3 or later versions approved by the membership of KDE e.V.
 #
 # Sebastià Pla i Sanz s...@sastia.com, 1998, 1999, 2000, 2001, 2002, 2003, 
2004, 2005, 2006, 2007.
-# Antoni Bella Pérez antonibel...@orange.es, 2003, 2006, 

commit kded for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package kded for openSUSE:Factory checked in 
at 2015-01-29 12:53:25

Comparing /work/SRC/openSUSE:Factory/kded (Old)
 and  /work/SRC/openSUSE:Factory/.kded.new (New)


Package is kded

Changes:

--- /work/SRC/openSUSE:Factory/kded/kded.changes2014-12-21 
11:59:02.0 +0100
+++ /work/SRC/openSUSE:Factory/.kded.new/kded.changes   2015-01-29 
12:53:26.0 +0100
@@ -1,0 +2,7 @@
+Sat Jan  3 18:03:31 UTC 2015 - hrvoje.sen...@gmail.com
+
+- Update to 5.6.0
+  * For more details please see:
+https://www.kde.org/announcements/kde-frameworks-5.6.0.php
+
+---

Old:

  kded-5.5.0.tar.xz

New:

  kded-5.6.0.tar.xz



Other differences:
--
++ kded.spec ++
--- /var/tmp/diff_new_pack.xhws89/_old  2015-01-29 12:53:27.0 +0100
+++ /var/tmp/diff_new_pack.xhws89/_new  2015-01-29 12:53:27.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package kded
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -17,11 +17,11 @@
 
 
 Name:   kded
-Version:5.5.0
+Version:5.6.0
 Release:0
 %define kf5_version %{version}
 BuildRequires:  cmake = 2.8.12
-BuildRequires:  extra-cmake-modules = 1.5.0
+BuildRequires:  extra-cmake-modules = 1.6.0
 BuildRequires:  fdupes
 BuildRequires:  kcoreaddons-devel = %{kf5_version}
 BuildRequires:  kcrash-devel = %{kf5_version}
@@ -43,7 +43,7 @@
 License:LGPL-2.1+
 Group:  System/GUI/KDE
 Url:http://www.kde.org
-Source: 
http://download.kde.org/stable/frameworks/5.5/%{name}-%{version}.tar.xz
+Source: 
http://download.kde.org/stable/frameworks/5.6/%{name}-%{version}.tar.xz
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
 
 %description

++ kded-5.5.0.tar.xz - kded-5.6.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kded-5.5.0/CMakeLists.txt 
new/kded-5.6.0/CMakeLists.txt
--- old/kded-5.5.0/CMakeLists.txt   2014-12-06 13:34:50.0 +0100
+++ new/kded-5.6.0/CMakeLists.txt   2015-01-03 13:04:02.0 +0100
@@ -2,7 +2,7 @@
 
 project(KDED)
 
-find_package(ECM 1.5.0 REQUIRED NO_MODULE)
+find_package(ECM 1.6.0 REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
 
 set(REQUIRED_QT_VERSION 5.2)
@@ -12,8 +12,8 @@
 include(KDEFrameworkCompilerSettings)
 include(KDECMakeSettings)
 
-set(KF5_VERSION 5.5.0) # handled by release scripts
-set(KF5_DEP_VERSION 5.5.0) # handled by release scripts
+set(KF5_VERSION 5.6.0) # handled by release scripts
+set(KF5_DEP_VERSION 5.6.0) # handled by release scripts
 find_package(KF5Config ${KF5_DEP_VERSION} REQUIRED)
 find_package(KF5CoreAddons ${KF5_DEP_VERSION} REQUIRED)
 find_package(KF5Crash ${KF5_DEP_VERSION} REQUIRED)
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kded-5.5.0/src/kdedmodule.desktop 
new/kded-5.6.0/src/kdedmodule.desktop
--- old/kded-5.5.0/src/kdedmodule.desktop   2014-12-06 13:34:50.0 
+0100
+++ new/kded-5.6.0/src/kdedmodule.desktop   2015-01-03 13:04:02.0 
+0100
@@ -31,6 +31,7 @@
 Comment[fr]=Module KDED
 Comment[fy]=KDED-module
 Comment[ga]=Modúl KDED
+Comment[gd]=Mòideal KDED
 Comment[gl]=Módulo de KDED
 Comment[gu]=KDED મોડ્યુલ
 Comment[he]=מודול KDED

-- 
To unsubscribe, e-mail: opensuse-commit+unsubscr...@opensuse.org
For additional commands, e-mail: opensuse-commit+h...@opensuse.org



commit kbookmarks for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package kbookmarks for openSUSE:Factory 
checked in at 2015-01-29 12:53:19

Comparing /work/SRC/openSUSE:Factory/kbookmarks (Old)
 and  /work/SRC/openSUSE:Factory/.kbookmarks.new (New)


Package is kbookmarks

Changes:

--- /work/SRC/openSUSE:Factory/kbookmarks/kbookmarks.changes2014-12-21 
11:58:59.0 +0100
+++ /work/SRC/openSUSE:Factory/.kbookmarks.new/kbookmarks.changes   
2015-01-29 12:53:21.0 +0100
@@ -1,0 +2,7 @@
+Sat Jan  3 18:03:31 UTC 2015 - hrvoje.sen...@gmail.com
+
+- Update to 5.6.0
+  * For more details please see:
+https://www.kde.org/announcements/kde-frameworks-5.6.0.php
+
+---

Old:

  kbookmarks-5.5.0.tar.xz

New:

  kbookmarks-5.6.0.tar.xz



Other differences:
--
++ kbookmarks.spec ++
--- /var/tmp/diff_new_pack.E3ByNr/_old  2015-01-29 12:53:21.0 +0100
+++ /var/tmp/diff_new_pack.E3ByNr/_new  2015-01-29 12:53:21.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package kbookmarks
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -18,11 +18,11 @@
 
 %define lname   libKF5Bookmarks5
 Name:   kbookmarks
-Version:5.5.0
+Version:5.6.0
 Release:0
 %define kf5_version %{version}
 BuildRequires:  cmake = 2.8.12
-BuildRequires:  extra-cmake-modules = 1.5.0
+BuildRequires:  extra-cmake-modules = 1.6.0
 BuildRequires:  fdupes
 BuildRequires:  kconfigwidgets-devel = %{kf5_version}
 BuildRequires:  kcoreaddons-devel = %{kf5_version}
@@ -38,7 +38,7 @@
 License:LGPL-2.1+
 Group:  System/GUI/KDE
 Url:http://www.kde.org
-Source: 
http://download.kde.org/stable/frameworks/5.5/%{name}-%{version}.tar.xz
+Source: 
http://download.kde.org/stable/frameworks/5.6/%{name}-%{version}.tar.xz
 Source1:baselibs.conf
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
 

++ kbookmarks-5.5.0.tar.xz - kbookmarks-5.6.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kbookmarks-5.5.0/CMakeLists.txt 
new/kbookmarks-5.6.0/CMakeLists.txt
--- old/kbookmarks-5.5.0/CMakeLists.txt 2014-12-06 21:21:51.0 +0100
+++ new/kbookmarks-5.6.0/CMakeLists.txt 2015-01-03 13:00:58.0 +0100
@@ -2,7 +2,7 @@
 
 project(KBookmarks)
 
-find_package(ECM 1.5.0 REQUIRED NO_MODULE)
+find_package(ECM 1.6.0 REQUIRED NO_MODULE)
 
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
 
@@ -18,8 +18,8 @@
 
 include(ECMPoQmTools)
 
-set(KF5_VERSION 5.5.0) # handled by release scripts
-set(KF5_DEP_VERSION 5.5.0) # handled by release scripts
+set(KF5_VERSION 5.6.0) # handled by release scripts
+set(KF5_DEP_VERSION 5.6.0) # handled by release scripts
 
 ecm_setup_version(${KF5_VERSION}
   VARIABLE_PREFIX KBOOKMARKS
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kbookmarks-5.5.0/po/ca/kbookmarks5_qt.po 
new/kbookmarks-5.6.0/po/ca/kbookmarks5_qt.po
--- old/kbookmarks-5.5.0/po/ca/kbookmarks5_qt.po2014-12-06 
21:21:51.0 +0100
+++ new/kbookmarks-5.6.0/po/ca/kbookmarks5_qt.po2015-01-03 
13:00:58.0 +0100
@@ -7,14 +7,14 @@
 # Josep Ma. Ferrer txe...@gmail.com, 2007, 2008, 2009, 2010, 2011, 2012, 
2013, 2014.
 # Albert Astals Cid aa...@kde.org, 2007.
 # Robert Millan r...@aybabtu.com, 2009.
-# Antoni Bella Pérez antonibel...@orange.es, 2011, 2013, 2014.
+# Antoni Bella Pérez antonibel...@yahoo.com, 2011, 2013, 2014.
 msgid 
 msgstr 
 Project-Id-Version: kbookmarks5_qt\n
 Report-Msgid-Bugs-To: http://bugs.kde.org\n;
 POT-Creation-Date: 2014-03-28 02:03+\n
 PO-Revision-Date: 2014-08-08 15:21+0200\n
-Last-Translator: Antoni Bella Pérez antonibel...@orange.es\n
+Last-Translator: Antoni Bella Pérez antonibel...@yahoo.com\n
 Language-Team: Catalan kde-i18n...@kde.org\n
 Language: ca\n
 MIME-Version: 1.0\n
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kbookmarks-5.5.0/po/fi/kbookmarks5_qt.po 
new/kbookmarks-5.6.0/po/fi/kbookmarks5_qt.po
--- old/kbookmarks-5.5.0/po/fi/kbookmarks5_qt.po2014-12-06 
21:21:51.0 +0100
+++ new/kbookmarks-5.6.0/po/fi/kbookmarks5_qt.po2015-01-03 
13:00:58.0 +0100
@@ -13,7 +13,7 @@
 # Teemu Rytilahti t...@d5k.net, 2008.
 # Teemu Rytilahti teemu.rytila...@d5k.net, 2008.
 # Tommi Nieminen transla...@legisign.org, 2009, 2010, 2011.
-# Lasse Liehu 

commit sonnet for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package sonnet for openSUSE:Factory checked 
in at 2015-01-29 12:53:13

Comparing /work/SRC/openSUSE:Factory/sonnet (Old)
 and  /work/SRC/openSUSE:Factory/.sonnet.new (New)


Package is sonnet

Changes:

--- /work/SRC/openSUSE:Factory/sonnet/sonnet.changes2014-12-21 
11:58:54.0 +0100
+++ /work/SRC/openSUSE:Factory/.sonnet.new/sonnet.changes   2015-01-29 
12:53:16.0 +0100
@@ -1,0 +2,7 @@
+Sat Jan  3 18:03:30 UTC 2015 - hrvoje.sen...@gmail.com
+
+- Update to 5.6.0
+  * For more details please see:
+https://www.kde.org/announcements/kde-frameworks-5.6.0.php
+
+---

Old:

  sonnet-5.5.0.tar.xz

New:

  sonnet-5.6.0.tar.xz



Other differences:
--
++ sonnet.spec ++
--- /var/tmp/diff_new_pack.3BJeCQ/_old  2015-01-29 12:53:17.0 +0100
+++ /var/tmp/diff_new_pack.3BJeCQ/_new  2015-01-29 12:53:17.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package sonnet
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -18,13 +18,13 @@
 
 %define sonum   5
 Name:   sonnet
-Version:5.5.0
+Version:5.6.0
 Release:0
 BuildRequires:  aspell-devel
 BuildRequires:  cmake = 2.8.12
 # Enchant plugin is currently disabled upstream
 #BuildRequires:  enchant-devel
-BuildRequires:  extra-cmake-modules = 1.5.0
+BuildRequires:  extra-cmake-modules = 1.6.0
 BuildRequires:  fdupes
 BuildRequires:  kf5-filesystem
 BuildRequires:  libqt5-linguist-devel = 5.2.0
@@ -36,7 +36,7 @@
 License:LGPL-2.1+
 Group:  System/GUI/KDE
 Url:http://www.kde.org
-Source: 
http://download.kde.org/stable/frameworks/5.5/%{name}-%{version}.tar.xz
+Source: 
http://download.kde.org/stable/frameworks/5.6/%{name}-%{version}.tar.xz
 Source1:baselibs.conf
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
 

++ sonnet-5.5.0.tar.xz - sonnet-5.6.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/sonnet-5.5.0/CMakeLists.txt 
new/sonnet-5.6.0/CMakeLists.txt
--- old/sonnet-5.5.0/CMakeLists.txt 2014-12-06 13:48:52.0 +0100
+++ new/sonnet-5.6.0/CMakeLists.txt 2015-01-03 13:17:53.0 +0100
@@ -3,7 +3,7 @@
 
 project(Sonnet)
 
-find_package(ECM 1.5.0 REQUIRED NO_MODULE)
+find_package(ECM 1.6.0 REQUIRED NO_MODULE)
 
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR} 
${CMAKE_CURRENT_SOURCE_DIR}/cmake )
 
@@ -22,7 +22,7 @@
 
 include(ECMPoQmTools)
 
-set(KF5_VERSION 5.5.0) # handled by release scripts
+set(KF5_VERSION 5.6.0) # handled by release scripts
 
 ecm_setup_version(${KF5_VERSION} VARIABLE_PREFIX SONNET
 VERSION_HEADER 
${CMAKE_CURRENT_BINARY_DIR}/sonnet_version.h
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/sonnet-5.5.0/po/ca/sonnet5_qt.po 
new/sonnet-5.6.0/po/ca/sonnet5_qt.po
--- old/sonnet-5.5.0/po/ca/sonnet5_qt.po2014-12-06 13:48:52.0 
+0100
+++ new/sonnet-5.6.0/po/ca/sonnet5_qt.po2015-01-03 13:17:53.0 
+0100
@@ -4,7 +4,7 @@
 # version 3 or later versions approved by the membership of KDE e.V.
 #
 # Sebastià Pla i Sanz s...@sastia.com, 1998, 1999, 2000, 2001, 2002, 2003, 
2004, 2005, 2006, 2007.
-# Antoni Bella Pérez antonibel...@orange.es, 2003, 2006, 2011, 2012, 2013, 
2014.
+# Antoni Bella Pérez antonibel...@yahoo.com, 2003, 2006, 2011, 2012, 2013, 
2014.
 # Albert Astals Cid aa...@kde.org, 2004, 2005, 2007.
 # Josep Ma. Ferrer txe...@gmail.com, 2007, 2008, 2009, 2010, 2011, 2012, 
2013, 2014.
 # Robert Millan r...@aybabtu.com, 2009.
@@ -15,7 +15,7 @@
 Report-Msgid-Bugs-To: http://bugs.kde.org\n;
 POT-Creation-Date: 2014-03-23 01:50+\n
 PO-Revision-Date: 2014-07-28 23:18+0200\n
-Last-Translator: Antoni Bella Pérez antonibel...@orange.es\n
+Last-Translator: Antoni Bella Pérez antonibel...@yahoo.com\n
 Language-Team: Catalan kde-i18n...@kde.org\n
 Language: ca\n
 MIME-Version: 1.0\n
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/sonnet-5.5.0/po/da/sonnet5_qt.po 
new/sonnet-5.6.0/po/da/sonnet5_qt.po
--- old/sonnet-5.5.0/po/da/sonnet5_qt.po2014-12-06 13:48:52.0 
+0100
+++ new/sonnet-5.6.0/po/da/sonnet5_qt.po2015-01-03 13:17:53.0 
+0100
@@ -11,7 +11,7 @@
 Project-Id-Version: kdelibs4\n
 Report-Msgid-Bugs-To: http://bugs.kde.org\n;
 POT-Creation-Date: 2014-03-23 

commit kwindowsystem for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package kwindowsystem for openSUSE:Factory 
checked in at 2015-01-29 12:53:08

Comparing /work/SRC/openSUSE:Factory/kwindowsystem (Old)
 and  /work/SRC/openSUSE:Factory/.kwindowsystem.new (New)


Package is kwindowsystem

Changes:

--- /work/SRC/openSUSE:Factory/kwindowsystem/kwindowsystem.changes  
2014-12-21 11:58:50.0 +0100
+++ /work/SRC/openSUSE:Factory/.kwindowsystem.new/kwindowsystem.changes 
2015-01-29 12:53:10.0 +0100
@@ -1,0 +2,11 @@
+Sat Jan  3 18:03:30 UTC 2015 - hrvoje.sen...@gmail.com
+
+- Update to 5.6.0
+  * Add OnScreenDisplay window type
+  * Fix build on FreeBSD
+  * For more details please see:
+https://www.kde.org/announcements/kde-frameworks-5.6.0.php
+- Make sure that devel package requires pkgconfig(x11) and
+  pkgconfig(xcb), they are now public dependencies
+
+---

Old:

  kwindowsystem-5.5.0.tar.xz

New:

  kwindowsystem-5.6.0.tar.xz



Other differences:
--
++ kwindowsystem.spec ++
--- /var/tmp/diff_new_pack.uoo18I/_old  2015-01-29 12:53:10.0 +0100
+++ /var/tmp/diff_new_pack.uoo18I/_new  2015-01-29 12:53:10.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package kwindowsystem
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -18,10 +18,10 @@
 
 %define lname   libKF5WindowSystem5
 Name:   kwindowsystem
-Version:5.5.0
+Version:5.6.0
 Release:0
 BuildRequires:  cmake = 2.8.12
-BuildRequires:  extra-cmake-modules = 1.5.0
+BuildRequires:  extra-cmake-modules = 1.6.0
 BuildRequires:  fdupes
 BuildRequires:  kf5-filesystem
 BuildRequires:  libqt5-linguist-devel = 5.2.0
@@ -37,7 +37,7 @@
 License:LGPL-2.1+
 Group:  System/GUI/KDE
 Url:http://www.kde.org
-Source: 
http://download.kde.org/stable/frameworks/5.5/%{name}-%{version}.tar.xz
+Source: 
http://download.kde.org/stable/frameworks/5.6/%{name}-%{version}.tar.xz
 Source1:baselibs.conf
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
 
@@ -69,6 +69,8 @@
 Requires:   extra-cmake-modules
 Requires:   pkgconfig(Qt5Core) = 5.2.0
 Requires:   pkgconfig(Qt5Widgets) = 5.2.0
+Requires:   pkgconfig(x11)
+Requires:   pkgconfig(xcb)
 
 %description devel
 Convenience access to certain properties and features of the window manager.

++ kwindowsystem-5.5.0.tar.xz - kwindowsystem-5.6.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kwindowsystem-5.5.0/CMakeLists.txt 
new/kwindowsystem-5.6.0/CMakeLists.txt
--- old/kwindowsystem-5.5.0/CMakeLists.txt  2014-12-06 13:47:31.0 
+0100
+++ new/kwindowsystem-5.6.0/CMakeLists.txt  2015-01-03 13:16:34.0 
+0100
@@ -3,7 +3,7 @@
 project(KWindowSystem)
 
 # ECM setup
-find_package(ECM 1.5.0 REQUIRED NO_MODULE)
+find_package(ECM 1.6.0 REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
 
 include(FeatureSummary)
@@ -15,7 +15,7 @@
 
 include(ECMPoQmTools)
 
-set(KF5_VERSION 5.5.0) # handled by release scripts
+set(KF5_VERSION 5.6.0) # handled by release scripts
 
 ecm_setup_version(${KF5_VERSION} VARIABLE_PREFIX KWINDOWSYSTEM
 VERSION_HEADER 
${CMAKE_CURRENT_BINARY_DIR}/kwindowsystem_version.h
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kwindowsystem-5.5.0/autotests/kwindowinfox11test.cpp 
new/kwindowsystem-5.6.0/autotests/kwindowinfox11test.cpp
--- old/kwindowsystem-5.5.0/autotests/kwindowinfox11test.cpp2014-12-06 
13:47:31.0 +0100
+++ new/kwindowsystem-5.6.0/autotests/kwindowinfox11test.cpp2015-01-03 
13:16:34.0 +0100
@@ -385,6 +385,7 @@
 QTest::newRow(notification)NET::NotificationMask  
NET::Notification  NET::Notification;
 QTest::newRow(ComboBox)NET::ComboBoxMask  
NET::ComboBox  NET::ComboBox;
 QTest::newRow(DNDIcon) NET::DNDIconMask   
NET::DNDIcon   NET::DNDIcon;
+QTest::newRow(OnScreenDisplay) NET::OnScreenDisplayMask  
NET::OnScreenDisplay  NET::OnScreenDisplay;
 
 // incorrect masks
 QTest::newRow(desktop-unknown)   NET::NormalMask  NET::Desktop   
NET::Unknown;
@@ -402,6 +403,7 @@
 QTest::newRow(notification-unknown)  NET::NormalMask  
NET::Notification  NET::Unknown;
 QTest::newRow(ComboBox-unknown)  NET::NormalMask  NET::ComboBox  

commit kpty for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package kpty for openSUSE:Factory checked in 
at 2015-01-29 12:53:38

Comparing /work/SRC/openSUSE:Factory/kpty (Old)
 and  /work/SRC/openSUSE:Factory/.kpty.new (New)


Package is kpty

Changes:

--- /work/SRC/openSUSE:Factory/kpty/kpty.changes2014-12-21 
11:59:04.0 +0100
+++ /work/SRC/openSUSE:Factory/.kpty.new/kpty.changes   2015-01-29 
12:53:40.0 +0100
@@ -1,0 +2,7 @@
+Sat Jan  3 18:03:32 UTC 2015 - hrvoje.sen...@gmail.com
+
+- Update to 5.6.0
+  * For more details please see:
+https://www.kde.org/announcements/kde-frameworks-5.6.0.php
+
+---

Old:

  kpty-5.5.0.tar.xz

New:

  kpty-5.6.0.tar.xz



Other differences:
--
++ kpty.spec ++
--- /var/tmp/diff_new_pack.62QZDG/_old  2015-01-29 12:53:41.0 +0100
+++ /var/tmp/diff_new_pack.62QZDG/_new  2015-01-29 12:53:41.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package kpty
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -18,11 +18,11 @@
 
 %define lname   libKF5Pty5
 Name:   kpty
-Version:5.5.0
+Version:5.6.0
 Release:0
 %define kf5_version %{version}
 BuildRequires:  cmake = 2.8.12
-BuildRequires:  extra-cmake-modules = 1.5.0
+BuildRequires:  extra-cmake-modules = 1.6.0
 BuildRequires:  fdupes
 BuildRequires:  kcoreaddons-devel = %{kf5_version}
 BuildRequires:  kf5-filesystem
@@ -34,7 +34,7 @@
 License:LGPL-2.1+
 Group:  System/GUI/KDE
 Url:http://www.kde.org
-Source: 
http://download.kde.org/stable/frameworks/5.5/%{name}-%{version}.tar.xz
+Source: 
http://download.kde.org/stable/frameworks/5.6/%{name}-%{version}.tar.xz
 Source1:baselibs.conf
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
 

++ kpty-5.5.0.tar.xz - kpty-5.6.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kpty-5.5.0/CMakeLists.txt 
new/kpty-5.6.0/CMakeLists.txt
--- old/kpty-5.5.0/CMakeLists.txt   2014-12-06 13:43:39.0 +0100
+++ new/kpty-5.6.0/CMakeLists.txt   2015-01-03 13:12:55.0 +0100
@@ -2,12 +2,12 @@
 
 project(KPty)
 
-find_package(ECM 1.5.0 REQUIRED NO_MODULE)
+find_package(ECM 1.6.0 REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
 
 set(REQUIRED_QT_VERSION 5.2)
-set(KF5_VERSION 5.5.0) # handled by release scripts
-set(KF5_DEP_VERSION 5.5.0) # handled by release scripts
+set(KF5_VERSION 5.6.0) # handled by release scripts
+set(KF5_DEP_VERSION 5.6.0) # handled by release scripts
 include(KDEInstallDirs)
 include(KDEFrameworkCompilerSettings)
 include(KDECMakeSettings)
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kpty-5.5.0/po/ca/kpty5.po 
new/kpty-5.6.0/po/ca/kpty5.po
--- old/kpty-5.5.0/po/ca/kpty5.po   2014-12-06 13:43:39.0 +0100
+++ new/kpty-5.6.0/po/ca/kpty5.po   2015-01-03 13:12:55.0 +0100
@@ -4,7 +4,7 @@
 # version 3 or later versions approved by the membership of KDE e.V.
 #
 # Sebastià Pla i Sanz s...@sastia.com, 1998, 1999, 2000, 2001, 2002, 2003, 
2004, 2005, 2006, 2007.
-# Antoni Bella Pérez antonibel...@orange.es, 2003, 2006, 2011, 2012, 2013, 
2014.
+# Antoni Bella Pérez antonibel...@yahoo.com, 2003, 2006, 2011, 2012, 2013, 
2014.
 # Albert Astals Cid aa...@kde.org, 2004, 2005, 2007.
 # Josep Ma. Ferrer txe...@gmail.com, 2007, 2008, 2009, 2010, 2011, 2012, 
2013, 2014.
 # Robert Millan r...@aybabtu.com, 2009.
@@ -15,7 +15,7 @@
 Report-Msgid-Bugs-To: http://bugs.kde.org\n;
 POT-Creation-Date: 2014-04-27 20:57+\n
 PO-Revision-Date: 2014-07-04 16:59+0200\n
-Last-Translator: Antoni Bella Pérez antonibel...@orange.es\n
+Last-Translator: Antoni Bella Pérez antonibel...@yahoo.com\n
 Language-Team: Catalan kde-i18n...@kde.org\n
 Language: ca\n
 MIME-Version: 1.0\n
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kpty-5.5.0/po/fi/kpty5.po 
new/kpty-5.6.0/po/fi/kpty5.po
--- old/kpty-5.5.0/po/fi/kpty5.po   2014-12-06 13:43:39.0 +0100
+++ new/kpty-5.6.0/po/fi/kpty5.po   2015-01-03 13:12:55.0 +0100
@@ -14,7 +14,7 @@
 # Tommi Nieminen transla...@legisign.org, 2009, 2010, 2011.
 # Tommi Nieminen tommi.niemi...@legisign.org, 2009.
 # Jorma Karvonen karvonen.jo...@gmail.com, 2010.
-# Lasse Liehu lasse.li...@gmail.com, 2006, 2010, 2011, 2012, 2013, 2014.
+# Lasse Liehu 

commit threadweaver for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package threadweaver for openSUSE:Factory 
checked in at 2015-01-29 12:53:49

Comparing /work/SRC/openSUSE:Factory/threadweaver (Old)
 and  /work/SRC/openSUSE:Factory/.threadweaver.new (New)


Package is threadweaver

Changes:

--- /work/SRC/openSUSE:Factory/threadweaver/threadweaver.changes
2014-12-21 11:59:09.0 +0100
+++ /work/SRC/openSUSE:Factory/.threadweaver.new/threadweaver.changes   
2015-01-29 12:53:51.0 +0100
@@ -1,0 +2,7 @@
+Sat Jan  3 18:03:34 UTC 2015 - hrvoje.sen...@gmail.com
+
+- Update to 5.6.0
+  * For more details please see:
+https://www.kde.org/announcements/kde-frameworks-5.6.0.php
+
+---

Old:

  threadweaver-5.5.0.tar.xz

New:

  threadweaver-5.6.0.tar.xz



Other differences:
--
++ threadweaver.spec ++
--- /var/tmp/diff_new_pack.3TVLqy/_old  2015-01-29 12:53:52.0 +0100
+++ /var/tmp/diff_new_pack.3TVLqy/_new  2015-01-29 12:53:52.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package threadweaver
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -18,10 +18,10 @@
 
 %define lname   libKF5ThreadWeaver5
 Name:   threadweaver
-Version:5.5.0
+Version:5.6.0
 Release:0
 BuildRequires:  cmake = 2.8.12
-BuildRequires:  extra-cmake-modules = 1.5.0
+BuildRequires:  extra-cmake-modules = 1.6.0
 BuildRequires:  fdupes
 BuildRequires:  kf5-filesystem
 BuildRequires:  pkgconfig(Qt5Core) = 5.2.0
@@ -29,7 +29,7 @@
 License:LGPL-2.1+
 Group:  System/GUI/KDE
 Url:http://www.kde.org
-Source: 
http://download.kde.org/stable/frameworks/5.5/%{name}-%{version}.tar.xz
+Source: 
http://download.kde.org/stable/frameworks/5.6/%{name}-%{version}.tar.xz
 Source1:baselibs.conf
 # PATCH-FIX-OPENSUSE kill_not_needed_stuff.diff -- don't search for useless 
(for packages at least) modules
 Patch0: kill_not_needed_stuff.diff

++ threadweaver-5.5.0.tar.xz - threadweaver-5.6.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/threadweaver-5.5.0/CMakeLists.txt 
new/threadweaver-5.6.0/CMakeLists.txt
--- old/threadweaver-5.5.0/CMakeLists.txt   2014-12-02 17:50:29.0 
+0100
+++ new/threadweaver-5.6.0/CMakeLists.txt   2014-12-31 15:27:09.0 
+0100
@@ -2,7 +2,7 @@
 
 project(ThreadWeaver)
 
-find_package(ECM 1.5.0 REQUIRED NO_MODULE)
+find_package(ECM 1.6.0 REQUIRED NO_MODULE)
 
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
 
@@ -26,7 +26,7 @@
 ENDIF()
 
 # -- Maintained by scripty
-set(KF5_VERSION 5.5.0) # handled by release scripts
+set(KF5_VERSION 5.6.0) # handled by release scripts
 
 ecm_setup_version(${KF5_VERSION} VARIABLE_PREFIX THREADWEAVER
 VERSION_HEADER 
${CMAKE_CURRENT_BINARY_DIR}/threadweaver_version.h
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' 
old/threadweaver-5.5.0/examples/ThumbNailer/ThumbNailer.cpp 
new/threadweaver-5.6.0/examples/ThumbNailer/ThumbNailer.cpp
--- old/threadweaver-5.5.0/examples/ThumbNailer/ThumbNailer.cpp 2014-12-02 
17:50:29.0 +0100
+++ new/threadweaver-5.6.0/examples/ThumbNailer/ThumbNailer.cpp 2014-12-31 
15:27:09.0 +0100
@@ -66,5 +66,3 @@
 }
 return 0;
 }
-
-#include ThumbNailer.moc

-- 
To unsubscribe, e-mail: opensuse-commit+unsubscr...@opensuse.org
For additional commands, e-mail: opensuse-commit+h...@opensuse.org



commit kitemmodels for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package kitemmodels for openSUSE:Factory 
checked in at 2015-01-29 12:53:31

Comparing /work/SRC/openSUSE:Factory/kitemmodels (Old)
 and  /work/SRC/openSUSE:Factory/.kitemmodels.new (New)


Package is kitemmodels

Changes:

--- /work/SRC/openSUSE:Factory/kitemmodels/kitemmodels.changes  2014-12-21 
11:59:03.0 +0100
+++ /work/SRC/openSUSE:Factory/.kitemmodels.new/kitemmodels.changes 
2015-01-29 12:53:33.0 +0100
@@ -1,0 +2,7 @@
+Sat Jan  3 18:03:32 UTC 2015 - hrvoje.sen...@gmail.com
+
+- Update to 5.6.0
+  * For more details please see:
+https://www.kde.org/announcements/kde-frameworks-5.6.0.php
+
+---

Old:

  kitemmodels-5.5.0.tar.xz

New:

  kitemmodels-5.6.0.tar.xz



Other differences:
--
++ kitemmodels.spec ++
--- /var/tmp/diff_new_pack.Vo5aL9/_old  2015-01-29 12:53:34.0 +0100
+++ /var/tmp/diff_new_pack.Vo5aL9/_new  2015-01-29 12:53:34.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package kitemmodels
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -18,10 +18,10 @@
 
 %define lname   libKF5ItemModels5
 Name:   kitemmodels
-Version:5.5.0
+Version:5.6.0
 Release:0
 BuildRequires:  cmake = 2.8.12
-BuildRequires:  extra-cmake-modules = 1.5.0
+BuildRequires:  extra-cmake-modules = 1.6.0
 BuildRequires:  fdupes
 BuildRequires:  kf5-filesystem
 BuildRequires:  pkgconfig(Qt5Core) = 5.2.0
@@ -29,7 +29,7 @@
 License:LGPL-2.1+
 Group:  System/GUI/KDE
 Url:http://www.kde.org
-Source: 
http://download.kde.org/stable/frameworks/5.5/%{name}-%{version}.tar.xz
+Source: 
http://download.kde.org/stable/frameworks/5.6/%{name}-%{version}.tar.xz
 Source1:baselibs.conf
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
 

++ kitemmodels-5.5.0.tar.xz - kitemmodels-5.6.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kitemmodels-5.5.0/CMakeLists.txt 
new/kitemmodels-5.6.0/CMakeLists.txt
--- old/kitemmodels-5.5.0/CMakeLists.txt2014-12-02 17:47:34.0 
+0100
+++ new/kitemmodels-5.6.0/CMakeLists.txt2014-12-31 15:23:58.0 
+0100
@@ -2,7 +2,7 @@
 
 project(KItemModels)
 
-find_package(ECM 1.5.0 REQUIRED NO_MODULE)
+find_package(ECM 1.6.0 REQUIRED NO_MODULE)
 
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
 
@@ -19,7 +19,7 @@
 include(ECMSetupVersion)
 include(ECMGenerateHeaders)
 
-set(KF5_VERSION 5.5.0) # handled by release scripts
+set(KF5_VERSION 5.6.0) # handled by release scripts
 
 ecm_setup_version(${KF5_VERSION} VARIABLE_PREFIX KITEMMODELS
 VERSION_HEADER 
${CMAKE_CURRENT_BINARY_DIR}/kitemmodels_version.h

-- 
To unsubscribe, e-mail: opensuse-commit+unsubscr...@opensuse.org
For additional commands, e-mail: opensuse-commit+h...@opensuse.org



commit kcrash for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package kcrash for openSUSE:Factory checked 
in at 2015-01-29 12:51:25

Comparing /work/SRC/openSUSE:Factory/kcrash (Old)
 and  /work/SRC/openSUSE:Factory/.kcrash.new (New)


Package is kcrash

Changes:

--- /work/SRC/openSUSE:Factory/kcrash/kcrash.changes2014-12-21 
11:58:18.0 +0100
+++ /work/SRC/openSUSE:Factory/.kcrash.new/kcrash.changes   2015-01-29 
12:51:26.0 +0100
@@ -1,0 +2,8 @@
+Sat Jan  3 18:03:20 UTC 2015 - hrvoje.sen...@gmail.com
+
+- Update to 5.6.0
+  * Fix build on FreeBSD
+  * For more details please see:
+https://www.kde.org/announcements/kde-frameworks-5.6.0.php
+
+---

Old:

  kcrash-5.5.0.tar.xz

New:

  kcrash-5.6.0.tar.xz



Other differences:
--
++ kcrash.spec ++
--- /var/tmp/diff_new_pack.DsJHEk/_old  2015-01-29 12:51:27.0 +0100
+++ /var/tmp/diff_new_pack.DsJHEk/_new  2015-01-29 12:51:27.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package kcrash
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -18,11 +18,11 @@
 
 %define lname   libKF5Crash5
 Name:   kcrash
-Version:5.5.0
+Version:5.6.0
 Release:0
 %define kf5_version %{version}
 BuildRequires:  cmake = 2.8.12
-BuildRequires:  extra-cmake-modules = 1.5.0
+BuildRequires:  extra-cmake-modules = 1.6.0
 BuildRequires:  fdupes
 BuildRequires:  kcoreaddons-devel = %{kf5_version}
 BuildRequires:  kf5-filesystem
@@ -35,7 +35,7 @@
 License:LGPL-2.1+
 Group:  System/GUI/KDE
 Url:http://www.kde.org
-Source: 
http://download.kde.org/stable/frameworks/5.5/%{name}-%{version}.tar.xz
+Source: 
http://download.kde.org/stable/frameworks/5.6/%{name}-%{version}.tar.xz
 Source1:baselibs.conf
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
 

++ kcrash-5.5.0.tar.xz - kcrash-5.6.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kcrash-5.5.0/CMakeLists.txt 
new/kcrash-5.6.0/CMakeLists.txt
--- old/kcrash-5.5.0/CMakeLists.txt 2014-12-02 17:45:25.0 +0100
+++ new/kcrash-5.6.0/CMakeLists.txt 2014-12-31 15:21:44.0 +0100
@@ -2,7 +2,7 @@
 
 project(KCrash)
 
-find_package(ECM 1.5.0 REQUIRED NO_MODULE)
+find_package(ECM 1.6.0 REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
 
 set(REQUIRED_QT_VERSION 5.2.0)
@@ -22,8 +22,8 @@
 include(ECMSetupVersion)
 include(ECMGenerateHeaders)
 
-set(KF5_VERSION 5.5.0) # handled by release scripts
-set(KF5_DEP_VERSION 5.5.0) # handled by release scripts
+set(KF5_VERSION 5.6.0) # handled by release scripts
+set(KF5_DEP_VERSION 5.6.0) # handled by release scripts
 ecm_setup_version(${KF5_VERSION} VARIABLE_PREFIX KCrash
 VERSION_HEADER 
${CMAKE_CURRENT_BINARY_DIR}/kcrash_version.h
 PACKAGE_VERSION_FILE 
${CMAKE_CURRENT_BINARY_DIR}/KF5CrashConfigVersion.cmake
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kcrash-5.5.0/src/CMakeLists.txt 
new/kcrash-5.6.0/src/CMakeLists.txt
--- old/kcrash-5.5.0/src/CMakeLists.txt 2014-12-02 17:45:25.0 +0100
+++ new/kcrash-5.6.0/src/CMakeLists.txt 2014-12-31 15:21:44.0 +0100
@@ -22,6 +22,7 @@
 if(${X11_FOUND})
   find_package(Qt5X11Extras 5.2.0 REQUIRED NO_MODULE)
   target_link_libraries(KF5Crash PRIVATE Qt5::X11Extras ${X11_LIBRARIES})
+  target_include_directories(KF5Crash PRIVATE ${X11_X11_INCLUDE_PATH})
 endif()
 
 set_target_properties(KF5Crash PROPERTIES VERSION   ${KCrash_VERSION_STRING}

-- 
To unsubscribe, e-mail: opensuse-commit+unsubscr...@opensuse.org
For additional commands, e-mail: opensuse-commit+h...@opensuse.org



commit kemoticons for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package kemoticons for openSUSE:Factory 
checked in at 2015-01-29 12:51:30

Comparing /work/SRC/openSUSE:Factory/kemoticons (Old)
 and  /work/SRC/openSUSE:Factory/.kemoticons.new (New)


Package is kemoticons

Changes:

--- /work/SRC/openSUSE:Factory/kemoticons/kemoticons.changes2014-12-21 
11:58:20.0 +0100
+++ /work/SRC/openSUSE:Factory/.kemoticons.new/kemoticons.changes   
2015-01-29 12:51:32.0 +0100
@@ -1,0 +2,7 @@
+Sat Jan  3 18:03:21 UTC 2015 - hrvoje.sen...@gmail.com
+
+- Update to 5.6.0
+  * For more details please see:
+https://www.kde.org/announcements/kde-frameworks-5.6.0.php
+
+---

Old:

  kemoticons-5.5.0.tar.xz

New:

  kemoticons-5.6.0.tar.xz



Other differences:
--
++ kemoticons.spec ++
--- /var/tmp/diff_new_pack.HtY4rr/_old  2015-01-29 12:51:32.0 +0100
+++ /var/tmp/diff_new_pack.HtY4rr/_new  2015-01-29 12:51:32.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package kemoticons
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -18,11 +18,11 @@
 
 %define lname   libKF5Emoticons5
 Name:   kemoticons
-Version:5.5.0
+Version:5.6.0
 Release:0
 %define kf5_version %{version}
 BuildRequires:  cmake = 2.8.12
-BuildRequires:  extra-cmake-modules = 1.5.0
+BuildRequires:  extra-cmake-modules = 1.6.0
 BuildRequires:  fdupes
 BuildRequires:  karchive-devel = %{kf5_version}
 BuildRequires:  kconfig-devel = %{kf5_version}
@@ -35,7 +35,7 @@
 License:LGPL-2.1+
 Group:  System/GUI/KDE
 Url:http://www.kde.org
-Source: 
http://download.kde.org/stable/frameworks/5.5/%{name}-%{version}.tar.xz
+Source: 
http://download.kde.org/stable/frameworks/5.6/%{name}-%{version}.tar.xz
 Source1:baselibs.conf
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
 

++ kemoticons-5.5.0.tar.xz - kemoticons-5.6.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kemoticons-5.5.0/CMakeLists.txt 
new/kemoticons-5.6.0/CMakeLists.txt
--- old/kemoticons-5.5.0/CMakeLists.txt 2014-12-04 11:14:03.0 +0100
+++ new/kemoticons-5.6.0/CMakeLists.txt 2014-12-31 15:22:51.0 +0100
@@ -2,7 +2,7 @@
 
 project(KEmoticons)
 
-find_package(ECM 1.5.0 REQUIRED NO_MODULE)
+find_package(ECM 1.6.0 REQUIRED NO_MODULE)
 
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR} 
${CMAKE_CURRENT_SOURCE_DIR}/cmake)
 
@@ -19,8 +19,8 @@
 include(ECMGenerateHeaders)
 include(ECMPackageConfigHelpers)
 
-set(KF5_VERSION 5.5.0) # handled by release scripts
-set(KF5_DEP_VERSION 5.5.0) # handled by release scripts
+set(KF5_VERSION 5.6.0) # handled by release scripts
+set(KF5_DEP_VERSION 5.6.0) # handled by release scripts
 
 ecm_setup_version(${KF5_VERSION} VARIABLE_PREFIX KEMOTICONS
 VERSION_HEADER 
${CMAKE_CURRENT_BINARY_DIR}/kemoticons_version.h
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' 
old/kemoticons-5.5.0/src/providers/adium/emoticonstheme_adium.desktop 
new/kemoticons-5.6.0/src/providers/adium/emoticonstheme_adium.desktop
--- old/kemoticons-5.5.0/src/providers/adium/emoticonstheme_adium.desktop   
2014-12-04 11:14:03.0 +0100
+++ new/kemoticons-5.6.0/src/providers/adium/emoticonstheme_adium.desktop   
2014-12-31 15:22:51.0 +0100
@@ -25,6 +25,7 @@
 Name[fr]=Thèmes d'émoticônes « Adium »
 Name[fy]=Adium Emoticons tema
 Name[ga]=Téama Straoiseog Adium
+Name[gd]=Ùrlar shamhlaidhean-gnùis Adium
 Name[gl]=Tema de emoticonas Adium
 Name[gu]=એડિયમ ઇમોકેશન થીમ
 Name[he]=ערכת פרצופונים של Adium
@@ -104,6 +105,7 @@
 Comment[fr]=Bibliothèque permettant d'utiliser les thèmes d'émoticônes « Adium 
»
 Comment[fy]=Biblioteek om Adium emoticons tema te brûken
 Comment[ga]=Leabharlann le húsáid téama straoiseog Adium
+Comment[gd]=Leabharlann gus ùrlar nan samhlaidhean-gnùis Adium a chleachdadh
 Comment[gl]=Unha biblioteca para empregar o tema de emoticonas Adium
 Comment[gu]=એડિયમ ઇમોકેશન થીમ ઉપયોગ કરવા માટેની લાઇબ્રેરી
 Comment[he]=ספריה לשימוש בערכת הפרצופונים של Adium
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' 
old/kemoticons-5.5.0/src/providers/kde/emoticonstheme_kde.desktop 
new/kemoticons-5.6.0/src/providers/kde/emoticonstheme_kde.desktop
--- old/kemoticons-5.5.0/src/providers/kde/emoticonstheme_kde.desktop   

commit kactivities5 for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package kactivities5 for openSUSE:Factory 
checked in at 2015-01-29 12:51:20

Comparing /work/SRC/openSUSE:Factory/kactivities5 (Old)
 and  /work/SRC/openSUSE:Factory/.kactivities5.new (New)


Package is kactivities5

Changes:

--- /work/SRC/openSUSE:Factory/kactivities5/kactivities5.changes
2014-12-21 11:58:14.0 +0100
+++ /work/SRC/openSUSE:Factory/.kactivities5.new/kactivities5.changes   
2015-01-29 12:51:22.0 +0100
@@ -1,0 +2,12 @@
+Sat Jan  3 18:03:20 UTC 2015 - hrvoje.sen...@gmail.com
+
+- Update to 5.6.0
+  * Introducing the ActivityInfo QML object
+  *  Linking now supports special values alongside activity ids.
+ Supported values:
+ :global  - links to all activities
+ :current - links to the current activity
+  * For more details please see:
+https://www.kde.org/announcements/kde-frameworks-5.6.0.php
+
+---

Old:

  kactivities-5.5.0.tar.xz

New:

  kactivities-5.6.0.tar.xz



Other differences:
--
++ kactivities5.spec ++
--- /var/tmp/diff_new_pack.6wxa78/_old  2015-01-29 12:51:23.0 +0100
+++ /var/tmp/diff_new_pack.6wxa78/_new  2015-01-29 12:51:23.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package kactivities5
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -18,20 +18,20 @@
 
 %define lname   libKF5Activities5
 Name:   kactivities5
-Version:5.5.0
+Version:5.6.0
 Release:0
 %define kf5_version %{version}
 Summary:KDE Plasma Activities support
 License:GPL-2.0+
 Group:  System/GUI/KDE
 Url:http://projects.kde.org/kactivities
-Source: 
http://download.kde.org/stable/frameworks/5.5/kactivities-%{version}.tar.xz
+Source: 
http://download.kde.org/stable/frameworks/5.6/kactivities-%{version}.tar.xz
 Source1:baselibs.conf
-# PATCH-FIX-UPSTREAM kamd-rename.patch -- 
https://git.reviewboard.kde.org/r/115602/ -- rename kactivitymanagerd binary so 
it can co-exist with kactivities4
+# PATCH-FIX-UPSTREAM kamd-rename.patch -- 
https://git.reviewboard.kde.org/r/1.6.02/ -- rename kactivitymanagerd binary so 
it can co-exist with kactivities4
 Patch0: kamd-rename.patch
 BuildRequires:  boost-devel = 1.49.0
 BuildRequires:  cmake = 2.8.12
-BuildRequires:  extra-cmake-modules = 1.5.0
+BuildRequires:  extra-cmake-modules = 1.6.0
 BuildRequires:  fdupes
 BuildRequires:  kcmutils-devel = %{kf5_version}
 BuildRequires:  kconfig-devel = %{kf5_version}
@@ -82,7 +82,7 @@
 Summary:KDE Plasma Activities support
 Group:  Development/Libraries/KDE
 Requires:   %lname = %{version}
-Requires:   extra-cmake-modules = 1.5.0
+Requires:   extra-cmake-modules = 1.6.0
 Requires:   pkgconfig(Qt5Core) = 5.2.0
 
 %description devel

++ kactivities-5.5.0.tar.xz - kactivities-5.6.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kactivities-5.5.0/CMakeLists.txt 
new/kactivities-5.6.0/CMakeLists.txt
--- old/kactivities-5.5.0/CMakeLists.txt2014-12-06 13:30:54.0 
+0100
+++ new/kactivities-5.6.0/CMakeLists.txt2015-01-03 13:00:07.0 
+0100
@@ -15,7 +15,7 @@
 endif ()
 
 # Extra CMake stuff
-find_package (ECM 1.5.0 REQUIRED NO_MODULE)
+find_package (ECM 1.6.0 REQUIRED NO_MODULE)
 set (CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} ${ECM_MODULE_PATH} 
${ECM_KDE_MODULE_DIR})
 
 include(KDEInstallDirs)
@@ -29,8 +29,8 @@
 find_package (Qt5 REQUIRED NO_MODULE COMPONENTS Core DBus)
 
 # KDE Frameworks
-set(KF5_VERSION 5.5.0) # handled by release scripts
-set(KF5_DEP_VERSION 5.5.0) # handled by release scripts
+set(KF5_VERSION 5.6.0) # handled by release scripts
+set(KF5_DEP_VERSION 5.6.0) # handled by release scripts
 find_package (KF5DBusAddons ${KF5_DEP_VERSION} CONFIG REQUIRED)
 find_package (KF5I18n ${KF5_DEP_VERSION} CONFIG REQUIRED)
 
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kactivities-5.5.0/po/ca/kactivities5.po 
new/kactivities-5.6.0/po/ca/kactivities5.po
--- old/kactivities-5.5.0/po/ca/kactivities5.po 2014-12-06 13:30:54.0 
+0100
+++ new/kactivities-5.6.0/po/ca/kactivities5.po 2015-01-03 13:00:07.0 
+0100
@@ -4,14 +4,14 @@
 # version 3 or later versions approved by the membership of KDE e.V.
 #
 # Josep Ma. Ferrer txe...@gmail.com, 2014.
-# Antoni Bella Pérez antonibel...@orange.es, 2014.

commit kimageformats for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package kimageformats for openSUSE:Factory 
checked in at 2015-01-29 12:51:35

Comparing /work/SRC/openSUSE:Factory/kimageformats (Old)
 and  /work/SRC/openSUSE:Factory/.kimageformats.new (New)


Package is kimageformats

Changes:

--- /work/SRC/openSUSE:Factory/kimageformats/kimageformats.changes  
2014-12-21 11:58:23.0 +0100
+++ /work/SRC/openSUSE:Factory/.kimageformats.new/kimageformats.changes 
2015-01-29 12:51:36.0 +0100
@@ -1,0 +2,7 @@
+Sat Jan  3 18:03:21 UTC 2015 - hrvoje.sen...@gmail.com
+
+- Update to 5.6.0
+  * For more details please see:
+https://www.kde.org/announcements/kde-frameworks-5.6.0.php
+
+---

Old:

  kimageformats-5.5.0.tar.xz

New:

  kimageformats-5.6.0.tar.xz



Other differences:
--
++ kimageformats.spec ++
--- /var/tmp/diff_new_pack.Ixn13p/_old  2015-01-29 12:51:36.0 +0100
+++ /var/tmp/diff_new_pack.Ixn13p/_new  2015-01-29 12:51:36.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package kimageformats
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -17,10 +17,10 @@
 
 
 Name:   kimageformats
-Version:5.5.0
+Version:5.6.0
 Release:0
 BuildRequires:  cmake = 2.8.12
-BuildRequires:  extra-cmake-modules = 1.5.0
+BuildRequires:  extra-cmake-modules = 1.6.0
 BuildRequires:  fdupes
 BuildRequires:  kf5-filesystem
 BuildRequires:  openexr
@@ -35,7 +35,7 @@
 License:LGPL-2.1+
 Group:  System/GUI/KDE
 Url:http://www.kde.org
-Source: 
http://download.kde.org/stable/frameworks/5.5/%{name}-%{version}.tar.xz
+Source: 
http://download.kde.org/stable/frameworks/5.6/%{name}-%{version}.tar.xz
 Source1:baselibs.conf
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
 

++ kimageformats-5.5.0.tar.xz - kimageformats-5.6.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kimageformats-5.5.0/CMakeLists.txt 
new/kimageformats-5.6.0/CMakeLists.txt
--- old/kimageformats-5.5.0/CMakeLists.txt  2014-12-02 17:47:14.0 
+0100
+++ new/kimageformats-5.6.0/CMakeLists.txt  2014-12-31 15:23:36.0 
+0100
@@ -2,7 +2,7 @@
 
 project(KImageFormats)
 
-find_package(ECM 1.5.0 REQUIRED NO_MODULE)
+find_package(ECM 1.6.0 REQUIRED NO_MODULE)
 
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
 

-- 
To unsubscribe, e-mail: opensuse-commit+unsubscr...@opensuse.org
For additional commands, e-mail: opensuse-commit+h...@opensuse.org



commit knotifyconfig for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package knotifyconfig for openSUSE:Factory 
checked in at 2015-01-29 12:52:10

Comparing /work/SRC/openSUSE:Factory/knotifyconfig (Old)
 and  /work/SRC/openSUSE:Factory/.knotifyconfig.new (New)


Package is knotifyconfig

Changes:

--- /work/SRC/openSUSE:Factory/knotifyconfig/knotifyconfig.changes  
2014-12-21 11:58:33.0 +0100
+++ /work/SRC/openSUSE:Factory/.knotifyconfig.new/knotifyconfig.changes 
2015-01-29 12:52:12.0 +0100
@@ -1,0 +2,7 @@
+Sat Jan  3 18:03:25 UTC 2015 - hrvoje.sen...@gmail.com
+
+- Update to 5.6.0
+  * For more details please see:
+https://www.kde.org/announcements/kde-frameworks-5.6.0.php
+
+---

Old:

  knotifyconfig-5.5.0.tar.xz

New:

  knotifyconfig-5.6.0.tar.xz



Other differences:
--
++ knotifyconfig.spec ++
--- /var/tmp/diff_new_pack.bTdhq3/_old  2015-01-29 12:52:13.0 +0100
+++ /var/tmp/diff_new_pack.bTdhq3/_new  2015-01-29 12:52:13.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package knotifyconfig
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -18,11 +18,11 @@
 
 %define lname   libKF5NotifyConfig5
 Name:   knotifyconfig
-Version:5.5.0
+Version:5.6.0
 Release:0
 %define kf5_version %{version}
 BuildRequires:  cmake = 2.8.12
-BuildRequires:  extra-cmake-modules = 1.5.0
+BuildRequires:  extra-cmake-modules = 1.6.0
 BuildRequires:  fdupes
 BuildRequires:  kbookmarks-devel = %{kf5_version}
 BuildRequires:  kcompletion-devel = %{kf5_version}
@@ -50,7 +50,7 @@
 License:LGPL-2.1+
 Group:  System/GUI/KDE
 Url:http://www.kde.org
-Source: 
http://download.kde.org/stable/frameworks/5.5/%{name}-%{version}.tar.xz
+Source: 
http://download.kde.org/stable/frameworks/5.6/%{name}-%{version}.tar.xz
 Source1:baselibs.conf
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
 

++ knotifyconfig-5.5.0.tar.xz - knotifyconfig-5.6.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/knotifyconfig-5.5.0/CMakeLists.txt 
new/knotifyconfig-5.6.0/CMakeLists.txt
--- old/knotifyconfig-5.5.0/CMakeLists.txt  2014-12-06 13:42:47.0 
+0100
+++ new/knotifyconfig-5.6.0/CMakeLists.txt  2015-01-03 13:11:54.0 
+0100
@@ -3,12 +3,12 @@
 project(KNotifyConfig)
 
 # Dependencies
-find_package(ECM 1.5.0 REQUIRED NO_MODULE)
+find_package(ECM 1.6.0 REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
 
 set(REQUIRED_QT_VERSION 5.2.0)
-set(KF5_VERSION 5.5.0) # handled by release scripts
-set(KF5_DEP_VERSION 5.5.0) # handled by release scripts
+set(KF5_VERSION 5.6.0) # handled by release scripts
+set(KF5_DEP_VERSION 5.6.0) # handled by release scripts
 
 # Required Qt5 components to build this framework
 find_package(Qt5 ${REQUIRED_QT_VERSION} NO_MODULE REQUIRED Widgets DBus)
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/knotifyconfig-5.5.0/po/ca/knotifyconfig5.po 
new/knotifyconfig-5.6.0/po/ca/knotifyconfig5.po
--- old/knotifyconfig-5.5.0/po/ca/knotifyconfig5.po 2014-12-06 
13:42:47.0 +0100
+++ new/knotifyconfig-5.6.0/po/ca/knotifyconfig5.po 2015-01-03 
13:11:54.0 +0100
@@ -4,7 +4,7 @@
 # version 3 or later versions approved by the membership of KDE e.V.
 #
 # Sebastià Pla i Sanz s...@sastia.com, 1998, 1999, 2000, 2001, 2002, 2003, 
2004, 2005, 2006, 2007.
-# Antoni Bella Pérez antonibel...@orange.es, 2003, 2006, 2011, 2012, 2013, 
2014.
+# Antoni Bella Pérez antonibel...@yahoo.com, 2003, 2006, 2011, 2012, 2013, 
2014.
 # Albert Astals Cid aa...@kde.org, 2004, 2005, 2007.
 # Josep Ma. Ferrer txe...@gmail.com, 2007, 2008, 2009, 2010, 2011, 2012, 
2013, 2014.
 # Robert Millan r...@aybabtu.com, 2009.
@@ -15,7 +15,7 @@
 Report-Msgid-Bugs-To: http://bugs.kde.org\n;
 POT-Creation-Date: 2014-08-08 08:32+\n
 PO-Revision-Date: 2014-07-04 16:53+0200\n
-Last-Translator: Antoni Bella Pérez antonibel...@orange.es\n
+Last-Translator: Antoni Bella Pérez antonibel...@yahoo.com\n
 Language-Team: Catalan kde-i18n...@kde.org\n
 Language: ca\n
 MIME-Version: 1.0\n
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/knotifyconfig-5.5.0/po/fi/knotifyconfig5.po 
new/knotifyconfig-5.6.0/po/fi/knotifyconfig5.po
--- old/knotifyconfig-5.5.0/po/fi/knotifyconfig5.po 2014-12-06 

commit kwallet for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package kwallet for openSUSE:Factory checked 
in at 2015-01-29 12:51:46

Comparing /work/SRC/openSUSE:Factory/kwallet (Old)
 and  /work/SRC/openSUSE:Factory/.kwallet.new (New)


Package is kwallet

Changes:

--- /work/SRC/openSUSE:Factory/kwallet/kwallet.changes  2014-12-21 
11:58:27.0 +0100
+++ /work/SRC/openSUSE:Factory/.kwallet.new/kwallet.changes 2015-01-29 
12:51:48.0 +0100
@@ -1,0 +2,7 @@
+Sat Jan  3 18:03:23 UTC 2015 - hrvoje.sen...@gmail.com
+
+- Update to 5.6.0
+  * For more details please see:
+https://www.kde.org/announcements/kde-frameworks-5.6.0.php
+
+---

Old:

  kwallet-5.5.0.tar.xz

New:

  kwallet-5.6.0.tar.xz



Other differences:
--
++ kwallet.spec ++
--- /var/tmp/diff_new_pack.QpWmRO/_old  2015-01-29 12:51:49.0 +0100
+++ /var/tmp/diff_new_pack.QpWmRO/_new  2015-01-29 12:51:49.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package kwallet
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -18,11 +18,11 @@
 
 %define lname   libKF5Wallet5
 Name:   kwallet
-Version:5.5.0
+Version:5.6.0
 Release:0
 %define kf5_version %{version}
 BuildRequires:  cmake = 2.8.12
-BuildRequires:  extra-cmake-modules = 1.5.0
+BuildRequires:  extra-cmake-modules = 1.6.0
 BuildRequires:  fdupes
 BuildRequires:  kconfig-devel = %{kf5_version}
 BuildRequires:  kcoreaddons-devel = %{kf5_version}
@@ -42,7 +42,7 @@
 License:LGPL-2.1+
 Group:  System/GUI/KDE
 Url:http://www.kde.org
-Source: 
http://download.kde.org/stable/frameworks/5.5/kwallet-%{version}.tar.xz
+Source: 
http://download.kde.org/stable/frameworks/5.6/kwallet-%{version}.tar.xz
 Source1:baselibs.conf
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
 

++ kwallet-5.5.0.tar.xz - kwallet-5.6.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kwallet-5.5.0/CMakeLists.txt 
new/kwallet-5.6.0/CMakeLists.txt
--- old/kwallet-5.5.0/CMakeLists.txt2014-12-06 13:46:35.0 +0100
+++ new/kwallet-5.6.0/CMakeLists.txt2015-01-03 13:15:40.0 +0100
@@ -2,15 +2,15 @@
 
 project(KWallet)
 
-find_package(ECM 1.5.0 REQUIRED NO_MODULE)
+find_package(ECM 1.6.0 REQUIRED NO_MODULE)
 
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR} 
${CMAKE_CURRENT_SOURCE_DIR}/cmake)
 
 set(REQUIRED_QT_VERSION 5.2.0)
 find_package(Qt5 ${REQUIRED_QT_VERSION} CONFIG REQUIRED Widgets DBus)
 
-set(KF5_VERSION 5.5.0) # handled by release scripts
-set(KF5_DEP_VERSION 5.5.0) # handled by release scripts
+set(KF5_VERSION 5.6.0) # handled by release scripts
+set(KF5_DEP_VERSION 5.6.0) # handled by release scripts
 include(KDEInstallDirs)
 include(KDEFrameworkCompilerSettings)
 include(KDECMakeSettings)
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kwallet-5.5.0/po/ca/kwalletd5.po 
new/kwallet-5.6.0/po/ca/kwalletd5.po
--- old/kwallet-5.5.0/po/ca/kwalletd5.po2014-12-06 13:46:35.0 
+0100
+++ new/kwallet-5.6.0/po/ca/kwalletd5.po2015-01-03 13:15:40.0 
+0100
@@ -4,14 +4,14 @@
 # version 3 or later versions approved by the membership of KDE e.V.
 #
 # Josep Ma. Ferrer txe...@gmail.com, 2008, 2009, 2010, 2013, 2014.
-# Antoni Bella Pérez antonibel...@orange.es, 2014.
+# Antoni Bella Pérez antonibel...@yahoo.com, 2014.
 msgid 
 msgstr 
 Project-Id-Version: kwalletd5\n
 Report-Msgid-Bugs-To: http://bugs.kde.org\n;
 POT-Creation-Date: 2014-10-10 08:38+\n
 PO-Revision-Date: 2014-08-08 14:55+0200\n
-Last-Translator: Antoni Bella Pérez antonibel...@orange.es\n
+Last-Translator: Antoni Bella Pérez antonibel...@yahoo.com\n
 Language-Team: Catalan kde-i18n...@kde.org\n
 Language: ca\n
 MIME-Version: 1.0\n
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kwallet-5.5.0/po/it/kwalletd5.po 
new/kwallet-5.6.0/po/it/kwalletd5.po
--- old/kwallet-5.5.0/po/it/kwalletd5.po2014-12-06 13:46:35.0 
+0100
+++ new/kwallet-5.6.0/po/it/kwalletd5.po2015-01-03 13:15:40.0 
+0100
@@ -12,7 +12,7 @@
 Project-Id-Version: kwalletd\n
 Report-Msgid-Bugs-To: http://bugs.kde.org\n;
 POT-Creation-Date: 2014-10-10 08:38+\n
-PO-Revision-Date: 2014-10-13 22:47+0200\n
+PO-Revision-Date: 2014-12-07 19:03+0100\n
 Last-Translator: Luigi Toscano 

commit knewstuff for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package knewstuff for openSUSE:Factory 
checked in at 2015-01-29 12:51:09

Comparing /work/SRC/openSUSE:Factory/knewstuff (Old)
 and  /work/SRC/openSUSE:Factory/.knewstuff.new (New)


Package is knewstuff

Changes:

--- /work/SRC/openSUSE:Factory/knewstuff/knewstuff.changes  2014-12-21 
11:58:06.0 +0100
+++ /work/SRC/openSUSE:Factory/.knewstuff.new/knewstuff.changes 2015-01-29 
12:51:11.0 +0100
@@ -1,0 +2,7 @@
+Sat Jan  3 18:03:19 UTC 2015 - hrvoje.sen...@gmail.com
+
+- Update to 5.6.0
+  * For more details please see:
+https://www.kde.org/announcements/kde-frameworks-5.6.0.php
+
+---

Old:

  knewstuff-5.5.0.tar.xz

New:

  knewstuff-5.6.0.tar.xz



Other differences:
--
++ knewstuff.spec ++
--- /var/tmp/diff_new_pack.kl7Ij6/_old  2015-01-29 12:51:12.0 +0100
+++ /var/tmp/diff_new_pack.kl7Ij6/_new  2015-01-29 12:51:12.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package knewstuff
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -18,12 +18,12 @@
 
 %define lname   libKF5NewStuff5
 Name:   knewstuff
-Version:5.5.0
+Version:5.6.0
 Release:0
 %define kf5_version %{version}
 BuildRequires:  attica-qt5-devel = %{kf5_version}
 BuildRequires:  cmake = 2.8.12
-BuildRequires:  extra-cmake-modules = 1.5.0
+BuildRequires:  extra-cmake-modules = 1.6.0
 BuildRequires:  fdupes
 BuildRequires:  karchive-devel = %{kf5_version}
 BuildRequires:  kcompletion-devel = %{kf5_version}
@@ -44,7 +44,7 @@
 License:LGPL-2.1+
 Group:  System/GUI/KDE
 Url:http://www.kde.org
-Source: 
http://download.kde.org/stable/frameworks/5.5/%{name}-%{version}.tar.xz
+Source: 
http://download.kde.org/stable/frameworks/5.6/%{name}-%{version}.tar.xz
 Source1:baselibs.conf
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
 

++ knewstuff-5.5.0.tar.xz - knewstuff-5.6.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/knewstuff-5.5.0/CMakeLists.txt 
new/knewstuff-5.6.0/CMakeLists.txt
--- old/knewstuff-5.5.0/CMakeLists.txt  2014-12-06 13:41:58.0 +0100
+++ new/knewstuff-5.6.0/CMakeLists.txt  2015-01-03 13:11:12.0 +0100
@@ -2,7 +2,7 @@
 
 project(KNewStuff)
 
-find_package(ECM 1.5.0 REQUIRED NO_MODULE)
+find_package(ECM 1.6.0 REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
 
 include(KDEInstallDirs)
@@ -13,8 +13,8 @@
 find_package(Qt5 ${REQUIRED_QT_VERSION} NO_MODULE REQUIRED COMPONENTS Widgets 
Xml)
 
 # Not part of kdelibs
-set(KF5_VERSION 5.5.0) # handled by release scripts
-set(KF5_DEP_VERSION 5.5.0) # handled by release scripts
+set(KF5_VERSION 5.6.0) # handled by release scripts
+set(KF5_DEP_VERSION 5.6.0) # handled by release scripts
 find_package(KF5Archive ${KF5_DEP_VERSION} REQUIRED)
 find_package(KF5Completion ${KF5_DEP_VERSION} REQUIRED)
 find_package(KF5Config ${KF5_DEP_VERSION} REQUIRED)
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/knewstuff-5.5.0/po/ca/knewstuff5.po 
new/knewstuff-5.6.0/po/ca/knewstuff5.po
--- old/knewstuff-5.5.0/po/ca/knewstuff5.po 2014-12-06 13:41:58.0 
+0100
+++ new/knewstuff-5.6.0/po/ca/knewstuff5.po 2015-01-03 13:11:12.0 
+0100
@@ -4,7 +4,7 @@
 # version 3 or later versions approved by the membership of KDE e.V.
 #
 # Sebastià Pla i Sanz s...@sastia.com, 1998, 1999, 2000, 2001, 2002, 2003, 
2004, 2005, 2006, 2007.
-# Antoni Bella Pérez antonibel...@orange.es, 2003, 2006, 2011, 2012, 2013, 
2014.
+# Antoni Bella Pérez antonibel...@yahoo.com, 2003, 2006, 2011, 2012, 2013, 
2014.
 # Albert Astals Cid aa...@kde.org, 2004, 2005, 2007.
 # Josep Ma. Ferrer txe...@gmail.com, 2007, 2008, 2009, 2010, 2011, 2012, 
2013, 2014.
 # Robert Millan r...@aybabtu.com, 2009.
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/knewstuff-5.5.0/po/da/knewstuff5.po 
new/knewstuff-5.6.0/po/da/knewstuff5.po
--- old/knewstuff-5.5.0/po/da/knewstuff5.po 2014-12-06 13:41:58.0 
+0100
+++ new/knewstuff-5.6.0/po/da/knewstuff5.po 2015-01-03 13:11:12.0 
+0100
@@ -4,14 +4,14 @@
 #
 # Martin Schlander, 2008.
 # Martin Schlander mschlan...@opensuse.org, 2008.
-# Martin Schlander mschlan...@opensuse.org, 2008, 2009, 2010, 2011, 2012, 
2013.
+# Martin Schlander 

commit kunitconversion for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package kunitconversion for openSUSE:Factory 
checked in at 2015-01-29 12:51:15

Comparing /work/SRC/openSUSE:Factory/kunitconversion (Old)
 and  /work/SRC/openSUSE:Factory/.kunitconversion.new (New)


Package is kunitconversion

Changes:

--- /work/SRC/openSUSE:Factory/kunitconversion/kunitconversion.changes  
2014-12-21 11:58:10.0 +0100
+++ /work/SRC/openSUSE:Factory/.kunitconversion.new/kunitconversion.changes 
2015-01-29 12:51:17.0 +0100
@@ -1,0 +2,7 @@
+Sat Jan  3 18:03:19 UTC 2015 - hrvoje.sen...@gmail.com
+
+- Update to 5.6.0
+  * For more details please see:
+https://www.kde.org/announcements/kde-frameworks-5.6.0.php
+
+---

Old:

  kunitconversion-5.5.0.tar.xz

New:

  kunitconversion-5.6.0.tar.xz



Other differences:
--
++ kunitconversion.spec ++
--- /var/tmp/diff_new_pack.mCxs1o/_old  2015-01-29 12:51:18.0 +0100
+++ /var/tmp/diff_new_pack.mCxs1o/_new  2015-01-29 12:51:18.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package kunitconversion
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -18,11 +18,11 @@
 
 %define lname   libKF5UnitConversion5
 Name:   kunitconversion
-Version:5.5.0
+Version:5.6.0
 Release:0
 %define kf5_version %{version}
 BuildRequires:  cmake = 2.8.12
-BuildRequires:  extra-cmake-modules = 1.5.0
+BuildRequires:  extra-cmake-modules = 1.6.0
 BuildRequires:  fdupes
 BuildRequires:  kconfig-devel = %{_kf5_version}
 BuildRequires:  kf5-filesystem
@@ -35,7 +35,7 @@
 License:LGPL-2.1+
 Group:  System/GUI/KDE
 Url:http://www.kde.org
-Source: 
http://download.kde.org/stable/frameworks/5.5/%{name}-%{version}.tar.xz
+Source: 
http://download.kde.org/stable/frameworks/5.6/%{name}-%{version}.tar.xz
 Source1:baselibs.conf
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
 

++ kunitconversion-5.5.0.tar.xz - kunitconversion-5.6.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kunitconversion-5.5.0/CMakeLists.txt 
new/kunitconversion-5.6.0/CMakeLists.txt
--- old/kunitconversion-5.5.0/CMakeLists.txt2014-12-06 13:46:11.0 
+0100
+++ new/kunitconversion-5.6.0/CMakeLists.txt2015-01-03 13:15:18.0 
+0100
@@ -2,7 +2,7 @@
 
 project(KUnitConversion)
 
-find_package(ECM 1.5.0 REQUIRED NO_MODULE)
+find_package(ECM 1.6.0 REQUIRED NO_MODULE)
 
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
 
@@ -18,8 +18,8 @@
 include(ECMSetupVersion)
 include(ECMGenerateHeaders)
 
-set(KF5_VERSION 5.5.0) # handled by release scripts
-set(KF5_DEP_VERSION 5.5.0) # handled by release scripts
+set(KF5_VERSION 5.6.0) # handled by release scripts
+set(KF5_DEP_VERSION 5.6.0) # handled by release scripts
 ecm_setup_version(${KF5_VERSION} VARIABLE_PREFIX KUNITCONVERSION
 VERSION_HEADER 
${CMAKE_CURRENT_BINARY_DIR}/kunitconversion_version.h
 PACKAGE_VERSION_FILE 
${CMAKE_CURRENT_BINARY_DIR}/KF5UnitConversionConfigVersion.cmake
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kunitconversion-5.5.0/po/zh_CN/kunitconversion5.po 
new/kunitconversion-5.6.0/po/zh_CN/kunitconversion5.po
--- old/kunitconversion-5.5.0/po/zh_CN/kunitconversion5.po  2014-12-06 
13:46:11.0 +0100
+++ new/kunitconversion-5.6.0/po/zh_CN/kunitconversion5.po  2015-01-03 
13:15:18.0 +0100
@@ -13,21 +13,21 @@
 # Ni Hui shuizhuyuan...@126.com, 2008, 2009, 2010.
 # Lie Ex lilith...@gmail.com, 2010.
 # Feng Chao rainofch...@gmail.com, 2010.
-# Weng Xuetian wen...@gmail.com, 2011.
+# Weng Xuetian wen...@gmail.com, 2011, 2014.
 msgid 
 msgstr 
 Project-Id-Version: libkunitconversion\n
 Report-Msgid-Bugs-To: http://bugs.kde.org\n;
 POT-Creation-Date: 2014-04-27 20:57+\n
-PO-Revision-Date: 2011-11-12 21:24+0800\n
+PO-Revision-Date: 2014-12-18 17:14-0800\n
 Last-Translator: Weng Xuetian wen...@gmail.com\n
 Language-Team: Chinese Simplified kde-i18n-...@kde.org\n
-Language: \n
+Language: zh_CN\n
 MIME-Version: 1.0\n
 Content-Type: text/plain; charset=UTF-8\n
 Content-Transfer-Encoding: 8bit\n
 Plural-Forms: nplurals=1; plural=0;\n
-X-Generator: Lokalize 1.2\n
+X-Generator: Lokalize 1.5\n
 
 #: acceleration.cpp:29
 msgid Acceleration
@@ -1021,7 +1021,7 @@
 #: currency.cpp:66 currency.cpp:70
 msgctxt currency name

commit knotifications for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package knotifications for openSUSE:Factory 
checked in at 2015-01-29 12:51:40

Comparing /work/SRC/openSUSE:Factory/knotifications (Old)
 and  /work/SRC/openSUSE:Factory/.knotifications.new (New)


Package is knotifications

Changes:

--- /work/SRC/openSUSE:Factory/knotifications/knotifications.changes
2014-12-21 11:58:26.0 +0100
+++ /work/SRC/openSUSE:Factory/.knotifications.new/knotifications.changes   
2015-01-29 12:51:41.0 +0100
@@ -1,0 +2,10 @@
+Sat Jan  3 18:03:22 UTC 2015 - hrvoje.sen...@gmail.com
+
+- Update to 5.6.0
+  * Remove NotifyBySound. NotifyByAudio implements the Sound
+notification already
+  * Fix crash accessing dangling pointer in NotifyByPopup
+  * For more details please see:
+https://www.kde.org/announcements/kde-frameworks-5.6.0.php
+
+---

Old:

  knotifications-5.5.0.tar.xz

New:

  knotifications-5.6.0.tar.xz



Other differences:
--
++ knotifications.spec ++
--- /var/tmp/diff_new_pack.Z3XETQ/_old  2015-01-29 12:51:42.0 +0100
+++ /var/tmp/diff_new_pack.Z3XETQ/_new  2015-01-29 12:51:42.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package knotifications
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -18,11 +18,11 @@
 
 %define lname   libKF5Notifications5
 Name:   knotifications
-Version:5.5.0
+Version:5.6.0
 Release:0
 %define kf5_version %{version}
 BuildRequires:  cmake = 2.8.12
-BuildRequires:  extra-cmake-modules = 1.5.0
+BuildRequires:  extra-cmake-modules = 1.6.0
 BuildRequires:  fdupes
 BuildRequires:  kcodecs-devel = %{kf5_version}
 BuildRequires:  kconfig-devel = %{kf5_version}
@@ -43,7 +43,7 @@
 License:LGPL-2.1+
 Group:  System/GUI/KDE
 Url:http://www.kde.org
-Source: 
http://download.kde.org/stable/frameworks/5.5/%{name}-%{version}.tar.xz
+Source: 
http://download.kde.org/stable/frameworks/5.6/%{name}-%{version}.tar.xz
 Source1:baselibs.conf
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
 

++ knotifications-5.5.0.tar.xz - knotifications-5.6.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/knotifications-5.5.0/CMakeLists.txt 
new/knotifications-5.6.0/CMakeLists.txt
--- old/knotifications-5.5.0/CMakeLists.txt 2014-12-06 13:42:22.0 
+0100
+++ new/knotifications-5.6.0/CMakeLists.txt 2015-01-03 13:11:34.0 
+0100
@@ -3,7 +3,7 @@
 project(KNotifications)
 
 # ECM setup
-find_package(ECM 1.5.0 REQUIRED NO_MODULE)
+find_package(ECM 1.6.0 REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
 
 include(FeatureSummary)
@@ -13,8 +13,8 @@
 
 include(ECMPoQmTools)
 
-set(KF5_VERSION 5.5.0) # handled by release scripts
-set(KF5_DEP_VERSION 5.5.0) # handled by release scripts
+set(KF5_VERSION 5.6.0) # handled by release scripts
+set(KF5_DEP_VERSION 5.6.0) # handled by release scripts
 
 ecm_setup_version(${KF5_VERSION}
   VARIABLE_PREFIX KNOTIFICATIONS
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/knotifications-5.5.0/po/ca/knotifications5_qt.po 
new/knotifications-5.6.0/po/ca/knotifications5_qt.po
--- old/knotifications-5.5.0/po/ca/knotifications5_qt.po2014-12-06 
13:42:22.0 +0100
+++ new/knotifications-5.6.0/po/ca/knotifications5_qt.po2015-01-03 
13:11:34.0 +0100
@@ -4,7 +4,7 @@
 # version 3 or later versions approved by the membership of KDE e.V.
 #
 # Sebastià Pla i Sanz s...@sastia.com, 1998, 1999, 2000, 2001, 2002, 2003, 
2004, 2005, 2006, 2007.
-# Antoni Bella Pérez antonibel...@orange.es, 2003, 2006, 2011, 2012, 2013, 
2014.
+# Antoni Bella Pérez antonibel...@yahoo.com, 2003, 2006, 2011, 2012, 2013, 
2014.
 # Albert Astals Cid aa...@kde.org, 2004, 2005, 2007.
 # Josep Ma. Ferrer txe...@gmail.com, 2007, 2008, 2009, 2010, 2011, 2012, 
2013, 2014.
 # Robert Millan r...@aybabtu.com, 2009.
@@ -15,7 +15,7 @@
 Report-Msgid-Bugs-To: http://bugs.kde.org\n;
 POT-Creation-Date: 2014-03-23 01:50+\n
 PO-Revision-Date: 2014-08-08 15:00+0200\n
-Last-Translator: Antoni Bella Pérez antonibel...@orange.es\n
+Last-Translator: Antoni Bella Pérez antonibel...@yahoo.com\n
 Language-Team: Catalan kde-i18n...@kde.org\n
 Language: ca\n
 MIME-Version: 1.0\n
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' 

commit kapidox for openSUSE:Factory

2015-01-29 Thread h_root
Hello community,

here is the log from the commit of package kapidox for openSUSE:Factory checked 
in at 2015-01-29 12:51:52

Comparing /work/SRC/openSUSE:Factory/kapidox (Old)
 and  /work/SRC/openSUSE:Factory/.kapidox.new (New)


Package is kapidox

Changes:

--- /work/SRC/openSUSE:Factory/kapidox/kapidox.changes  2014-12-21 
11:58:29.0 +0100
+++ /work/SRC/openSUSE:Factory/.kapidox.new/kapidox.changes 2015-01-29 
12:51:55.0 +0100
@@ -1,0 +2,7 @@
+Sat Jan  3 18:03:23 UTC 2015 - hrvoje.sen...@gmail.com
+
+- Update to 5.6.0
+  * For more details please see:
+https://www.kde.org/announcements/kde-frameworks-5.6.0.php
+
+---

Old:

  kapidox-5.5.0.tar.xz

New:

  kapidox-5.6.0.tar.xz



Other differences:
--
++ kapidox.spec ++
--- /var/tmp/diff_new_pack.HJ0R1U/_old  2015-01-29 12:51:55.0 +0100
+++ /var/tmp/diff_new_pack.HJ0R1U/_new  2015-01-29 12:51:56.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package kapidox
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -17,7 +17,7 @@
 
 
 Name:   kapidox
-Version:5.5.0
+Version:5.6.0
 Release:0
 Requires:   doxygen
 BuildRequires:  fdupes

++ kapidox-5.5.0.tar.xz - kapidox-5.6.0.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kapidox-5.5.0/setup.py new/kapidox-5.6.0/setup.py
--- old/kapidox-5.5.0/setup.py  2014-11-05 20:59:28.0 +0100
+++ new/kapidox-5.6.0/setup.py  2014-12-29 11:10:39.0 +0100
@@ -5,7 +5,7 @@
 
 setup(
 name='kapidox',
-version='5.5.0',
+version='5.6.0',
 description='KDE API documentation generation tools',
 maintainer = 'Aurélien Gâteau',
 maintainer_email = 'agat...@kde.org',
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kapidox-5.5.0/src/kgenframeworksapidox 
new/kapidox-5.6.0/src/kgenframeworksapidox
--- old/kapidox-5.5.0/src/kgenframeworksapidox  2014-11-05 20:59:28.0 
+0100
+++ new/kapidox-5.6.0/src/kgenframeworksapidox  2014-12-29 11:10:39.0 
+0100
@@ -107,6 +107,9 @@
 logging.warning('{} framework lacks platform 
definitions'.format(fw['fancyname']))
 fw['platforms'] = [dict(name=PLATFORM_UNKNOWN)]
 
+# In case the metadata is bad, we don't want to die so clean it up 
first
+fw['platforms'] = [x for x in fw['platforms'] if 'name' in x]
+
 platform_lst = [x['name'] for x in fw['platforms'] if x['name'] 
not in (PLATFORM_ALL, PLATFORM_UNKNOWN)]
 available_platforms.update(set(platform_lst))
 

-- 
To unsubscribe, e-mail: opensuse-commit+unsubscr...@opensuse.org
For additional commands, e-mail: opensuse-commit+h...@opensuse.org



  1   2   >